<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'fi', branch 't17-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'Tähän hakemukseen ei ole pääsyä';
$string['access_check_error:application_submission'] = 'Hakemuksen lähetys ei onnistu';
$string['access_check_error:assignment'] = 'Ei pääsyä tämän työnkulun osoitukseen';
$string['access_check_error:manage_workflows'] = 'Sinulla ei ole oikeuksia hallinnoida työnkulkuja';
$string['access_check_error:workflow'] = 'Tähän työnkulkuun ei ole pääsyä';
$string['action'] = 'Toiminto';
$string['actions'] = 'Toiminnot';
$string['active'] = 'Aktiivinen';
$string['activity'] = 'Aktiviteetti';
$string['activity_name_restore_suffix'] = '- Kopio';
$string['add_action'] = 'Lisää toiminto';
$string['add_approvers_name'] = 'Lisää {$a} hyväksyjä(ä):';
$string['add_assignment'] = 'Lisää osoitus';
$string['add_form_header'] = 'Lisää lomake';
$string['adding_approval_level'] = 'Lisätään hyväksyntätaso...';
$string['add_stage'] = 'Lisää vaihe';
$string['add_stage_type_label'] = 'Minkä tyyppisen tehtävän haluat asettaa tähän vaiheeseen?';
$string['add_transition'] = 'Lisää siirtymä';
$string['add_workflow_type_header'] = 'Lisää työnkulun tyyppi';
$string['admin_category_approval_workflows'] = 'Hyväksynnän työkulut';
$string['all_applications'] = 'Kaikki hakemukset';
$string['applicant'] = 'Hakija';
$string['applicant_x'] = 'Hakija; {$a}';
$string['application_created_by'] = 'Luoja {$a->profileAnchor}, ajankohta: {$a->dateTime}';
$string['application_edit_page_title'] = 'Muokkaa käyttäjän {$a->applicant} tietoa {$a->title}';
$string['application_finished_message'] = 'Tämä hakemus on käsitelty {$a} ja muita toimintoja ei ole saatavilla.';
$string['application_form_response_report_title'] = '{$a->title} - hakemuslomakkeen vastaukset';
$string['application_id'] = 'Hakemuksen id';
$string['application_id:'] = 'Hakemuksen id:';
$string['application_is_in:'] = 'Hakemus sijaitsee kohteessa:';
$string['application_last_updated_by'] = 'Lähettäjä {$a->submitterProfileAnchor} on {$a->submittedDateTime}, viimeksi päivittänyt {$a->updaterProfileAnchor}, ajankohta: {$a->updatedDateTime}';
$string['application_own_edit_page_title'] = 'Muokkaa kohdetta {$a->title}';
$string['application_own_view_page_title'] = '{$a->title}';
$string['application_rejected_message'] = '{$a->profileAnchor} hylkäsi hakemuksen';
$string['applications_awaiting_response'] = 'Hakemukset, jotka odottavat sinulta toimia';
$string['applications_empty'] = 'Sinulla ei ole tällä hetkellä hakemuksia';
$string['applications_from_others'] = 'Hakemukset muilta';
$string['application_submitted_by'] = 'Lähettäjä {$a->profileAnchor}, ajankohta {$a->dateTime}';
$string['application_title'] = 'Hakemuksen otsikko';
$string['application_type'] = 'Hakemuksen tyyppi';
$string['application_type:'] = 'Hakemuksen tyyppi:';
$string['application_view_page_title'] = '{$a->title}, hakija: {$a->applicant}';
$string['application_withdrawn_message'] = '{$a->profileAnchor} perui hakemuksen';
$string['approval:activate_workflow'] = 'Julkaise/aktivoi työnkulkuluonnoksia';
$string['approval:add_workflow_approval_level'] = 'Lisää hyväksyntätasoja';
$string['approval:approve_application_any'] = 'Hyväksy hakemuksia';
$string['approval:approve_application_applicant'] = 'Hyväksy tietyn hakijan hakemuksia';
$string['approval:approve_application_owner'] = 'Hyväksy tietyn omistajan hakemuksia';
$string['approval:approve_application_user'] = 'Hyväksy käyttäjän hakemuksia';
$string['approval:approve_pending_application_any'] = 'Hyväksy odottavia hakemuksia';
$string['approval:approve_pending_application_applicant'] = 'Hyväksy tietyn käyttäjän odottavia hakemuksia';
$string['approval:approve_pending_application_owner'] = 'Hyväksy tietyn omistajan odottavia hakemuksia';
$string['approval:approve_pending_application_user'] = 'Hyväksy käyttäjän odottavia hakemuksia';
$string['approval:archive_workflow'] = 'Arkistoi aktiivisia työnkulkuja';
$string['approval:attach_file_to_application_any'] = 'Lataa tiedostoja hakemuksiin';
$string['approval:attach_file_to_application_applicant'] = 'Lataa tiedostoja tietyn käyttäjän hakemuksiin';
$string['approval:attach_file_to_application_owner'] = 'Lataa tiedostoja tietyn omistajan hakemuksiin';
$string['approval:attach_file_to_application_user'] = 'Lataa tiedostoja käyttäjän hakemuksiin';
$string['approval:backdate_application_any'] = 'Siirrä hakemusten päivämääriä taaksepäin';
$string['approval:backdate_application_applicant'] = 'Siirrä tietyn hakijan hakemusten päivämääriä taaksepäin';
$string['approval:backdate_application_owner'] = 'Siirrä tietyn omistajan hakemusten päivämääriä taaksepäin';
$string['approval:backdate_application_user'] = 'Siirrä käyttäjän hakemusten päivämääriä taaksepäin';
$string['approval:backdate_pending_application_any'] = 'Siirrä odottavien hakemusten päivämääriä taaksepäin';
$string['approval:clone_applicant_application_applicant'] = 'Kopioi tietyn käyttäjän itseluotuja hakemuksia';
$string['approval:clone_applicant_application_user'] = 'Kopioi käyttäjän itseluotuja hakemuksia';
$string['approval:clone_application_any'] = 'Kopioi hakemuksia';
$string['approval:clone_application_applicant'] = 'Kopioi tietyn hakijan hakemuksia';
$string['approval:clone_application_user'] = 'Kopioi käyttäjän hakemuksia';
$string['approval:clone_workflow'] = 'Kopioi olemassa olevia työnkulkuja';
$string['approval:create_activity'] = 'Luo hyväksynnän työnkulun osoituksia';
$string['approval:create_application_any'] = 'Luo hakemuksia';
$string['approval:create_application_applicant'] = 'Luo tietyn hakijan hakemuksia';
$string['approval:create_application_user'] = 'Luo käyttäjän hakemuksia';
$string['approval:create_workflow'] = 'Luo työnkulkuja';
$string['approval:create_workflow_from_template'] = 'Luo työnkulkuja mallipohjista';
$string['approval:create_workflow_template'] = 'Luo työnkulkuja mallipohjiksi';
$string['approval_date'] = 'Hyväksynnän päivämäärä';
$string['approval:delete_draft_application_any'] = 'Poista hakemusluonnokset';
$string['approval:delete_draft_application_applicant'] = 'Poista tietyn hakijan hakemusluonnokset';
$string['approval:delete_draft_application_owner'] = 'Poista tietyn omistajan hakemusluonnokset';
$string['approval:delete_draft_application_user'] = 'Poista käyttäjän hakemusluonnokset';
$string['approval:delete_workflow_approval_level'] = 'Poista hyväksyntätaso';
$string['approval:edit_active_workflow'] = 'Muokkaa aktiivisia työnkulkuja';
$string['approval:edit_draft_application_any'] = 'Muokkaa hakemusluonnoksia';
$string['approval:edit_draft_application_applicant'] = 'Muokkaa tietyn hakijan hakemusluonnoksia';
$string['approval:edit_draft_application_owner'] = 'Muokkaa tietyn omistajan hakemusluonnoksia';
$string['approval:edit_draft_application_user'] = 'Muokkaa käyttäjän hakemusluonnoksia';
$string['approval:edit_draft_workflow'] = 'Muokkaa työnkulkuluonnoksia';
$string['approval:edit_first_approval_level_application_any'] = 'Muokkaa ensimmäisen hyväksyntätason hakemuksia';
$string['approval:edit_first_approval_level_application_applicant'] = 'Muokkaa tietyn hakijan ensimmäisen hyväksyntätason hakemuksia';
$string['approval:edit_first_approval_level_application_owner'] = 'Muokkaa tietyn omistajan ensimmäisen hyväksyntätason hakemuksia';
$string['approval:edit_first_approval_level_application_user'] = 'Muokkaa käyttäjän ensimmäisen hyväksyntätason hakemuksia';
$string['approval:edit_first_approval_level_pending_application_any'] = 'Muokkaa ensimmäisen hyväksyntätason odottavia hakemuksia';
$string['approval:edit_first_approval_level_pending_application_user'] = 'Muokkaa käyttäjän ensimmäisen hyväksyntätason odottavia hakemuksia';
$string['approval:edit_full_application_any'] = 'Muokkaa hakemusten lomaketta';
$string['approval:edit_full_application_applicant'] = 'Muokkaa tietyn hakijan  hakemusten lomaketta';
$string['approval:edit_full_application_owner'] = 'Muokkaa tietyn omistajan hakemusten lomaketta';
$string['approval:edit_full_application_user'] = 'Muokkaa käyttäjän  hakemusten lomaketta';
$string['approval:edit_in_approvals_application_any'] = 'Muokkaa hyväksyntää odottavia hakemuksia';
$string['approval:edit_in_approvals_application_applicant'] = 'Muokkaa hakijan hyväksyntää odottavia hakemuksia';
$string['approval:edit_in_approvals_application_owner'] = 'Muokkaa tietyn omistajan hyväksyntää odottavia hakemuksia';
$string['approval:edit_in_approvals_application_user'] = 'Muokkaa käyttäjän hyväksyntää odottavia hakemuksia';
$string['approval:edit_in_approvals_pending_application_any'] = 'Muokkaa odottavia  lähetettyjä hakemuksia';
$string['approval:edit_in_approvals_pending_application_user'] = 'Muokkaa käyttäjän odottavia  lähetettyjä hakemuksia';
$string['approval:edit_submitted_application_any'] = 'Muokkaa lähetettyjä hakemuksia';
$string['approval:edit_submitted_application_applicant'] = 'Muokkaa tietyn hakijan odottavia  lähetettyjä hakemuksia';
$string['approval:edit_submitted_application_user'] = 'Muokkaa käyttäjän lähetettyjä hakemuksia';
$string['approval:edit_unsubmitted_application_any'] = 'Muokkaa lähettämättömiä hakemuksia';
$string['approval:edit_unsubmitted_application_applicant'] = 'Muokkaa tietyn hakijan lähettämättömiä hakemuksia';
$string['approval:edit_unsubmitted_application_owner'] = 'Muokkaa tietyn omistajan lähettämättömiä hakemuksia';
$string['approval:edit_unsubmitted_application_user'] = 'Muokkaa käyttäjän lähettämättömiä hakemuksia';
$string['approval:edit_without_invalidating_approvals_any'] = 'Muokkaa hakemuksia vaikuttamatta olemassaoleviin hyväksyntöihin';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'Muokkaa hakijan hakemuksia vaikuttamatta olemassaoleviin hyväksyntöihin';
$string['approval:edit_without_invalidating_approvals_owner'] = 'Muokkaa tietyn omistajan hakemuksia vaikuttamatta olemassaoleviin hyväksyntöihin';
$string['approval:edit_without_invalidating_approvals_user'] = 'Muokkaa käyttäjän hakemuksia vaikuttamatta olemassaoleviin hyväksyntöihin';
$string['approval:edit_workflow'] = 'Muokkaa työnkulkua';
$string['approval:edit_workflow_template'] = 'Muokkaa mallipohjia';
$string['approvalform_plugins_list'] = 'Hallinnoi hyväksyntälomakkeiden lisäosia';
$string['approval_level'] = 'Hyväksyntätaso';
$string['approval_level_name'] = 'Tason nimi';
$string['approval_level_summary'] = 'Taso{$a->level}: {$a->name}. Hyväksyjätyyppi: {$a->approver_type}.';
$string['approval:manage_activity'] = 'Hallinnoi hyväksynnän työnkulun osoituksia';
$string['approval:manage_individual_workflow_approvers'] = 'Hallinnoi yksittäisiä hyväksyjiä';
$string['approval:manage_relationship_workflow_approvers'] = 'Hallnnoi suhteiden hyväksyjiä';
$string['approval:manage_workflow_assignment_overrides'] = 'Hallinnoi osoitusten yliajoa';
$string['approval:manage_workflow_form_view'] = 'Hallinnoi lomakenäkymiä';
$string['approval:manage_workflow_notifications'] = 'Hallinnoi ilmoituksia';
$string['approval:manage_workflows'] = 'Hallinnoi työnkulkuja';
$string['approval:manage_workflow_stages'] = 'Hallinnoi vaiheita (luo, muokkaa, järjestä uudelleen, kopioi, poista)';
$string['approval:manage_workflow_transitions'] = 'Hallinnoi siirtymiä';
$string['approval:move_application_between_workflows'] = 'Siirrä hakemuksia toisiin työnkulkuihin';
$string['approval_override'] = 'Hyväksynnän yliajo';
$string['approval:post_comment_on_application_any'] = 'Lisää kommentteja hakemuksiin';
$string['approval:post_comment_on_application_applicant'] = 'Lisää kommentteja tietyn hakijan  hakemuksiin';
$string['approval:post_comment_on_application_owner'] = 'Lisää kommentteja tietyn käyttäjän omistamiin hakemuksiin';
$string['approval:post_comment_on_application_user'] = 'Lisää kommentteja käyttäjän  hakemuksiin';
$string['approval:post_comment_on_pending_application_any'] = 'Lisää kommentteja  odottaviin hakemuksiin';
$string['approval:post_comment_on_pending_application_user'] = 'Lisää kommentteja käyttäjän odottaviin hakemuksiin';
$string['approval:reorder_workflow_approval_level'] = 'Muuta hyväksyntätasojen järjestystä';
$string['approvals'] = 'Hyväksynnät';
$string['approvals_feature'] = 'Hyväksynnät';
$string['approvals_overrides'] = 'Hyväksyntöjen yliajot';
$string['approval_step'] = 'Hyväksyntävaihe';
$string['approval:superedit_pending_application_any'] = 'Muokkaa odottavia hakemuksia';
$string['approval:upload_approver_overrides'] = 'Lataa hyväksyjän yliajot';
$string['approval:view_application_any'] = 'Tarkastele hakemuksia';
$string['approval:view_application_applicant'] = 'Tarkastele tietyn hakijan hakemuksia';
$string['approval:view_application_owner'] = 'Tarkastele tietyn omistajan hakemuksia';
$string['approval:view_application_user'] = 'Tarkastele käyttäjän hakemuksia';
$string['approval:view_comment_on_application_any'] = 'Tarkastele hakemusten kommentteja';
$string['approval:view_comment_on_application_applicant'] = 'Tarkastele tietyn hakijan hakemusten kommentteja';
$string['approval:view_comment_on_application_owner'] = 'Tarkastele tietyn omistajan hakemusten kommentteja';
$string['approval:view_comment_on_application_user'] = 'Tarkastele käyttäjän hakemusten kommentteja';
$string['approval:view_draft_application_any'] = 'Tarkastele hakemusluonnoksia';
$string['approval:view_draft_application_applicant'] = 'Tarkastele tietyn hakijan hakemusluonnoksia';
$string['approval:view_draft_application_owner'] = 'Tarkastele tietyn omistajan hakemusluonnoksia';
$string['approval:view_draft_application_user'] = 'Tarkastele käyttäjän hakemusluonnoksia';
$string['approval:view_draft_in_dashboard_application_any'] = 'Tarkastele  hakemusluonnoksia työpöydällä';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'Tarkastele tietyn hakijan hakemusluonnoksia työpöydällä';
$string['approval:view_draft_in_dashboard_application_user'] = 'Tarkastele käyttäjän hakemusluonnoksia työpöydällä';
$string['approval:view_in_dashboard_application_any'] = 'Tarkastele hakemuksia työpöydällä';
$string['approval:view_in_dashboard_application_applicant'] = 'Tarkastele tietyn hakijan hakemuksia työpöydällä';
$string['approval:view_in_dashboard_application_user'] = 'Tarkastele käyttäjän hakemuksia työpöydällä';
$string['approval:view_in_dashboard_pending_application_any'] = 'Tarkastele odottavia hakemuksia työpöydällä';
$string['approval:view_in_dashboard_pending_application_user'] = 'Tarkastele käyttäjän odottavia hakemuksia työpöydällä';
$string['approval:view_manage_activities'] = 'Siirry hyväksynnän työnkulun osoitusten hallinnointiin';
$string['approval:view_pending_application_any'] = 'Tarkastele odottavia hakemuksia';
$string['approval:view_pending_application_user'] = 'Tarkastele käyttäjän odottavia hakemuksia';
$string['approval:view_workflow_applications_report'] = 'Tarkastele työnkulun hakemusraporttia';
$string['approval:withdraw_in_approvals_application_any'] = 'Peruuta hyväksymättömät hakemukset';
$string['approval:withdraw_in_approvals_application_applicant'] = 'Peruuta tietyn hakijan hyväksymättömät hakemukset';
$string['approval:withdraw_in_approvals_application_owner'] = 'Peruuta tietyn omistajan hyväksymättömät hakemukset';
$string['approval:withdraw_in_approvals_application_user'] = 'Peruuta käyttäjän hyväksymättömät hakemukset';
$string['approval:withdraw_unsubmitted_application_any'] = 'Peruuta lähettämättömät hakemukset';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'Peruuta tietyn hakijan lähettämättömät hakemukset';
$string['approval:withdraw_unsubmitted_application_owner'] = 'Peruuta tietyn omistajan lähettämättömät hakemukset';
$string['approval:withdraw_unsubmitted_application_user'] = 'Peruuta käyttäjän lähettämättömät hakemukset';
$string['approve'] = 'Hyväksy';
$string['approver_level_approver_type_label'] = '{$a} hyväksyjätyyppi';
$string['approver_name'] = 'Hyväksyjän nimi';
$string['approvers'] = 'Hyväksyjät';
$string['approvers_empty'] = 'Ei hyväksyntätasoja tai hyväksyjiä tässä vaiheessa';
$string['approvers_modal_title'] = '{$a} yliajot';
$string['archive'] = 'Arkistoi';
$string['archive_overrides_warning_message'] = 'Oletko varma, että haluat arkistoida hyväksynnän yliajot tälle organisaatiolle?';
$string['archive_workflow_warning_message'] = '<p>Oletko varma, että haluat arkistoida työnkulun?</p><p><strong>Kun työnkulku on arkistoitu</strong>: <ul><li>Käynnissä olevat hakemukset viedään loppuun asti.</li><li>Uusia hakemuksia ei voi luoda</li></ul></p>';
$string['archive_workflow_warning_title'] = 'Arkistoi työnkulku';
$string['assign'] = 'Osoita';
$string['assigned_to'] = 'Osoitettu käyttäjille';
$string['assignment_type'] = 'Osoituksen tyyppi';
$string['assign_roles'] = 'Osoita rooleja';
$string['assign_roles_where'] = 'Missä haluat osoittaa roolin?';
$string['back_to_applications'] = 'Palaa hakemuksiin';
$string['back_to_approvals'] = 'Palaa hyväksyntöihin';
$string['back_to_workflows'] = 'Palaa hyväksynnän työnkulkuihin';
$string['button_add'] = 'Lisää';
$string['button_add_approval_level'] = 'Lisää hyväksymistaso';
$string['button_add_override'] = 'Lisää yliajo';
$string['button_add_workflow_stage'] = 'Lisää työnkulun vaihe';
$string['button_back'] = 'Takaisin';
$string['button_cancel'] = 'Peruuta';
$string['button_configure_overrides'] = 'Konfiguroi hyväksyntöjen yliajot';
$string['button_create'] = 'Luo';
$string['button_new_application'] = 'Uusi hakemus';
$string['button_new_workflow'] = 'Uusi työkulku';
$string['button_next'] = 'Seuraava';
$string['checking_uniqueness'] = 'Tarkistetaan, että kohde on uniikki';
$string['choose_form'] = 'Valitse lomake';
$string['clone'] = 'Klooni';
$string['clone_workflow'] = 'Kopioi työnkulku';
$string['clone_workflow_warning_message'] = 'Haluatko tehdä kopion kohteesta \'{$a}\'?';
$string['clone_workflow_warning_title'] = 'Kopioi työnkulku';
$string['comments'] = 'Kommentit';
$string['complete_section'] = 'Käsitelty {$a}';
$string['confirm_changes'] = 'Vahvista muutokset';
$string['confirm_changes_detail'] = 'Olet tehnyt muutoksia hakemukseen, joka on jo hyväksytty. Kun tallennus tehdään, muutokset tulee hyväksyä uudelleen, Oletko varma, että haluat tallentaa pyynnön?';
$string['confirm_delete_approval_level'] = 'Oleto varma, että haluat poistaa kohteen \'{$a}\'? Kaikki kohteeseen liittyvät asetukset poistetaan.';
$string['confirm_publish_workflow_version_warning_message'] = 'Oletko varma, että haluat julkaista kohteen \'{$a}\'?';
$string['confirm_publish_workflow_version_warning_title'] = 'Julkaise työnkulku';
$string['confirm_submit'] = 'Lähetä hakemus';
$string['confirm_submit_detail'] = 'Oletko varma, että haluat lähettää hakemuksen? Kun se on läheteetty, hakemus on toisten nähtävillä.';
$string['created_on'] = 'Luotu';
$string['create_new'] = 'Luo uusi hakemus';
$string['create_new_on_behalf'] = 'Luo uusi hakemus toisen puolesta';
$string['create_workflow'] = 'Luo työnkulku';
$string['csv_file_delimiter'] = 'CSV-tiedostossa käytettävä erotin';
$string['csv_file_delimiter:auto'] = 'Automaattinen';
$string['csv_file_delimiter:colon'] = 'Kaksoispiste (:)';
$string['csv_file_delimiter:comma'] = 'Pilkku (,)';
$string['csv_file_delimiter:semicolon'] = 'Puolipiste (;)';
$string['csv_file_encoding'] = 'CSV-tiedoston koodaus';
$string['csv_text_file'] = 'CSV-tekstitiedosto';
$string['current_approval_level_approvers'] = '{$a} hyväksyjää';
$string['dashboard_title'] = 'Hakemukset';
$string['date_error_expiration'] = 'Erääntymispäivän tulee olla tulevaisuudessa.';
$string['date_error_training_end'] = 'Koulutuksen päättymisjankohta ei voi olla aiemmin kuin sen alkamisajankohta.';
$string['date_error_training_start'] = 'Koulutuksen alkamisajankohdan tulee olla tulevaisuudessa.';
$string['date_error_training_start_after_end'] = 'Koulutuksen alkamisajankohta ei voi olla päättymisjankohdan jälkeen.';
$string['default'] = 'Oletus';
$string['default_workflow_finished_stage_name'] = 'Päättyy';
$string['default_workflow_start_stage_name'] = 'Alkaa';
$string['delete'] = 'Poista';
$string['delete_approval_level'] = 'Poista hyväksyntätaso';
$string['deleteconfirm'] = 'Poista';
$string['delete_form'] = 'Poista lomake';
$string['delete_form_warning'] = 'Oleto varma, että haluat poistaa lomakkeen \'{$a}\'?';
$string['delete_stage'] = 'Poista vaihe';
$string['delete_stage_warning_message'] = 'Oleto varma, että haluat poistaa kohteen \'{$a}\'? Kaikki kohteeseen liittyvät asetukset poistetaan ja sillä saattaa olla vaikutuksia tähän työnkulkuun.';
$string['delete_warning_message_1'] = 'Oletko varma, että haluat poistaa hakemuksen \'{$a}\'?';
$string['delete_warning_message_2'] = 'Tämä toiminto poistaa kaiken tähän hakemukseen liittyvän sisällön eikä sitä voida palauttaa.';
$string['delete_warning_title'] = 'Poista hakemus';
$string['delete_workflow_type'] = 'Poista työnkulun tyyppi';
$string['delete_workflow_type_warning'] = 'Oletko varma, että haluat poistaa työnkulun tyypin \'{$a}\'?';
$string['delete_workflow_warning_message_1'] = 'Oletko varma, että haluat poistaa työnkulun \'{$a}\'?';
$string['delete_workflow_warning_message_2'] = 'Kun työnkulku poistetaan, kaikki siinä olevat hakemukset poistetaan. Tätä toimintoa ei voi perua.';
$string['delete_workflow_warning_title'] = 'Poista työnkulku';
$string['deleting_approval_level'] = 'Poistetaan hyväksyntätaso...';
$string['disable_plugin'] = 'Poista käytöstä kohde {$a}';
$string['edit'] = 'Muokkaa';
$string['edit_override_approvers'] = 'Muokkaa yliajon hyväksyjiä';
$string['edit_transition_title'] = 'Muokkaa kohteen \'{$a}\' oletussiirtymää';
$string['edit_x'] = 'Muokkaa kohdetta {$a}';
$string['email'] = 'Sähköposti';
$string['embedded_application_form_responses_export'] = 'Hakemuslomakkeen vastausten vienti';
$string['empty_select_option_hint'] = 'Valitse...';
$string['enableapproval_workflows'] = 'Ota hyväksynnän työnkulut käyttöön';
$string['enableapproval_workflows_desc'] = 'Kun toiminto on käytössä, hyväksynnän työnkulkuja voidaan käyttää.';
$string['enable_plugin'] = 'Ota käyttöön {$a}';
$string['entity_value_error'] = 'Kelpaamaton arvo';
$string['error:add_user'] = 'Sinun tulee lisätä käyttäjä yliajoon';
$string['error:approve_application'] = 'Hakemusta ei voitu hyväksyä';
$string['error:archive_overrides'] = 'Yliajoja ei voitu arkistoida';
$string['error:archive_workflow'] = 'Työnkulkua ei voitu arkistoida';
$string['error:cannot_create_application_on_behalf'] = 'Sinä et voi luoda hakemusta tälle henkilölle.';
$string['error:clone_application'] = 'Hakemusta ei voitu kopioida';
$string['error:clone_workflow'] = 'Työnkulkua ei voitu kopioida';
$string['error:create_application'] = 'Hakemusta ei voitu luoda';
$string['error:csv_role_missing'] = 'Järjestelmärooli puuttuu, ole hyvä ja tarkista kohta \'Määritä roolit\' sivuston hallinnoinnissa';
$string['error:csv_workflow_missing'] = 'Osoitusta ei voida käsitellä: Tietoa työnkulusta ei löydy tietokannasta';
$string['error:delete_application'] = 'Hakemusta ei voitu poistaa';
$string['error:delete_workflow'] = 'Työnkulkua ei voitu poistaa';
$string['error:edit_application'] = 'Sinulla ei ole oikeuksia muokata tätä hakemusta';
$string['error:edit_workflow_details'] = 'Muutoksia ei voitu tallentaa';
$string['error:form_inuse'] = 'Lomaketta käyttää yksi tai useampi työnkulku ja sitä ei voida positaa';
$string['error:form_name_value_too_long'] = 'Lomakkeen otsikon maksimimerkkimäärä on {$a}';
$string['error:generic'] = 'Tapahtui virhe';
$string['error:no_plugins_enabled'] = 'Lomakelisäosa ei ole käytössä.';
$string['error:publish_workflow_version'] = 'Työnkulkua ei voitu julkaista';
$string['error:reject_application'] = 'Hakemusta ei voitu hylätä';
$string['error:save_application'] = 'Hakemusta ei voitu tallentaa';
$string['error:submit_application'] = 'Hakemusta ei voitu lähettää';
$string['error:unarchive_workflow'] = 'Työnkulkua ei voitu ottaa käyttöön uudelleen';
$string['error:view_application'] = 'Sinulla ei ole oikeuksia tarkastella tätä hakemusta';
$string['error:view_workflow'] = 'Sinulla ei ole oikeuksia tarkastella tätä työnkulkua';
$string['error:withdraw_application'] = 'Hakemusta ei voitu perua';
$string['error:workflow_id_error'] = 'Tapahtui virhe. Ole hyvä ja yritä uudelleen myöhemmin.';
$string['error:workflow_id_not_unique'] = 'Sinun tulee syöttää yksilöity id.';
$string['error:workflow_type_inuse'] = 'Työnkulun tyyppi on osoitettu yhteen tai useampaan työnkulkuun ja sitä ei voida poistaa';
$string['error:workflow_type_name_value_too_long'] = 'Työnkulun tyypin nimen maksimimerkkimäärä on {$a}';
$string['event_all_approvals_granted'] = 'Hakemus on hyväksytty vaiheessa';
$string['event_application_completed'] = 'Hakemus käsitelty';
$string['event_approvals_invalidated'] = 'Olemassaolleet hyväksynnät on peruttu hylkäyksen tai peruutuksen vuoksi';
$string['event_form_version_updated'] = 'Lomakeversio päivitettiin';
$string['event_form_version_updated_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' päivitti lomakeversion, jonka id on \'{$a->form_version_id}\',joka kuuluu lisäosaan \'{$a->plugin_name}\' lomakkeen id \'{$a->form_id}\', versio \'{$a->version}\'';
$string['event_level_approved'] = 'Hakemus hyväksyttiin';
$string['event_level_rejected'] = 'Hakemus hylättiin';
$string['event_level_started'] = 'Hakemus siirtyi uudelle tasolle';
$string['event_stage_all_approved'] = 'Hakemus on hyväksytty tällä tasolla';
$string['event_stage_ended'] = 'Hakemuksen nykyinen vaihe tuli päätökseensä';
$string['event_stage_started'] = 'Hakemus siirtyi uuteen vaiheeseen';
$string['event_stage_submitted'] = 'Hakemus lähetettiin';
$string['event_stage_withdrawn'] = 'Hakemus peruttiin';
$string['event_workflow_archived'] = 'Työnkulku arkistoitiin';
$string['event_workflow_archived_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' arkistoi työnkulun version, jonka id on \'{$a->workflow_version_id}\' työnkulussa, jonka id on \'{$a->workflow_id}\'';
$string['event_workflow_assignment_archived'] = 'Työnkulun osoitus arkistoitiin';
$string['event_workflow_assignment_archived_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' arkistoi osoituksen, jonka id on \'{$a->assignment_id}\' työnkulussa, jonka id on \'{$a->workflow_id}\'';
$string['event_workflow_assignment_created'] = 'Työnkulun osoitus luotiin';
$string['event_workflow_assignment_created_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' loi osoituksen, jonka id on \'{$a->assignment_id}\' työnkulussa, jonka id on \'{$a->workflow_id}\'';
$string['event_workflow_assignment_deleted'] = 'Työnkulun osoitus poistettiin';
$string['event_workflow_assignment_deleted_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' poisti osoituksen, jonka id on \'{$a->assignment_id}\' työnkulussa, jonka id on \'{$a->workflow_id}\'';
$string['event_workflow_cloned'] = 'Työnkulku kopioitiin';
$string['event_workflow_cloned_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' kopioi työnkulun, jonka id on \'{$a->old_workflow_id}\' uudeksi työnkuluksi, jonka id on \'{$a->new_workflow_id}';
$string['event_workflow_created'] = 'Työnkulku luotiin';
$string['event_workflow_created_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' loi hyväksynnän työnkulun, jonka id on \'{$a->workflow_id}\'';
$string['event_workflow_deleted'] = 'Työnkulku poistettiin';
$string['event_workflow_deleted_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' poisti työnkulun, jonka id on \'{$a->workflow_id}\'';
$string['event_workflow_edited'] = 'Työnkulun tietoja muokattiin';
$string['event_workflow_edited_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' muokkasi tietoja työnkulussa, jonka id on \'{$a->workflow_id}\'';
$string['event_workflow_stage_approval_level_created'] = 'Työnkulun vaiheen hyväksyntätaso luotiin';
$string['event_workflow_stage_approval_level_created_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' loi hyväksyntätason, jonka id on \'{$a->approval_level_id}\' työnkulun vaiheessa, jonka id on \'{$a->stage_id}\' työnkulun versiossa, jonka id on \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_deleted'] = 'Työnkulun vaiheen hyväksyntätaso poistettiin';
$string['event_workflow_stage_approval_level_deleted_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' poisti hyväksyntätason, jonka id on \'{$a->approval_level_id}\' työnkulun vaiheessa, jonka id on \'{$a->stage_id}\' työnkulun versiossa, jonka id on \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_reordered_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' järjesti hyväksyntätasot uudelleen työnkulun vaiheessa, jonka id on \'{$a->stage_id}\' työnkulun versiossa, jonka id on \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_levels_reordered'] = 'Työnkulun vaiheen hyväksyntätasot on järjestetty uudelleen';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'Osoituksen hyväksyjät on vaihdettu';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' päivitti hyväksyjät osoitukseen, jonka id on \'{$a->assignment_id}\' hyväksyntätasolla, jonka id on \'{$a->approval_level_id}\'';
$string['event_workflow_stage_created'] = 'Työnkulun vaihe luotiin';
$string['event_workflow_stage_created_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' loi vaiheen, jonka id on \'{$a->stage_id}\' työnkulkuun, jonka id on \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_deleted'] = 'Työnkulun vaihe poistettiin';
$string['event_workflow_stage_deleted_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' poisti vaiheen, jonka id on \'{$a->stage_id}\' työnkulun versiossa, jonka id on \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_edited'] = 'Työnkulun vaiheen nimi vaihdettiin';
$string['event_workflow_stage_edited_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' muutti vaiheen (id \'{$a->stage_id}\') nimen.';
$string['event_workflow_stage_form_views_updated'] = 'Työnkulun vaiheen lomakenäkymä päivitettiin';
$string['event_workflow_stage_form_views_updated_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' päivitti lomakenäkymän vaiheesa, jonka id on \'{$a->stage_id}\' työnkulun versiossa, jonka id on \'{$a->workflow_version_id}\'';
$string['event_workflow_version_archived'] = 'Työnkulun versio arkistoitiin';
$string['event_workflow_version_archived_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' arkistoi työnkulun version, jonka id on \'{$a->workflow_version_id}\' työnkulussa, jonka id on \'{$a->workflow_id}\'';
$string['event_workflow_version_published'] = 'Työnkulun versio julkaistiin';
$string['event_workflow_version_published_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' julkaisi työnkulun version, jonka id on \'{$a->workflow_version_id}\', joka sisältyy työnkulkuun, jonka id on \'{$a->workflow_id}\'';
$string['event_workflow_version_unarchived'] = 'Työnkulkuversio otettiin takaisin käyttöön';
$string['event_workflow_version_unarchived_description'] = 'Käyttäjä, jonka id on \'{$a->userid}\' otti takaisin käyttöön työnkulun version, jonka id on \'{$a->workflow_version_id}\', joka sisältyy työnkulkuun, jonka id on \'{$a->workflow_id}\'';
$string['field_visibility_editable'] = 'Muokattavissa';
$string['field_visibility_editable_and_required'] = 'Muokattavissa ja vaadittu';
$string['field_visibility_hidden'] = 'Piilotettu';
$string['field_visibility_options_for_x_name_value'] = 'Näkyvyyden asetukset kohteelle {$a->name}, {$a->value} valittuna';
$string['field_visibility_read_only'] = 'Vain luku';
$string['field_visibility_visible'] = 'Näkyvissä';
$string['filter_active'] = 'Aktiivinen';
$string['filter_all'] = 'Kaikki';
$string['filter_applications'] = 'Hae hakemuksista';
$string['filter_approved'] = 'Hyväksytty';
$string['filter_audience'] = 'Kohderyhmä';
$string['filter_draft'] = 'Luonnos';
$string['filter_finished'] = 'Valmis';
$string['filter_in_progress'] = 'Käynnissä';
$string['filter_na'] = 'Ei saatavilla';
$string['filter_organization'] = 'Organisaatio';
$string['filter_overrides'] = 'Suotimen yliajot';
$string['filter_pending'] = 'Odottaa';
$string['filter_position'] = 'Asema';
$string['filter_rejected'] = 'Hylätty';
$string['filter_withdrawn'] = 'Peruutettu';
$string['form'] = 'Lomake';
$string['form_created'] = 'Luotu';
$string['form_instances'] = 'Lomakkeet';
$string['form_name'] = 'Lomakkee otsikko';
$string['form_name_label'] = 'Lomakkee otsikko';
$string['form_plugin_name'] = 'Hyväksyntälomakkeiden lisäosa';
$string['form_plugin_name_label'] = 'Lomakelisäosa';
$string['form_plugin_schema_version_label'] = 'Lisäosan skeeman versio';
$string['form_preview'] = 'Lomakkeen esikatselu';
$string['form_sections'] = 'Lomakkeen osiot';
$string['form_title_label'] = 'Lomakkeen otsikko';
$string['form_validated_message'] = 'Lomake validoitu';
$string['form_verion_form_version_label'] = 'Lomakkeen skeeman versio';
$string['form_version_updated'] = 'Lomakeversio päivitettiin';
$string['formviews'] = 'Lomakenäkymät';
$string['for_yourself'] = 'Itsellesi';
$string['hidden'] = 'Piilotettu';
$string['inherited'] = 'Peritty';
$string['inherited_from'] = 'Peritty kohteesta';
$string['invalid_application'] = 'Kelpaamaton hakemus';
$string['invalid_assignment'] = 'Kelpaamaton osoitus';
$string['invalid_workflow'] = 'Kelpaamaton työnkulku';
$string['item_selected_x'] = 'Kohde valittu: {$a}';
$string['keep_approvals'] = 'Tallenna muutokset resetoimatta hyväksyntää';
$string['last_modified'] = 'Muokattu viimeksi';
$string['level_1'] = 'Taso 1';
$string['level_approvers'] = '{$a} hyväksyjää';
$string['level_x'] = 'Taso {$a}';
$string['loading'] = 'Ladataan';
$string['manage_approval_forms'] = 'Hallinnoi hyväksynnän lomakkeita';
$string['manage_approval_workflows'] = 'Hallinnoi hyväksynnän työnkulkuja';
$string['manage_approval_workflows_types'] = 'Hallinnoi työnkulkujen tyyppejä';
$string['menu_application'] = 'Hakemukset';
$string['menu_root'] = 'Hyväksyntä';
$string['menu_title_workflow_dashboard'] = 'Hyväksyntien työnkulut';
$string['model_application_action_status_approvals_reset'] = 'Hyväksyntien resetointi';
$string['model_application_action_status_approved'] = 'Hyväksytty';
$string['model_application_action_status_rejected'] = 'Hylätty';
$string['model_application_action_status_submitted'] = 'Lähetetty';
$string['model_application_action_status_withdrawn'] = 'Peruttu';
$string['model_application_activity_type_approvals_reset'] = 'Hyväksynnän eteneminen resetoitu';
$string['model_application_activity_type_approvals_reset_desc'] = '{$a->stage} hyväksynnän eteneminen resetoitu';
$string['model_application_activity_type_comment_created'] = 'Kommentti luotiin';
$string['model_application_activity_type_comment_created_desc'] = '{$a->user} kommentoi hakemusta';
$string['model_application_activity_type_comment_deleted'] = 'Kommentti poistettiin';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} poisti kommentin';
$string['model_application_activity_type_comment_replied'] = 'Kommenttiin vastattu';
$string['model_application_activity_type_comment_replied_desc'] = '{$a->user} vastasi kommenttiin';
$string['model_application_activity_type_comment_updated'] = 'Kommentti päivitettiin';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} muokkasi kommenttia';
$string['model_application_activity_type_creation'] = 'Hakemus luotiin';
$string['model_application_activity_type_creation_desc_clone'] = '{$a->user} loi hakemuksen lähteestä {$a->source}';
$string['model_application_activity_type_creation_desc_clone_deleted'] = '{$a->user} loi hakemuksen käyttäen (poistettua hakemusta)';
$string['model_application_activity_type_creation_desc_new'] = '{$a->user} loi hakemuksen';
$string['model_application_activity_type_edited'] = 'Muokattu';
$string['model_application_activity_type_edited_desc'] = '{$a->user} muokkasi hakemusta';
$string['model_application_activity_type_finished'] = 'Käsitelty';
$string['model_application_activity_type_finished_desc'] = 'Hakemus käsitelty';
$string['model_application_activity_type_level_approved'] = 'Hyväksytty';
$string['model_application_activity_type_level_approved_desc'] = '{$a->user} hyväksyi hakemuksen';
$string['model_application_activity_type_level_ended'] = 'Taso käsitelty';
$string['model_application_activity_type_level_ended_desc'] = '{$a->stage} {$a->level} käsitelty';
$string['model_application_activity_type_level_rejected'] = 'Hylätty';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->user} hylkäsi hakemuksen';
$string['model_application_activity_type_level_started'] = 'Taso aloitettu';
$string['model_application_activity_type_level_started_desc'] = 'Odotaa {$a->level} hyväksyntää';
$string['model_application_activity_type_notification_sent'] = 'Ilmoitus lähetettiin';
$string['model_application_activity_type_notification_sent_desc'] = '{$a->resolver_title} ilmoitus lähetetty vastaanottajalle {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'Kaikki hyväksynnät annettu';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} kaikki hyväksynnät annettu';
$string['model_application_activity_type_stage_ended'] = 'Vaihe käsitelty';
$string['model_application_activity_type_stage_ended_desc'] = '{$a->stage} käsitelty';
$string['model_application_activity_type_stage_started'] = 'Vaihe aloitettu';
$string['model_application_activity_type_stage_started_desc'] = 'Hakemus vaiheessa {$a->stage}';
$string['model_application_activity_type_stage_submitted'] = 'Lomake lähetetty';
$string['model_application_activity_type_stage_submitted_desc'] = '{$a->user} lähetti hakemuksen';
$string['model_application_activity_type_uploaded'] = 'Tiedosto ladattiin';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} latasi tiedoston';
$string['model_application_activity_type_withdrawn'] = 'Peruttu';
$string['model_application_activity_type_withdrawn_desc'] = '{$a->user} perui hakemuksensa';
$string['model_assignment_approver_type_relationship'] = 'Suhde';
$string['model_assignment_approver_type_user'] = 'Yksilöllinen';
$string['model_assignment_type_cohort'] = 'Kohderyhmä';
$string['model_assignment_type_organisation'] = 'Organisaatio';
$string['model_assignment_type_position'] = 'Asema';
$string['model_state_error'] = 'Virhe: {$a}';
$string['model_status_active'] = 'Aktiivinen';
$string['model_status_archived'] = 'Arkistoitu';
$string['model_status_draft'] = 'Luonnos';
$string['modulename'] = 'Hyväksynnän työnkulku';
$string['modulenameplural'] = 'Hyväksynnän työnkulut';
$string['more_actions'] = 'Lisää toimintoja';
$string['more_actions_for_stage_x'] = 'Lisää toimintoja vaiheelle \'{$a}\'';
$string['move_to'] = 'Siirrä kohteeseen';
$string['move_x'] = 'Siirrä {$a}';
$string['next_stage'] = 'Seuraava';
$string['no_applications'] = 'Sinulal ei ole tällä hetkellä yhtään hakemuksia.';
$string['no_applications_from_others'] = 'Sinulla ei ole tällä hetkellä yhtään hakemusta toisilta.';
$string['no_applications_match'] = 'Haku ei tuottanut tuloksia.';
$string['no_approvals_match'] = 'Yksikään hyväksyntätaso ei vastaa hakuasi.';
$string['no_approvers'] = 'Tässä vaiheessa ei ole yhtään hyväksyntätasoja eikä hyväksyjiä.';
$string['no_approvers_on_level'] = 'Ei {$a} hyväksyjiä.';
$string['no_forms_match'] = 'Hakusi ei tuottanut tuloksia.';
$string['no_item_selected'] = 'Yhtään kohdetta ei ole valittuna';
$string['notification:capability_maps_regenerated'] = 'Työpöydän oikeudet on päivitetty';
$string['notification:level_approved_for_applicant_body'] = 'Hakemuksesi [application:type] id: [application:id_number] on hyväksytty tasolla [approval_level:name] työnkulun vaiheessa [workflow_stage:name]. Klikkaa [recipient:application_dashboard] jos haluat tarkastella hakemuksesi tilaa [application:type].';
$string['notification:level_approved_for_applicant_subject'] = 'Hakemus hyväksyttiin tasolla [approval_level:name]';
$string['notification:level_approved_for_applicant_title'] = 'Hakemus hyväksyttiin (tasolla)';
$string['notification:level_approved_resolver_title'] = 'Taso hyväksytty';
$string['notification:level_base_all_levels'] = 'Kaikki tasot';
$string['notification:level_base_approval_level'] = 'Hyväksyntätaso';
$string['notification:level_rejected_for_applicant_body'] = 'Hakemuksesi [application:type] id: [application:id_number] on hylätty tasolla [approval_level:name] työnkulun vaiheessa [workflow_stage:name]. Klikkaa [recipient:application_dashboard] jos haluat tarkastella hakemuksesi tilaa [application:type].';
$string['notification:level_rejected_for_applicant_subject'] = 'Hakemus hylättiin tasolla [approval_level:name]';
$string['notification:level_rejected_for_applicant_title'] = 'Hakemus hylättiin (tasolla)';
$string['notification:level_rejected_resolver_title'] = 'Ei pääsyä tasolle';
$string['notification:level_started_for_applicant_body'] = 'Hakemuksesi [application:type] id: [application:id_number] odottaa hyväksyntää. Klikkaa [recipient:application_dashboard] jos haluat tarkastella hakemuksesi tilaa [application:type].';
$string['notification:level_started_for_applicant_subject'] = 'Hakemus odottaa [approval_level:name]';
$string['notification:level_started_for_applicant_title'] = 'Hakemus odottaa hyväksyntää (tasolla)';
$string['notification:level_started_for_approvers_body'] = 'Hakemus [application:type] (id [application:id_number]), odottaa hyväksyntääsi. Klikkaa linkkiä [recipient:approval_actions] jos haluat tarkastella hakemuksen [application:type] tilaa.';
$string['notification:level_started_for_approvers_subject'] = 'Hakemus odottaa [approval_level:name]';
$string['notification:level_started_for_approvers_title'] = 'Hakemus odottaa hyväksyntää (tasolla)';
$string['notification:level_started_resolver_title'] = 'Tason aloitus';
$string['notification_placeholder:application_current_approval_level'] = 'Hyväksyntätaso';
$string['notification_placeholder:application_current_stage_name'] = 'Vaiheen nimi';
$string['notification_placeholder:application_id_number'] = 'Hakemuksen id';
$string['notification_placeholder:application_title'] = 'Otsikko';
$string['notification_placeholder:application_title_linked'] = 'Otsikko (linkillä)';
$string['notification_placeholder:application_type'] = 'Hakemuksen tyyppi';
$string['notification_placeholder:approval_level_name'] = 'Nimi';
$string['notification:placeholder_group_applicant'] = 'Hakija {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'Hakijan organisaatio {$a}';
$string['notification:placeholder_group_application'] = 'Hakemus {$a}';
$string['notification:placeholder_group_comment'] = 'Kommentti {$a}';
$string['notification:placeholder_group_level_approved'] = 'Taso hyväksytty {$a}';
$string['notification:placeholder_group_level_rejected'] = 'Taso hylätty {$a}';
$string['notification:placeholder_group_level_started'] = 'Taso alkoi {$a}';
$string['notification:placeholder_group_recipient'] = 'Vastaanottaja {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'Hyväksytty vaihe {$a}';
$string['notification:placeholder_group_stage_ended'] = 'Vaihe päättyi {$a}';
$string['notification:placeholder_group_stage_related'] = 'Liittyvä vaihe {$a}';
$string['notification:placeholder_group_stage_started'] = 'Vaihe aloitettu {$a}';
$string['notification:placeholder_group_stage_submitted'] = 'Vaihe tehty {$a}';
$string['notification:placeholder_group_stage_withdrawn'] = 'Vaihe peruttu {$a}';
$string['notification_placeholder:recipient_application_dashboard'] = 'Hakemuksesi työpöydällä';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'Linkki hakemusten työpöytään';
$string['notification_placeholder:recipient_approval_actions'] = 'Odottavat hakemuksesi työpöydällä';
$string['notification_placeholder:recipient_approval_actions_label'] = 'Linkki odottavien hakemusten työpöytään';
$string['notification_placeholder:workflow_stage_name'] = 'Nimi';
$string['notification:recipient_applicant'] = 'Hakija';
$string['notification:recipient_approvers'] = 'Hyväksyjät';
$string['notification:role_maps_regenerated'] = 'Työpöydän rooliasetukset päivitetty';
$string['notifications'] = 'Ilmoitukset';
$string['notification:stage_all_approved_for_applicant_body'] = 'Hakemuksesi [application:type] id [application:id_number] on hyväksytty työnkulun vaiheessa [workflow_stage:name]. Klikkaa [recipient:application_dashboard] jos haluat tarkastella hakemuksesi tilaa [application:type].';
$string['notification:stage_all_approved_for_applicant_subject'] = 'Hakemus on hyväksytty';
$string['notification:stage_all_approved_for_applicant_title'] = 'Hakemus on hyväksytty';
$string['notification:stage_all_approved_resolver_title'] = 'Vaihe on hyväksytty';
$string['notification:stage_comment_created_resolver_title'] = 'Kommentti lisättiin';
$string['notification:stage_comment_updated_resolver_title'] = 'Kommenttia päivitettiin';
$string['notification:stage_ended_for_applicant_body'] = 'Hakemuksesi [application:type] id [application:id_number] on suoritettu [workflow_stage:name]. Klikkaa [recipient:application_dashboard] jos haluat tarkastella hakemuksesi tilaa [application:type].';
$string['notification:stage_ended_for_applicant_subject'] = 'Hakemus on käsitelty [workflow_stage:name]';
$string['notification:stage_ended_for_applicant_title'] = 'Hakemus on käsitelty [workflow_stage:name]';
$string['notification:stage_ended_resolver_title'] = 'Vaiheen lopussa';
$string['notification:stage_started_for_applicant_body'] = 'Hakemuksesi [application:type] id [application:id_number] on siirtynyt vaiheeseen [workflow_stage:name]. Klikkaa [recipient:application_dashboard] jos haluat tarkastella hakemuksesi tilaa [application:type].';
$string['notification:stage_started_for_applicant_subject'] = 'Hakemus on siirtynyt vaiheeseen [workflow_stage:name]';
$string['notification:stage_started_for_applicant_title'] = 'Hakemus on siirtynyt vaiheeseen [workflow_stage:name]';
$string['notification:stage_started_resolver_title'] = 'Vaiheen alussa';
$string['notification:stage_submitted_for_applicant_body'] = 'Hakemuksesi [application:type] id: [application:id_number] on lähetetty esihenkilön hyväksyttäväksi. Linkin [recipient:application_dashboard] kautta pääset tarkastelemaan hakemuksesi tilaa [application:type].';
$string['notification:stage_submitted_for_applicant_subject'] = 'Hakemus on lähetetty';
$string['notification:stage_submitted_for_applicant_title'] = 'Hakemus on lähetetty';
$string['notification:stage_submitted_resolver_title'] = 'Hakemus lähetetty';
$string['notification:stage_withdrawn_for_applicant_body'] = 'Hakemuksesi [application:type] id [application:id_number] on peruttu. Klikkaa [recipient:application_dashboard] jos haluat tarkastella hakemuksesi tilaa [application:type].';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'Hakemus on peruttu';
$string['notification:stage_withdrawn_for_applicant_title'] = 'Hakemus on peruttu';
$string['notification:stage_withdrawn_resolver_title'] = 'Hakemus peruttu';
$string['notifications_title'] = 'Vaihe {$a} - Ilmoitukset';
$string['notification:workflow_complete_resolver_title'] = 'Työnkulku viety loppuun';
$string['no_workflows_match'] = 'Mikään työnkulku ei vastaa hakuehtoja.';
$string['on_approved'] = 'Kun hyväksytty';
$string['on_behalf'] = 'Toisen puolesta';
$string['one_application_awaiting_response'] = '{$a} hakemus odottaa vastaustasi';
$string['one_user'] = '1 Käyttäjä';
$string['on_rejected'] = 'Kun hylätty';
$string['on_reset'] = 'Kun resetoitu';
$string['on_submitted'] = 'Kun lähetetty';
$string['on_withdrawn'] = 'Kun peruttu';
$string['on_x'] = 'kun {$a}';
$string['overall_progress'] = 'Edistyminen';
$string['overall_progress_draft'] = 'Luonnos';
$string['overall_progress_finished'] = 'Käsitelty';
$string['overall_progress_in_progress'] = 'Käynnissä';
$string['overall_progress_rejected'] = 'Hylätty';
$string['overall_progress_withdrawn'] = 'Peruttu';
$string['override'] = 'Korvaa';
$string['override_x'] = 'Korvaa {$a}';
$string['pending'] = 'Odottaa:';
$string['pluginadministration'] = 'Hyväksynnän työnkulun hallinnointi';
$string['pluginname'] = 'Hyväksynnän työnkulku';
$string['preview_form'] = 'Esikatsele lomaketta';
$string['previous_stage'] = 'Edellinen';
$string['print'] = 'Tulosta';
$string['print_preview'] = 'Tulostuksen esikatselu';
$string['publish'] = 'Julkaise';
$string['query_results_none'] = 'Hakusi ei tuottanut tuloksia.';
$string['refresh_form_schema_confirm'] = 'Oletko varma, että haluat päivittää skeeman \'{$a}\' lomakkeelle?';
$string['refresh_form_schema_warning'] = 'Tätä lomaketta käytetään yhdessä tai useammassa aktiivisessa tai arkistoidussa työnkulkumäärityksessä. Uudet lomakeavaimet eivät toimi näissä työnkuluissa. Puuttuvat avaimet saattavat aiheuttaa tietojen tuhoutumista.';
$string['reject'] = 'Hylkää';
$string['reject_application'] = 'Hylkää hakemus';
$string['rejection_reason'] = 'Ole hyvä ja anna syy hylkäämiselle';
$string['relationships_for_approver_level_taglist'] = 'Kohteen {$a} suhteet';
$string['remove_interaction'] = 'Poista interaktio';
$string['rename_approval_level'] = 'Nimeä hyväksyntätaso uudelleen';
$string['rename_stage'] = 'Nimeä vaihe uudelleen';
$string['reorder_levels'] = 'Järjestä tasot uudelleen';
$string['request_complete_message'] = 'Tämä hakemus on käsitelty {$a} eikä muita toimintoja ole.';
$string['reset'] = 'Resetoi';
$string['respond'] = 'Vastaa';
$string['respond_to_application'] = 'Vastaa hakemukseen {$a->title} for {$a->user}';
$string['save'] = 'Tallenna';
$string['save_draft'] = 'Tallenna luonnoksena';
$string['schema_version'] = 'Lomakkeen skeeman versio';
$string['search_by_applicant'] = 'Etsi hakijan mukaan';
$string['search_by_form_name'] = 'Etsi lomakkeen nimellä.';
$string['search_by_organisation'] = 'Etsi organisaation perusteella';
$string['search_by_workflow_name'] = 'Etsi työnkulun nimen perusteella';
$string['section_title'] = '{$a->line} - {$a->label}';
$string['select_application_type'] = 'Valitse hakemuksen tyyppi';
$string['select_assignment'] = 'Valitse osoitus';
$string['select_job_assignment'] = 'Valitse työtehtävä';
$string['select_person'] = 'Valitse henkilö';
$string['select_transition'] = 'Valitse siirtymä';
$string['setting_check'] = 'Tarkista minut';
$string['setting_check_help'] = 'Tarkista minut testiksi.';
$string['settings'] = 'Hyväksynnän työnkulun asetukset';
$string['sort_by'] = 'Järjestä';
$string['sort_by_org_name_asc'] = 'Organisaatio (A-Z)';
$string['sort_by_org_name_desc'] = 'Organisaatio (Z-A)';
$string['stage_name'] = 'Vaiheen nimi';
$string['stage_number_name'] = 'Vaihe {$a->ordinal_number} - {$a->name}';
$string['stage_number_type'] = 'Vaihe {$a->ordinal_number} - {$a->type}';
$string['stage_rename'] = 'Nimeä uudelleen';
$string['stage_start'] = 'Vaiheen aloitus';
$string['stage_type_approvals'] = 'Hyväksyjä';
$string['stage_type_finished'] = 'Loppu';
$string['stage_type_form_submission'] = 'Halika';
$string['stage_type_waiting'] = 'Odottaa';
$string['stage_x'] = 'Vaihe {$a}';
$string['status'] = 'Tila';
$string['status:'] = 'Tila:';
$string['status_pending_level'] = 'Odottaa {$a}';
$string['status_pending_stage'] = 'Odottaa {$a}';
$string['submit'] = 'Lähetä';
$string['submitted_by_x'] = 'Lähettäjä: {$a}';
$string['submitted_on'] = 'Lähetetty';
$string['submitted_on_x'] = 'Lähetetty {$a}';
$string['success:approve_application'] = 'Hakemus hyväksyttiin';
$string['success:archive_overrides'] = 'Yliajot arkistoitiin';
$string['success:archive_workflow'] = 'Työnkulku arkistoitiin';
$string['success:clone_application'] = 'Hakemus kopioitiin';
$string['success:clone_workflow'] = 'Työnkulku kopioitiin';
$string['success:create_draft_application'] = 'Hakemusluonnos luotiin';
$string['success:create_override'] = 'Yliajo luotiin. Voit muokata hyväksyjiä.';
$string['success:create_workflow'] = 'Työnkulku luotiin';
$string['success:delete_application'] = 'Työnkulku poistettiin onnistuneesti';
$string['success:delete_form'] = 'Lomake poistettiin';
$string['success:delete_workflow'] = 'Työnkulku poistettiin onnistuneesti';
$string['success:delete_workflow_type'] = 'Työnkulkutyyppi poistettiin onnistuneesti';
$string['success:edit_workflow'] = 'Työnkulku päivitettiin onnistuneesti';
$string['success:publish_workflow_version'] = 'Työnkulku julkaistiin onnistuneesti';
$string['success:reject_application'] = 'Hakmeus hylättiin';
$string['success:rename_stage'] = 'Vaihe nimettiin onnistuneesti uudelleen';
$string['success:save_application'] = 'Hakemus tallennettiin onnistuneesti';
$string['success:save_overrides'] = 'Yliajot tallennettiin';
$string['success:save_workflow'] = 'Tallennettiin onnistuneesti';
$string['success:submit_application'] = 'Hakemus lähetettiin';
$string['success:unarchive_workflow'] = 'Työnkulku otettiin takaisin käyttöön';
$string['success:update_default_transition'] = 'Siirtymä päivitettiin';
$string['success:update_form'] = 'Lomake päivitettiin';
$string['success:update_workflow_type'] = 'Työnkulun tyyppi päivitettiin';
$string['success:withdraw_application'] = 'Hakemus peruttiin';
$string['task_role_map_regenerate_all'] = 'Järjestä roolien oikeudet uudelleen työpöydän lataamisen sujuvoittamiseksi';
$string['timecreated'] = 'Luotu';
$string['timemodified'] = 'Muokattu';
$string['total_of'] = 'Näytetään {$a->count} kaikista {$a->total} hakemuksesta';
$string['total_of_n'] = 'Näytetään {$a->count}, kokonaismäärä  {$a->total}';
$string['total_of_workflows'] = 'Näytetään {$a->count}, kokonaismäärä  {$a->total} työnkulkua';
$string['transition'] = 'Siirtymä';
$string['transition_type'] = 'Siirtymätyyppi';
$string['type'] = 'Tyyppi';
$string['unarchive'] = 'Aktivoi uudelleen';
$string['unarchive_workflow_warning_message'] = 'Oletko varma, että haluat ottaa työnkulun uudelleen käyttöön? Kun työnkulku on otettu uudelleen käyttöön, käyttäjät voivat luoda uusia hakemuksia käyttäen tätä työnkulkua.';
$string['unarchive_workflow_warning_title'] = 'Ota työnkulku takaisin käyttöön';
$string['unrecoverable_application_error_message'] = 'Tapahtui odottamaton virhe yritettäessä yhdistää palvelimeen. Ole hyvä ja päivitä sivu jatkaaksesi.';
$string['unrecoverable_application_error_title'] = 'Virhe';
$string['unsaved_changes_warning'] = 'Tallentamattomat muutoksesi menetetään.';
$string['untitled_cohort'] = 'Nimetön kohderyhmä';
$string['untitled_organisation'] = 'Nimetön organisaatio';
$string['untitled_position'] = 'Nimetön asema';
$string['untitled_x'] = 'Nimetön {$a}';
$string['update_form_header'] = 'Päivitä lomake';
$string['update_workflow_type'] = 'Päivitä työnkulun tyyppi';
$string['update_workflow_type_header'] = 'Päivitä työnkulun tyyppi';
$string['upload_assignment_overrides'] = '{$a->name} - Lataa osoituksen yliajot';
$string['upload_assignment_overrides_no_data'] = 'CSV-sisällöstä ei löytynyt oikeaa tietoa, tarkista tiedosto. Palaa: <a href="{$a->url}">Lataa osoituksen yliajot</a>';
$string['upload_csv_file'] = 'Lataa CSV-tiedosto lisätäksesi tai korvataksesi organisaatioperustaiset hyväksyntien yliajot tässä työnkulussa';
$string['upload_csv_file_help'] = 'Luo CSV-tiedosto, jossa on otsikkorivi ja yksi tai useampi tietorivi.

Kaikilla riveillä tulee olla seuraavat sarakkeet. Niiden sarakkaiden arvo voi olla tyhjä, joissa on merkintä **\'optional\'** mutta kaikki sarakkeet tulee löytyä kaikilta riveiltä.

- **\'shortname\'** - Organisaation lyhenne, johon hyväksyjät osoitetaan
- **\'manager\'** - (optional) Tämän työnkulun esihenkilön käyttäjätunnus. Jätä tyhjäksi mikäli tälle organisaatiolle ei ole työnkulkuun lisättävää esihenkilöä.
- **\'stage_1_level_1\'** - (optional) Tämän organisaation tämän tason hyväksyjän käyttäjätunus, jos se eroaa yläorganisaation hyväksyjästä. Erottele listaus tunnuksista pilkulla. Jätä tyhjäksi mikäli tämän organisaation tulee periä hyväksyjä(t) yläorganisaatiosta tai tämän työnkulun oletusosoituksesta.

Mukana tulee olla **\'stage_X_level_Y\'** -sarake jokaiselle hyväksyntätasolle tässä työnkulussa. Tämän työnkulun tasot ovat:

{$a->level_list}

Olemassaolevat esihenkilöt tai hyväksyjät nimetyissä organisaatioissa korvataan CSV:n tiedoilla.


Käytä erityismerkintää **{$a->remove_code}** käyttäjätunnuksen paikalla, jos haluat poistaa kaikki esihenkilöt tai tason hyväksyjät yliajosta.';
$string['upload_csv_remove'] = 'Poista osoituksia';
$string['user_data_item_applicant_active_applications'] = 'Aktiiviset hakijat ja käsitellyt hakemukset';
$string['user_data_item_applicant_draft_applications'] = 'Hakijan hakemusluonnokset';
$string['validate_form'] = 'Validoi lomake';
$string['validate_form_info'] = 'Lomake on esikatselutilassa, tietoja ei lähetetä.';
$string['view_applications_report'] = 'Tarkastele raporttia';
$string['view_current_approval_level_approvers'] = 'Tarkastele hyväksyjiä ({$a} )';
$string['visibility_of_section_x'] = 'Osion \'{$a}\' näkyvyys';
$string['visible'] = 'Näkyvissä';
$string['warning:save_application_empty'] = 'Et ole syöttänyt tietoja hakemukseen';
$string['warning:save_application_no_changes'] = 'Et ole tehnyt muutoksia viimeisimmän tallennuksen jälkeen.';
$string['withdraw'] = 'Peru';
$string['withdraw_warning_message'] = 'Oletko varma, että haluat peruuttaa hakemuksen?';
$string['withdraw_warning_title'] = 'Peruuta hakemus';
$string['workflow'] = 'Työnkulku';
$string['workflow_dashboard_title'] = 'Hallinnoi hyväksynnän työnkulkuja';
$string['workflow_default_id_number'] = 'työnkulku{$a}';
$string['workflow_description'] = 'Kuvaus';
$string['workflow_edit'] = 'Muokkaa hyväksynnän työnkulkua';
$string['workflow_edit_details'] = 'Muokkaa työnkulun tietoja';
$string['workflow_edit_error'] = 'Muutoksia ei voitu tallentaa';
$string['workflow_edit_saving'] = 'Tallennetaan...';
$string['workflow_heading_assigned_to'] = 'Osoitettu henkilölle:';
$string['workflow_heading_assignment_type'] = 'Osoitksen tyyppi:';
$string['workflow_heading_id'] = 'ID:';
$string['workflow_heading_type'] = 'Tyyppi:';
$string['workflow_id'] = 'Työnkulun id:';
$string['workflow_id_number_help'] = 'Tämä juokseva numero generoidaan jokaiselle työnklululle. Tätä voidaan muuttaa myöhemmin ja sen tulee olla yksilöllinen arvo.';
$string['workflow_name'] = 'Työnkulun nimi';
$string['workflow_stages'] = 'Työnkulun vaiheet';
$string['workflow_type_description_label'] = 'Kuvaus';
$string['workflow_type_name_label'] = 'Työnkulun tyypin nimi';
$string['xapplications'] = '{$a} hakemus/ta';
$string['x_applications_awaiting_response'] = '{$a} hakemusta odottaa toimia sinulta';
$string['x_users'] = '{$a} Käyttäjää';
$string['yescontinue'] = 'Jatka';
$string['your_applications'] = 'Sinun hakemuksesi';
$string['your_progress'] = 'Edistymisesi';
$string['your_progress_approved'] = 'Hyväksytty';
$string['your_progress_na'] = 'Ei saatavilla';
$string['your_progress_pending'] = 'Odottaa';
$string['your_progress_rejected'] = 'Hylätty';
