<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'fi', branch 't17-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Salli pyynnöt lisäosapalveluihin';
$string['allowpluginsepservices_desc'] = 'Salli pyynnöt Totara Connect -palvelimilta, jotka on määritelty lisäosissa';
$string['autossoserver'] = 'Automaattinen kertakirjautuminen palvelimen kautta';
$string['autossoserver_desc'] = 'Valitse Totara Connect -palvelin automaattista kertakirjautumista varten.';
$string['comment'] = 'Kommentti';
$string['confirmdelete'] = 'Anna palvelimen ID-numero';
$string['deletingserver'] = 'Poisto käynnissä';
$string['errorhttp'] = 'Turvallisuussyistä kaikkien Totara Connect -yhteyksien tulee olla turvattuja (https).';
$string['errorprofiledit'] = 'Virhe päivitettäessä paikallista käyttäjätietoa';
$string['migratebyuniqueid'] = 'Totara Connect -ID';
$string['migratemap'] = 'Tilien kartoitus';
$string['migratemap_desc'] = 'Kartoita käyttäjätilit siirron aikana valitun kentän avulla. Varmista, että valittu käyttäjäkenttä on lukittu niin, etteivät peruskäyttäjät voi muokata sitä eikä sitä voi muuttaa käyttäjän itseilmoittautumisen aikana.';
$string['migrateusers'] = 'Muunna paikalliset tilit';
$string['migrateusers_desc'] = 'Jos tämä asetus on käytössä, paikalliset tilit muunnetaan automaattisesti Totara Connect -tileiksi. Totara Connect -tilit voivat kirjautua vain kertakirjautumisen kautta.

Varmista, että Totara Connect-palvelimen käyttäjät eivät voi väärinkäyttää valittujen tilien muuntotoimintoa ja kaapata olemassaolevia käyttäjätilejä. Kun käyttäjänimiä muunnetaan, käyttäjille ei tule sallia uuden käyttäjätilin luomista Totara Connect-palvelimelle.';
$string['pluginname'] = 'Totara Connect client';
$string['registercancel'] = 'Peruuta yhteys';
$string['registerinfo'] = 'Lähetä tiedot Totara Connect -palvelimen ylläpitäjälle:<ul>
<li>Asiakkaant URL: {$a->url}</li>
<li>Client setup secret: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Yhdistä uuteen palvelimeen';
$string['removeuser'] = 'Mitä tehdään kun käyttäjä poistetaan rajatusta kohdeyleisöstä';
$string['removeuser_desc'] = 'Jos Totara Connect -käyttäjät rajataan kohderyhmään palvelimella, tämä asetus määrittelee mitä tapahtuu paikallisille tunnuksille kun käyttäjä poistetaan tästä kohderyhmästä. Huomaa, että synkronoidut käyttäjät, jotka poistetaan palvelimelta, poistetaan myös paikalliselta sivustolta.';
$string['retrylogin'] = 'Yritä uudelleen';
$string['serverdelete'] = 'Poista palvelin';
$string['serverdeleteauth'] = 'Siirrä autentikointilisäosaan';
$string['serverdeleteuser'] = 'Olemassaolevat tilit';
$string['serveredit'] = 'Muokkaa palvelinta';
$string['serverrequest'] = 'Lisää yhteys';
$string['serverspage'] = 'Palvelimet';
$string['serversynced'] = 'Palvelindata synkronoitiin';
$string['serversyncerror'] = 'Virhe palvelindatan synkronoinnissa';
$string['ssoerroralreadyloggedin'] = 'Kertakirjautuminen epäonnistui koska olet jo kirjautuneena.';
$string['ssoerrorgeneral'] = 'Havaittiin tuntemanton virhe kertakirjautumisen yhteydessä, yritä uudelleen tai käynnistä selain uudelleen.';
$string['ssoerrorloginfailure'] = 'Kelpaamaton kirjautuminen SSO-palvelimella.';
$string['ssoerrorlogintimeout'] = 'Kertakirjautumispyyntöä ei toteutettu sallitussa ajassa, ole hyvä ja yritä uudelleen.';
$string['ssoerrornotallowed'] = 'Sinulla ei ole pääsyä tälle palvelimelle.';
$string['ssologinfailed'] = 'Kertakirjautuminen epäonnistui';
$string['sync'] = 'Synkronoi';
$string['syncjobs'] = 'Synkronoi työtehtävät';
$string['syncjobs_desc'] = 'Jos tämä asetus on käytössä, työtehtävät kopioidaan automaattisesti palvelimelta. Esihenkilöitä ja arvioijia ei synkronoida, muut synkronoitujen työtehtävien manuaaliset muokkaukset palautetaan automaattisesti. Manuaalisia työtehtäviä voidaan silti käyttää ja niihin tällä asetuksella ei ole vaikutusta.';
$string['syncorganisations'] = 'Synkronoi organisaatiot';
$string['syncorganisations_desc'] = 'Jos tämä asetus on käytössä, organisaatiorakenteet ja organisaatiot kopioidaan automaattisesti palvelimelta. On suositeltavaa muuttaa oikeuksia niin, että käyttäjät eivät voi muokata organisaatioita manuaalisesti. Organisaatiotyypit tulee luoda manuaalisesti samoilla id-numeroilla ja lisäkentillä palvelimelle ja asennukseen, lisäkentät tulee olla lukittuna asennuksissa.';
$string['syncpositions'] = 'Synkronoi asemat';
$string['syncpositions_desc'] = 'Jos tämä asetus on käytössä, asemarakenteet ja asemat kopioidaan automaattisesti palvelimelta. On suositeltavaa muuttaa oikeuksia niin, että käyttäjät eivät voi muokata asemia manuaalisesti. Asematyypit tulee luoda manuaalisesti samoilla id-numeroilla ja lisäkentillä palvelimelle ja asennukseen, lisäkentät tulee olla lukittuna asennuksissa.';
$string['syncprofilefields'] = 'Synkronoi profiilien lisäkentät';
$string['syncprofilefields_desc'] = 'Jos tämä asetus on käytössä, profiilin muokautetut kentät kopioidaan automaattisesti palvelimelta. Vastaavat kentäät tulee luoda suoraan sivustolla.';
$string['taskcleanup'] = 'Yleinen puhdistus';
$string['taskhandshake'] = 'API handshake';
$string['taskorganisation'] = 'Organisaatioiden synkronointitehtävä';
$string['taskposition'] = 'Asemien synkronointitehtävä';
$string['taskuser'] = 'Käyttäjien synkronointi';
$string['taskusercollection'] = 'Käyttäjien keräystehtävät (sync)';
$string['timecreated'] = 'Rekisteröintiajankohta';
$string['timemodified'] = 'Muokkausajankohta';
