<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'fi', branch 't17-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktivoi';
$string['activatenow'] = '(Aktivoi nyt)';
$string['active'] = 'Aktiivinen';
$string['addsystemusers'] = 'Lisää käyttäjiä';
$string['alreadyreplied'] = 'Tämä käyttäjä on jo vastannut';
$string['anoncancel'] = 'Nimetöntä 360°-arviointia ei voida peruuttaa';
$string['anonrequestform'] = 'Pyyntöjä ei voida poistaa nimettömiltä palautteilta';
$string['anonymous'] = 'Nimetön';
$string['anonymousfeedback'] = 'Nimetön palaute';
$string['anonymousfeedback_help'] = 'Jos tämä vaihtoehto on valittuna, tästä lomakkeesta lähetettävät palautepyynnöt ovat nimettömiä, joka tarkoittaa sitä, että vastaanottaja näkee vastaukset mutta ei näe sitä, kuka on kunkin vastauksen lähettänyt. Jotta nimettömyys on taattu, palautepyynnön lähetyksen jälkeen vastaanottajalistaa ei voi enää muokata.';
$string['anonymoususer'] = 'Nimetön käyttäjä';
$string['answernow'] = 'Vastaa nyt';
$string['assigncurrentgroups'] = 'Osoitetut ryhmät';
$string['assigncurrentusers'] = 'Osoitetut käyttäjät';
$string['assignedtoxdraftusers'] = 'Osoitettu {$a} testikäyttäjälle';
$string['assignedtoxusers'] = 'Osoitettu {$a} käyttäjälle';
$string['assigngroup'] = 'Osoita ryhmälle 360°-arviointi?';
$string['assigngrouptype'] = 'Jäsentyyppi';
$string['assignincludechildren'] = 'Ota mukaan alaryhmät?';
$string['assignments'] = 'Jäsenet';
$string['assignnumusers'] = 'Osoitetut käyttäjät';
$string['assignsourcename'] = 'Osoitettu ryhmä';
$string['backtofeedback360'] = 'Takaisin palautteeseen';
$string['backtofeedbackrequest'] = 'Takaisin palautepyyntöön';
$string['byduedate'] = 'käyttäjältä {$a}';
$string['cancellationalert'] = '{$a->userfrom} on peruuttanut palautepyynnön "{$a->feedbackname}", sinun ei tarvitse siis vastata.';
$string['cancellationemail'] = '{$a->userfrom} on peruuttanut palautepyynnön "{$a->feedbackname}", sinun ei tarvitse siis vastata.';
$string['cancellationsubject'] = '{$a->userfrom} palautepyynnön peruminen';
$string['cancelrequest'] = 'Peru palautepyyntö';
$string['cancelrequestconfirm'] = 'Oletko varma, että haluat perua tämän palautepyynnön?';
$string['cancelrequestcontinued'] = 'Palautetta ei oteta enää vastaan mutta nykyiset vastaukset säilytetään.';
$string['cancelrequestsuccess'] = 'Pyyntö peruttiin';
$string['cancelusersemail'] = 'Peruuta olemassa olevat pyynnöt ulkoisille käyttäjille:';
$string['cleanuptask'] = 'Tyhjennä 360-arviointi';
$string['close'] = 'Sulje';
$string['closed'] = 'Suljettu';
$string['closenow'] = '(Sulje nyt)';
$string['completed'] = 'Suoritettu';
$string['configenablefeedback360'] = 'Tämä asetus antaa sinulle mahdollisuuden Ottaa käyttöön (Näytä)/Poistaa käytöstä 360-arviointiominaisuudet tältä sivustolta.

* Jos valitaan Näytä, kaikki linkit, valikot, välilehdet ja valinnat liittyen 360-arviointiin ovat käytössä
* Jos valitaan Poista käytöstä, kaikki linkit, valikot, välilehdet ja valinnat liittyen 360-arviointiin eivät ole saatavilla';
$string['configenablelegacyfeedback360'] = 'Tämä valinta poistaa käytöstä/ottaa käyttöön vanhat 360-palautetoiminnot käyttäjiltä tällä sivustolla.

* Poista käytöstä: Vanhat 360-palautetoiminnot poistetaan valikoista eikä niihin pääse.
* Ota käyttöön: Vanhat 360-palautetoiminnot ovat käytettävissä mutta eivät näy käyttäjän suoriutumisaktiviteeteissa.';
$string['confirmactivatefeedback360'] = 'Oletko varma, että haluat aktivoida palautteen - {$a}?';
$string['confirmclosefeedback360'] = 'Oletko varma, että haluat sulkea palautteen - {$a}?';
$string['confirmdeletefeedback360'] = 'Oletko varma, että haluat poistaa palautteen - {$a}?';
$string['confirmdeletequestion'] = 'Oletko varma, että haluat poistaa kysymyksen - {$a}?';
$string['content'] = 'Sisältö';
$string['contentupdated'] = 'Sisältö päivitetty';
$string['copy'] = 'Kopioi';
$string['createfeedback360'] = 'Luo palaute';
$string['createfeedback360heading'] = 'Luo uusi 360°-arviointi';
$string['currentrequestees'] = 'Nykyiset käyttäjät, joilta pyydetään palautetta';
$string['currentusers'] = 'Nykyiset käyttäjät';
$string['currentusersmatching'] = 'Vastaavat käyttäjät \'{$a}\'';
$string['delete'] = 'Poista';
$string['deletedfeedback360'] = 'Palaute poistettiin';
$string['deletefeedback360conformation'] = 'Oletko varma, että haluat poistaa kohteen {$a}?';
$string['deletefeedback360responses'] = 'Kaikki sisältö poistetaan lopullisesti, mukaan lukien {$a} valmis(ta) vastausta.';
$string['deletefeedback360s'] = 'Poista palaute - {$a}';
$string['description'] = 'Kuvaus';
$string['description_help'] = 'Kun palautteen kuvaus luodaan, se näytetään palautteen nimen perässä';
$string['draft'] = 'Luonnos';
$string['duedate'] = 'Suoritettava viimeistään';
$string['duedate_help'] = 'Päivämäärä, johon mennessä käyttäjien tulee vastata';
$string['emailmissing'] = 'Sähköposti puuttuu';
$string['emailrequesthtml'] = '<p>{$a->fullname}on pyytänyt sinua täyttämään palautelomakkeensa. Klikkaa alla näkyvää linkkiä ja täytä avautuva lomake:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Olemassa olevat ulkoiset palautepyynnöt';
$string['emailrequestsnew'] = 'Lisää ulkoinen palautepyyntö/pyyntöjä';
$string['emailrequestsnew_help'] = 'Pyytääksesi palautetta ulkoisilta käyttäjiltä, syötä sähköpostiosoitteet, yksi per rivi';
$string['emailrequeststr'] = '{$a->fullname} on pyytänyt sinua täyttämään häntä koskevan palautelomakkeen. Ole hyvä ja klikkaa alla olevaa linkkiä, jotta pääset täyttämään lomakkeen:

{$a->url}';
$string['emailrequestsubject'] = 'Palautepyyntö henkilöltä {$a->fullname}';
$string['emailrequesturlmask'] = 'tässä';
$string['enablefeedback360'] = 'Ota käyttöön 360-arviointi';
$string['enablelegacyfeedback360'] = 'Ota käyttöön 360 aiemmat suoritukset';
$string['error:accessdenied'] = 'Pääsy evätty, sinulla ei ole oikeuksia tarkastella tätä sivua';
$string['error:activationconfirmation'] = 'Palaute ei ole valmis aktivoitavaksi';
$string['error:activationstatus'] = 'Palautetta, joka on luonnos tai suljettu, ei voida aktivoida';
$string['error:cannotchangestatus'] = 'Nykyistä tilaa {$a->oldstatus} ei voida muuttaa täksi: {$a->newstatus}';
$string['error:deletefromanon'] = 'Nimettömästä palautteesta ei voida poistaa pyyntöjä.';
$string['error:duedateformat'] = 'Eräpäivä on väärässä muodossa.';
$string['error:duedatepast'] = 'Eräpäivä on menneisyydessä, ole hyvä ja valitse ajankohta tulevaisuudesta.';
$string['error:emailduplicate'] = 'Sähköpostiosoitteita on kahteen kertaan, ole hyvä ja syötä osoite vain kerran:';
$string['error:emailformat'] = 'Nämä sähköpostiosoitteet ovat virheellisiä:';
$string['error:emptyuserrequests'] = 'Ei vastaanottajia, ole hyvä ja valitse käyttäjä tai syötä sähköpostiosite';
$string['error:feedback360isactive'] = 'Palaute tulee olla \'Luonnos\'- tai \'Suljettu\'-tilassa, jotta se voidaan poistaan.';
$string['error:feedback360noteditable'] = 'Palautetta ei voida muokata kun se on tilassa "Aktiivinen".';
$string['error:feedbacknotactive'] = 'Palautetta ei voida muokata ellei lomake ole aktiivinen';
$string['error:feedbacktablecreation'] = 'Palaute tulee tallentaa ennen kuin vastaustalukko voidaan luoda';
$string['error:invalidparams'] = 'Virheelliset tiedot';
$string['error:learnersrequired'] = 'Palaute tulee osoittaa käyttäjille';
$string['error:newduedatebeforeold'] = 'Eräpäivää ei voida asettaa aikaisemmaksi, ole hyvä ja aseta se samaksi kuin se nyt on tai myöhemmäksi.';
$string['error:noformselected'] = 'Virhe, palautelomaketta ei ole valittuna. Ole hyvä ja valitse lomake ennen kuin jatkat.';
$string['error:previewpermissions'] = 'Sinulla ei ole oikeuksia esikatsella tätä palautetta';
$string['error:questionsrequired'] = 'Palautteessa tulee olla vähintään yksi perus- tai arvostelukysymys';
$string['error:readonly'] = 'Lomaketta ei voida palauttaa lukutilassa';
$string['error:recipientsrequired'] = 'Vähintään yksi ryhmä vastaanottajia tulee valita';
$string['error:requestdeletefailure'] = 'Palautepyyntöä ei voitu poistaa, todennus epäonnistui';
$string['error:respassignmentaccess'] = 'Sinulla ei ole oikeuksia tälle sivulle';
$string['error:submitform'] = 'Ole hyvä ja täytä lomake oikeilla tiedoilla ennen sen palauttamista, tai tallenna se ja jatka myöhemmin.';
$string['error:unexpectedtype'] = 'Muuttuja {$a} ei vastaa odotettua';
$string['error:unrecognisedaction'] = 'Yritetään suorittaa tuntematon toiminto: {$a}';
$string['evaluateyourself'] = 'Arvioi itseäsi';
$string['eventcreatedfeedback'] = '360-arviointi luotu';
$string['eventcreatedrequest'] = '360-arviointipyyntö luotu';
$string['eventdeletedfeedback'] = '360-arviointi poistettu';
$string['eventdeletedrequest'] = '360-arviointipyyntö poistettu';
$string['eventupdatedfeedback'] = '360-arviointipyyntö päivitetty';
$string['feedback360'] = '360°-arviointi';
$string['feedback360aboutcolleagues'] = 'Anna palautetta kolleegoistasi';
$string['feedback360aboutuser'] = 'Palautetta käyttäjästä {$a}';
$string['feedback360aboutyou'] = 'Palautetta sinusta';
$string['feedback360activated'] = 'Palaute aktivoitiin';
$string['feedback360activenochangesallowed'] = '360-arvioinnit ovat aktiivisina, muutoksia ei voi tehdä oppijoiden tehtäviin';
$string['feedback360:assignfeedback360togroup'] = 'Osoita palaute ryhmälle';
$string['feedback360cloned'] = 'Palaute kopioitu';
$string['feedback360:clonefeedback360'] = 'Kopioi palaute';
$string['feedback360closed'] = 'Palaute suljettiin';
$string['feedback360closednochangesallowed'] = '360-arvioinnit on suljettu, muutoksia ei voi enää tehdä oppijoiden tehtäviin';
$string['feedback360created'] = 'Palaute luotu';
$string['feedback360disabled'] = '360-arvioinnit eivät ole käytössä tällä sivustolla';
$string['feedback360fixerrors'] = 'Sinun tulee korjata seuraavat virheet ennen palautteen aktivoimista';
$string['feedback360_legacy'] = '360&deg;-palaute (historiatiedot)';
$string['feedback360:manageactivation'] = 'Hallinnoi palautteen aktivoimista';
$string['feedback360:managefeedback360'] = 'Hallinnoi palautelomakkeita';
$string['feedback360:manageownfeedback360'] = 'Hallinnoi omia palautepyyntöjä';
$string['feedback360:managepageelements'] = 'Hallinnoi palautesisältöä';
$string['feedback360:managestafffeedback'] = 'Hallinnoi henkilökunnan palautepyyntöjä';
$string['feedback360notfound'] = 'Palautelomaketta ei löytynyt';
$string['feedback360requestdeleted'] = 'Palautepyyntö poistettiin';
$string['feedback360updated'] = 'Palaute päivitettiin';
$string['feedback360:utf8'] = '360°-palaute';
$string['feedback360:viewassignedusers'] = 'Tarkastele käyttäjiä, joilta on pyydetty palautetta';
$string['feedback360:viewownreceivedfeedback360'] = 'Tarkastele omia palautepyyntöjä';
$string['feedback360:viewownrequestedfeedback360'] = 'Tarkastele sinulta pyydettyjä palautteita ja sinun niihin antamiasi vastauksia';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Tarkastele henkilökunnan palautepyyntöjä';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Tarkastele henkilökunnalta pyydettyjä palautteita ja heidän niihin antamiaan vastauksia';
$string['feedbackanonymous'] = 'Tämä palaute on annettu nimettömänä. Vastaanottaja näkee annetun palautteen mutta eivät sitä kuka palautteen on antanut. Tämä palautepyyntö on lähetetty {$a} käyttäjälle (sinut mukaan lukien).';
$string['feedbacknotanonymous'] = 'Huomaa, että palaute annetaan sinun nimissäsi. Vastaanottaja näkee palautteen ja sen, että se on sinulta.';
$string['feedbacksubmitted'] = 'Palaute annettu';
$string['givefeedback'] = 'Anna palautetta';
$string['invalidsesskey'] = 'Annettu koulutuksen avain ei kelpaa. Lähetä tieto uudelleen.';
$string['legacy_feedback'] = '360°-palaute';
$string['loadfeedback360failure'] = '360-arviointia ei voitu ladata';
$string['managefeedback360'] = 'Hallinnoi palautetta';
$string['managefeedback360s'] = 'Hallinnoi 360°-arviointeja';
$string['managefeedback360:utf8'] = 'Hallinnoi 360°-arviointeja';
$string['manager'] = 'Esihenkilö';
$string['managercancellationalert'] = '{$a->userfrom} on peruuttanut henkilökunnansa jäsentä {$a->staffname} koskevan palautepyynnön "{$a->feedbackname}", sinun ei tarvitse enää vastata.';
$string['managercancellationemail'] = '{$a->userfrom} on peruuttanut henkilökunnansa jäsentä {$a->staffname} koskevan palautepyynnön "{$a->feedbackname}", sinun ei tarvitse enää vastata.';
$string['managercancellationsubject'] = '{$a->staffname} palautepyynnön peruutus';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} on pyytänyt sinua täyttämään henkilökuntansa jäsenen {$a->staffname} palautelomakkeen. Ole hyvä ja klikkaa alla näkyvää linkkkiä ja täytä linkistä avautuva lomake:<p>

<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} on pyytänyt sinua täyttämään henkilökuntansa jäsenen {$a->staffname} palautelomakkeen. Ole hyvä ja klikkaa alla näkyvää linkkkiä ja täytä linkistä avautuva lomake:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} pyytää palautetta henkilökuntansa jäsenestä {$a->staffname}';
$string['managerreminderemailbody'] = 'Haluan muistuttaa sinua täyttämään palautepyynnön koskien henkilökuntani jäsentä {$a->staffname}.  Täyttäisitkö ystävällisesti lomakkeen ennen {$a->timedue}, klikkaa linkkiä aloittaaksesi: {$a->url}

Kiitos,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Haluan muistuttaa sinua täyttämään palautepyynnön koskien henkilökuntani jäsentä {$a->staffname}.  Täyttäisitkö ystävällisesti lomakkeen ennen {$a->timedue}, klikkaa linkkiä aloittaaksesi: {$a->link}

Kiitos,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Muistutus: henkilön {$a->staffname} palautepyyntö';
$string['managerupdatealert'] = '{$a->userfrom} on päivitänyt henkilökuntansa jäsenen {$a->staffname} palautepyynnön eräpäivää "{$a->feedbackname}", sinulla on aikaa {$a->timedue} saakka vastata.';
$string['managerupdateemail'] = '{$a->userfrom} on päivitänyt henkilökuntansa jäsenen {$a->staffname} palautepyynnön eräpäivää "{$a->feedbackname}", sinulla on aikaa {$a->timedue} saakka vastata.';
$string['managerupdatesubject'] = '{$a->staffname} palautepäivitys';
$string['manageuserrequests'] = 'Hallinnoi käyttäjäpyyntöjä';
$string['messages'] = 'Viestit';
$string['myfeedback'] = 'Palautteeni';
$string['name'] = 'Nimi';
$string['nameemail'] = 'Nimi/Sähköposti';
$string['name_help'] = 'Tämä on nimi, joka näkyy palautelomakkeiden ja raporttien yläosassa';
$string['next'] = 'Seuraava';
$string['nochangestobemade'] = 'Ei muutoksia';
$string['nofeedback360s'] = 'Palautteita ei ole luotu';
$string['nofeedback360togive'] = 'Sinulta ei ole vielä pyydetty palautetta';
$string['nofeedbackavailable'] = 'Palautetta ei ole vielä saatavilla';
$string['nogroupassignments'] = 'Tällä hetkellä ei yhtään ryhmää osoitettuna';
$string['nonerequested'] = 'Ei pyyntöjä';
$string['notallowed'] = 'Ei sallittu';
$string['notcompleted'] = 'Ei suoritettu';
$string['nouserassignments'] = 'Ei osoitettuja käyttäjiä tällä hetkellä';
$string['optional'] = 'Vapaaehtoinen';
$string['options'] = 'Asetukset';
$string['overdue'] = 'Erääntynyt';
$string['pending'] = '(odottaa)';
$string['pluginname'] = 'Palaute';
$string['potentialrequestees'] = 'Käyttäjät, joilta voidaan pyytää palautetta';
$string['potentialusers'] = 'Mahdolliset käyttäjät';
$string['potentialusersmatching'] = 'Mahdolliset vastaavat käyttäjät \'{$a}\'';
$string['preview'] = 'Esikatselu';
$string['previewencased'] = '(Esikatselu)';
$string['previewheader'] = 'Esikatsellaan kohdetta "{$a}"';
$string['previewsubheader'] = 'Tässä näytetään sivu sellaisena kun se näytetään käyttäjälle, joka vastaa palautepyyntöön.';
$string['progresssaved'] = 'Eteneminen tallennettiin';
$string['recipient:anyuser'] = 'Kuka tahansa sivuston käyttäjä';
$string['recipient:audiencies'] = 'Jäseninä ryhmissä';
$string['recipientdesc'] = 'Valitse käyttäjäryhmät, joilta palautteen pyytäjä voi pyytää palautetta';
$string['recipient:directreports'] = 'Heidän suorat alaisensa (vain esihenkilöt)';
$string['recipient:email'] = 'Ulkoiset sähköpostiosoitteet';
$string['recipient:linemanager'] = 'Heidän linjaesihenkilönsä';
$string['recipients'] = 'Vastaanottajat';
$string['recipient:sameorg'] = 'Ihmiset, joilla on sama organisaatio';
$string['recipient:samepos'] = 'Ihmiset, joilla on sama asema';
$string['recipientsupdated'] = 'Vastaanottajat päivitetty';
$string['remind'] = 'muistuta';
$string['reminderconfirm'] = 'Tämä lähettää muistutusviestin kaikille, joilta olet pyytänyt palautetta ja jotka eivät ole vielä vastanneet:';
$string['reminderconfirmanonymous'] = 'Tämä toiminto lähettää muistutusviestin {$a} käyttäjälle, jotka eivät ole vielä vastanneet.';
$string['reminderemailbody'] = 'Tämä on muistutus siitä, että käyttäjä {$a->requestername} on pyytänyt sinua täyttämään palautelomakkeen {$a->timedue}, mene osoitteeseen {$a->url} ja täytä lomake.';
$string['reminderemailbodyhtml'] = 'Tämä on muistutus siitä, että käyttäjä {$a->requestername} on pyytänyt sinua täyttämään palautelomakkeen {$a->timedue}, klikkaa linkkiä {$a->link} ja täytä lomake.';
$string['reminderemailsubject'] = 'Muistutus: käyttäjän {$a->requestername} palautepyyntö';
$string['reminderssent'] = 'Muistutuksia lähetettiin {$a}';
$string['remindresponders'] = 'Lähetä palautemuistutuksia';
$string['removerequest'] = 'Poista palautepyyntö';
$string['removerequestconfirm'] = 'Oletko varma, että haluat poistaa palautepyynnön käyttäjälle {$a}?';
$string['removeuserfromrequest'] = 'Poista palautepyyntö henkilöltä {$a}';
$string['request'] = 'Pyyntö';
$string['requestcreatedsuccessfully'] = 'Palautepyyntö luotiin';
$string['requested'] = 'Pyydetty:';
$string['requestfeedback360'] = 'Pyydä palautetta';
$string['requestfeedback360confirm'] = 'Oletko varma, että haluat...';
$string['requestfeedback360create'] = 'Luo uusia palautepyyntöjä:';
$string['requestfeedback360delete'] = 'Peruuta olemassa olevat pyynnöt:';
$string['requestfeedback360keep'] = 'Lähetä eräpäivän päivitystiedot käyttäjille:';
$string['requestfeedbackincludeselfevaluation'] = 'Ota mukaan itsearviointi.';
$string['requestfeedbackoptoutselfevaluation'] = 'Jätä pois itsearviointi.';
$string['requestupdatedsuccessfully'] = 'Palautepyyntö päivitettiin';
$string['requestusersemail'] = 'Pyydä palautetta ulkoisilta käyttäjiltä';
$string['requestuserssystem'] = 'Pyydä palautetta järjestelmän käyttäjiltä';
$string['requestuserssystemchoose'] = 'Valitse käyttäjät, joilta haluat saada palautetta:';
$string['required'] = 'Vaadittu';
$string['response'] = 'Vastaus';
$string['responsecount'] = '{$a->responded} vastausta (kokonaismäärästä {$a->total})';
$string['responsecountnew'] = '{$a->new} Uusi';
$string['responses'] = 'Vastaukset';
$string['reviewnow'] = 'Tarkastele vastaustasi';
$string['reviewnowmanager'] = 'Tarkastele heidän vastaustaan';
$string['saveprogress'] = 'Tallenna eteneminen';
$string['selfevaluation'] = 'Itsearviointi';
$string['selfevaluationemailreminderoptionalbody'] = 'Sinulle on jätetty pyyntö täyttää itsearviointilomake. Sen täyttäminen on vapaaehtoista.
Täytä lomake {$a->timedue} mennessä, pääset lomakkeeseen alla näkyvästä linkistä.
{$a->link}

Kiitos';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Sinulle on jätetty pyyntö täyttää itsearviointilomake. Sen täyttäminen on vapaaehtoista.<br /><br />Täytä lomake {$a->timedue} mennessä, pääset lomakkeeseen alla näkyvästä linkistä.<br /><br /> {$a->link} <br /><br /> Kiitos';
$string['selfevaluationemailreminderrequiredbody'] = 'Sinulle on jätetty pyyntö täyttää itsearviointilomake. Sen täyttäminen on vapaaehtoista.
Täytä lomake {$a->timedue} mennessä, pääset lomakkeeseen alla näkyvästä linkistä.
{$a->link}

Kiitos';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Sinulle on jätetty pyyntö täyttää itsearviointilomake. Sen täyttäminen on vapaaehtoista.<br /><br />Täytä lomake {$a->timedue} mennessä, pääset lomakkeeseen alla näkyvästä linkistä.<br /><br /> {$a->link} <br /><br /> Kiitos';
$string['selfevaluationemailremindersubject'] = 'Pyyntö itsearviointiin {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Sinulle on jätetty pyyntö täyttää itsearviointilomake. Sen täyttäminen on vapaaehtoista.
Täytä lomake {$a->timedue} mennessä, pääset lomakkeeseen alla näkyvästä linkistä.
{$a->link}

Kiitos';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Sinulle on jätetty pyyntö täyttää itsearviointilomake. Sen täyttäminen on vapaaehtoista.<br /><br />Täytä lomake {$a->timedue} mennessä, pääset lomakkeeseen alla näkyvästä linkistä.<br /><br /> {$a->link} <br /><br /> Kiitos';
$string['selfevaluationemailrequestrequiredbody'] = 'Sinulle on jätetty pyyntö täyttää itsearviointilomake. Sen täyttäminen on vapaaehtoista.
Täytä lomake {$a->timedue} mennessä, pääset lomakkeeseen alla näkyvästä linkistä.
{$a->link}

Kiitos';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Sinulle on jätetty pyyntö täyttää itsearviointilomake. Sen täyttäminen on vapaaehtoista.<br /><br />Täytä lomake {$a->timedue} mennessä, pääset lomakkeeseen alla näkyvästä linkistä.<br /><br /> {$a->link} <br /><br /> Kiitos';
$string['selfevaluationemailrequestsubject'] = 'Pyyntö itsearviointiin {$a->feedbackname}';
$string['selfevaluation_help'] = 'Oppija voi tehdä arvioinnin omasta suoriutumisestaan.';
$string['selfevaluationlearner'] = 'Itsearivointi';
$string['selfevaluationlearner_help'] = 'Sisällytä oma vastauksesi tähän palautteeseen.';
$string['settings'] = 'Asetukset';
$string['status'] = 'Tila';
$string['statusat'] = 'Tila:';
$string['stop'] = 'lopeta';
$string['submitfeedback'] = 'Tallenna palaute';
$string['timedue'] = 'Suoritettava viimeistään:';
$string['update'] = 'Päivitä';
$string['updatealert'] = '{$a->userfrom} on päivittänyt palautepyyntönsä "{$a->feedbackname}" eräpäivää, sinulla on nyt aikaa tähän saakka vastata: {$a->timedue}.';
$string['updateemail'] = '{$a->userfrom} on päivittänyt palautepyyntönsä "{$a->feedbackname}" eräpäivää, sinulla on nyt aikaa tähän saakka vastata: {$a->timedue}.';
$string['updatesubject'] = '{$a->userfrom} palautteen päivitys';
$string['urlrequesturlmask'] = 'täällä';
$string['userassignmentnotfound'] = 'Tehtävää ei löydy';
$string['userdataitemresp_assignments'] = 'Vastaukset 360-arviointeihin';
$string['userdataitemresp_assignments_help'] = 'Käyttäjän vastaukset 360-arviointeihin. Huomaa, että itsearviointi sisältyy molempiin arviointikohteisiin';
$string['userdataitemuser_assignments'] = 'Osoitukset sisältäen kaikki vastaukset';
$string['userdataitemuser_assignments_help'] = '360-arvioinnit, joihin käyttäjä on osoitettu ja vastaukset arviointeihin. Huomaa, että itsearviointi sisältyy molempiin arviointikohteisiin.';
$string['userheaderfeedback'] = 'Palautetta käyttäjälle {$a->username} <a href="{$a->site}/user/profile.php?id={$a->userid}" target="_BLANK">Tarkastele profiilia</a>';
$string['userheaderfeedbackbyemail'] = 'Palautetta käyttäjälle {$a->username} <a href="{$a->profileurl}" target="_blank">Tarkastele profiilia</a> ulkoisen käyttäjän {$a->responder} osalta';
$string['userownheaderfeedback'] = 'Palautetta sinusta';
$string['userownheaderselfevalfeedback'] = 'Käyttäjän {$a->username} itsearviointi <br /><br /> Tämä on sinun 360°-arviointisi itsearviointi. Käyttäjät, joilla on tarvittavat oikeudet (kuten esihenkilösi), saattavat nähdä palautteesi.';
$string['userxfeedback360'] = 'Käyttäjän {$a} palaute';
$string['validationfailed'] = 'Validointi epäonnistui';
$string['viewinguserxfeedback360'] = 'Tarkastelet käyttäjän {$a} palautetta';
$string['viewrequest'] = 'Tarkastele pyyntöä';
$string['viewresponse'] = 'Tarkastele vastausta';
$string['viewuserxresponses'] = 'Tarkastele käyttäjän {$a} vastauksia';
$string['you'] = 'Sinä';
