<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'fi', branch 't17-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Toiminnot kohteelle {$a}';
$string['add_oauth2_provider'] = 'Lisää OAuth 2 -tarjoaja';
$string['add_provider'] = 'Lisää tarjoaja';
$string['client_id'] = 'Asiakas-id';
$string['client_provider_description'] = 'Kuvaus';
$string['client_provider_name'] = 'Nimi';
$string['client_secret'] = 'Client salasana (secret)';
$string['continue'] = 'Jatka';
$string['delete_confirm_body'] = '<strong>{$a}</strong> poistetaan lopullisesti ja sivustosi ei enää saa tietoja tältä toimittajalta. Kannattaa poistaa  se myös muilta sivustoilta.';
$string['delete_confirm_title'] = 'Oletko varma, että haluat poistaa tämän Lisää OAuth 2 -tarjoajan?';
$string['delete_modal_title'] = 'Vahvista';
$string['delete_provider_name'] = 'Poista tarjoaja: {$a}';
$string['delete_success'] = 'Tarjoaja poistettu.';
$string['description'] = 'Kuvaus';
$string['error_delete_internal_provider'] = 'Sisäistä tarjoajaa ei voida poistaa.';
$string['error_invalid_format'] = 'Kuvauksen muoto ei kelpaa';
$string['error_provider_description_length'] = 'Kuvaus ei saa olla 1024 merkkiä pidempi.';
$string['error_provider_name_length'] = 'Nimi ei saa olla 75 merkkiä pidempi.';
$string['error_provider_name_missing'] = 'Nimi-kenttä ei saa olla tyhjä.';
$string['error_scope_type'] = 'Laajuus ei kelpaa.';
$string['error_scope_type_missing'] = 'Laajuus ei saa olla tyhjä.';
$string['no_record_found'] = 'OAuth 2 -tarjoajia ei ole luotu.';
$string['oauth2:manageproviders'] = 'Hallinnoi OAuth 2 -tarjoajia.';
$string['oauth2providerdetails'] = 'OAuth 2 -tarjoajan tiedot';
$string['oauth_url'] = 'OAuth 2 -palvelimen URL';
$string['oauth_url_desc'] = '<strong>OAuth 2 -palvelimen URL</strong>:n tulee olla asetettuna:';
$string['oauth_url_title'] = 'Totara tukee Experience API (xAPI):a ja käyttää  OAuth 2.0:a auntentikointiin.';
$string['pluginname'] = 'OAuth 2 -tarjoajat';
$string['provider_added'] = 'Tarjoaja lisätty.';
$string['required_fields'] = 'Vaaditut kentät';
$string['scopes'] = 'Laajuudet';
$string['xapi_url'] = 'xAPI- palvelimen URL';
$string['xapi_url_desc'] = '<strong>OxAPI -palvelimen URL</strong>:n tulee olla asetettuna:';
$string['xapi_write'] = 'Kirjoitusoikeus kohteeseen Experience API (xAPI)';
