<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_playlist', language 'fi', branch 't17-release'
 * @package totara
 * @subpackage totara_playlist
 */

$string['accesssettings'] = 'Asetukset';
$string['adddescription'] = 'Lisää kuvaus (valinnainen)';
$string['addrating'] = 'Lisää arviointisi';
$string['add_to_playlist'] = 'Lisää soittolistaan';
$string['back_button'] = '{$a}';
$string['by_author'] = 'Tekijä: {$a}';
$string['cachedef_catalog_visibility'] = 'Soittolistan kohteiden näkyvyys katalogissa';
$string['cannotviewplaylist'] = 'Soittolistaa ei voi tarkastella';
$string['change_playlist_visibility_confirm_1'] = 'Oletko varma, että haluat asettaa tämän soittolistan kaikkien nähtäväksi?';
$string['change_playlist_visibility_confirm_2'] = 'Osa soittolistan sisällöstä on näkyvissä vain sinulle, rajatulle käyttäjäjoukolle tai tietyissä työtiloissa. Soittolistan näkyvyyden muuttaminen asettaa sisällön kaikkein nähtäville. Tätä toimintoa ei voi perua.';
$string['contribute'] = 'Luo uusi soittolista';
$string['contributeplaylist'] = 'Anna soittolista käyttöön';
$string['createplaylistshort'] = 'Luo soittolista';
$string['creator'] = 'Soittolistan tekijä';
$string['defaultlabel'] = 'Soittolista';
$string['delete_playlist_confirm_1'] = 'Oletko varma, että haluat poistaa tämän soittolistan?';
$string['delete_playlist_confirm_2'] = 'Se poistetaan lopullisesti eikä kukaan näe sitä enää. Soittolistan sisältöä EI poisteta.';
$string['deletewarningmsg'] = 'Tämä toiminto on lopullinen. Käyttäjät, joilla on pääsy soittolistaan, eivät enää näe sitä. Tämä toiminto EI poista soittolistan sisältöä.';
$string['deletewarningtitle'] = 'Poista soittolista';
$string['edit_playlist_title'] = 'Muokkaa soittolistan nimeä';
$string['entertitle'] = 'Syötä soittolistan nimi';
$string['error:access'] = 'Ei pääsyä soittolistaan';
$string['error:addresource'] = 'Aineistoa ei voida lisätä soittolistaan';
$string['error:create'] = 'Soittolistaa ei voi luoda';
$string['error:permissiondenied'] = 'Ei lupaa';
$string['error:removeresource'] = 'Aineistoa ei saa poistettua soittolistalta';
$string['error:sharecapability'] = 'Sinulla ei ole oikeuksia jakaa tätä soittolistaa.';
$string['error:shareprivate'] = 'Soittolista näkyy vain sinulle. Muuta katseluoikeuksia, jos haluat jakaa listan.';
$string['error:sharerestricted'] = 'Soittolista ei ole näkyvissä kaikille ja vain sen omistaja voi jakaa sen.';
$string['error:update'] = 'Soittolistaa ei voida päivittää';
$string['error:updateaccess'] = 'Soittolistan oikeuksia ei voida päivittää';
$string['error:update_order'] = 'Järjestys on raja-arvojen ulkopuolella';
$string['field:name'] = 'Nimi';
$string['field:resourcenames'] = 'Aineiston nimi/nimet';
$string['field:summary'] = 'Yhteenveto';
$string['field:timecreated'] = 'Luontiajankohta';
$string['field:topics'] = 'Aiheet';
$string['image_alt'] = 'Soittolistan {$a} kuva';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> on kommentoinut soittolistaa {$a->title}.';
$string['mentionbody:playlist'] = '<strong>{$a->fullname}</strong> on maininnut sinut soittolistassa {$a->title}.';
$string['mentiontitle:playlist'] = '{$a} on maininnut sinut soittolistassa';
$string['mentionview:playlist'] = 'Katso soittolista';
$string['message_playlist'] = 'soittolista';
$string['messageprovider:comment_notification'] = 'Soittolistojesi kommentit';
$string['messageprovider:rating_playlist_notification'] = 'Soittolistojen arvioinnit';
$string['messageprovider:reply_notification'] = 'Soittolistojesi vastaukset';
$string['move_element'] = 'Siirrä {$a}';
$string['playlist:create'] = 'Luo soittolista';
$string['playlistcreated'] = 'Soittolista luotiin';
$string['playlist:delete'] = 'Poista soittolista';
$string['playlistdeleted'] = 'Soittolista poistettiin';
$string['playlistdescription'] = 'Soittolistan kuvaus';
$string['playlistengagement'] = 'Soittolistojen tapahtumat';
$string['playlistreshared'] = 'Soittolista jaettiin uudelleen';
$string['playlist_resource'] = 'Soittolistan aineistot';
$string['playlists'] = 'Soittolistat';
$string['playlist:share'] = 'Jaa soittolista';
$string['playlistshared'] = 'Soittolista jaettiin';
$string['playlisttitle'] = 'Soittolistan nimi';
$string['playlist_unavailable'] = 'Tämä soittolista ei ole enää saatavilla';
$string['playlist:unshare'] = 'Poista soittolistan linkitys';
$string['playlist:view_playlist_report'] = 'Tarkastele soittolistojen tapahtumaraporttia';
$string['pluginname'] = 'Soittolista';
$string['privacychangeprivatetorestrictedorpublic'] = 'Jotkin aineistot tällä soittolistalla ovat vain sinun nähtävilläsi. Jos jaat tämän soittolistan, aineistot näkyvät niille ihmisille ja niissä työtiloissa, joihin ne jaat.';
$string['privacychangerestrictedtopublic'] = 'Jotkin aineistot tällä soittolistalla ovat nähtävillä vain rajatulle yleisölle ja työtiloihin. Jos muutat näkyvyyttä, kaikki soittolistan aineistot tuelvat näkyville.';
$string['privacywarningconfirm'] = 'Muuta näkyvyyttä';
$string['privacywarningtitle'] = 'Muuta soittolistan näkyvyyttä';
$string['rating'] = 'arviointi';
$string['rating_message'] = 'Sinulla on uusi arviointi soittolistallesi {$a}.';
$string['rating_message_subject'] = 'Joku on arvioinut soittolistasi';
$string['rating_message_view'] = 'Tarkastele soittolistaa:';
$string['ratings'] = 'arvioinnit';
$string['removeitem'] = 'Poista soittolistalta';
$string['reshareplaylist'] = 'Jaa soittolista "{$a}" edelleen';
$string['resourceplaylistposition'] = '{$a->current} kaikista {$a->total} resurssista';
$string['restricted'] = 'Rajattu ihmisjoukko';
$string['savedplaylists'] = 'Tallennetut soittolistat';
$string['selectcontent'] = 'Valitse soittolistalle lisättävää sisältöä';
$string['selectexistingresource'] = 'valitse olemassaoleva aineisto';
$string['shareplaylist'] = 'Jaa soittolista "{$a}"';
$string['tagarea_playlist'] = 'Soittolista';
$string['toaddplaylist'] = 'lisätäksesi soittolistalle';
$string['userdataitemplaylist'] = 'Soittolista';
$string['warning_change_to_public'] = 'Oletko varma, että haluat lisätä tämän sisällön soittolistaan ja muuttaa sen näkyvyysasetuksia?

Kun lisäät sisältöä soittolistaan, sisältö perii soittolistan näkyvyysasetukset. Tätä muutosta ei voi perua.';
$string['warning_change_to_restricted'] = 'Oletko varma, että haluat lisätä tämän sisällön soittolistaan ja muuttaa sen näkyvyysasetuksia?

Kun lisäät sisältöä soittolistaan, sisältö perii soittolistan näkyvyysasetukset. Tätä muutosta ei voi perua.';
$string['yourplaylists'] = 'Sinun soittolistasi';
