<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'fi', branch 't17-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['accept_member_request'] = 'Pyyntö hyväksyttiin. {$a} lisättiin jäseneksi.';
$string['actions'] = 'Toiminnot';
$string['actions_label'] = '{$a} toimintoa';
$string['active'] = 'Aktiivinen';
$string['add_audiences'] = 'Lisää kohderyhmiä';
$string['add_audiences_background_notice'] = 'Valittujen kohderyhmien jäsenet päivitetään tässä työtilassa. Ensimmäinen päivitys saattaa kestää jonkin aikaa suuren kohderyhmän kohdalla.';
$string['add_audiences_started_message'] = 'Kohderyhmät lisättiin. Jäsenlista päivittyy pian.';
$string['added_for_subject_body'] = 'Olet nyt työtilan [workspace:full_name_link] jäsen.';
$string['added_for_subject_subject'] = 'Sinut on lisätty työtilaan';
$string['added_for_subject_title'] = 'Käyttäjä lisättiin työtilaan';
$string['add_members'] = 'Lisää jäseniä';
$string['add_members_to_space'] = 'Lisää jäseniä työtilaan';
$string['all'] = 'Kaikki';
$string['alphabet'] = 'A-Ö';
$string['approve'] = 'Hyväksy';
$string['approved'] = 'Hyväksytty';
$string['approved_request_message'] = 'Olet nyt työtilan {$a} jäsen';
$string['approved_request_title'] = 'Jäsenpyyntö työtilaan hyväksytty';
$string['approve_member'] = 'Hyväksy liittymispyyntö {$a}';
$string['audience_id'] = 'Kohderyhmän id-numero';
$string['audience_members'] = 'Jäsenet';
$string['audience_name'] = 'Kohderyhmän nimi';
$string['audience_removed'] = 'Kohderyhmä poistettiin';
$string['audiences_for_member_x'] = 'Jäsenen "{$a}" kohderyhmät';
$string['audiences_tab_label'] = 'Kohderyhmät ({$a})';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Palaa keskusteluihin';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Selaa tiedostoja';
$string['bulk_add_audiences'] = 'Lisää ryhmiä';
$string['bulk_add_audiences_modal_confirmation_message'] = '\'Lisää ryhmiä\' -prosessi on alkanut. Saat ilmoituksen kun se on viety loppuun.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Lisää jäseniä';
$string['bulk_add_audiences_modal_content_1'] = 'Ole hyvä ja huomaa:';
$string['bulk_add_audiences_modal_content_2'] = 'työtilan jäsenet voidaan poistaa vain manuaalisesti.';
$string['bulk_add_audiences_modal_content_3'] = 'tulevat muutokset kohderyhmiin eivät vaikuta työtilan jäsenyyteen.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Tämä johtuu siitä, että kohderyhmässä ei ole uusia jäseniä, joita lisätä tai heitä ei voi jostakin syystä lisätä tämän työtilan jäseniksi.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Valitse kohderyhmät uudelleen';
$string['bulk_add_audiences_modal_title'] = 'Lisää {$a} uutta jäsentä työtilaan?';
$string['bulk_add_audiences_modal_title_no_members'] = 'Valintasi perusteella yhtään uutta jäsentä ei lisätä työtilaan.';
$string['bulk_add_audiences_notification_message'] = '{$a->number} ihmistä seuraavista kohderymistä lisättiin tänne: <a href="{$a->link}">{$a->name}</a>:';
$string['bulk_add_audiences_notification_subject'] = 'Kohderyhmän jäsenet on lisätty onnistuneesti työtilaan.';
$string['cachedef_draft_id'] = 'Luonnos ID:t';
$string['cachedef_workspace'] = 'Työtila';
$string['cancel_request'] = 'Peruuta pyyntö';
$string['category_name'] = 'Tilakategoria';
$string['collaborate'] = 'Yhteistyö';
$string['collapse_nav'] = 'Supista navigaatiovalintaa';
$string['comment'] = 'Kommentoi';
$string['comment_on_discussion'] = 'Kommentoi keskustelua';
$string['comment_on_discussion_message'] = '{$a->author} on kommentoinut julkaisuasi keskustelussa työtilassa {$a->workspace_name}';
$string['comment_on_discussion_title'] = '{$a} on kommentoinut julkaisuasi keskustelussa';
$string['copied_to_clipboard'] = 'Kopioitu leikepöydälle';
$string['copy_discussion_link_text'] = 'Kopioi linkki';
$string['create_new_discussion_message'] = '{$a->author} kirjoitti työtilaan {$a->workspace}: "{$a->discussion}"';
$string['create_new_discussion_title'] = 'Uusi keskustelu, aloittaja {$a->name}, työtilassa {$a->workspace}';
$string['create_space'] = 'Luo työtila';
$string['current_owner'] = 'Nykyinen omistaja';
$string['current_owner_suspended'] = '{$a} (estetty)';
$string['date_posted'] = 'Julkaisun päivämäärä';
$string['decline'] = 'Kieltäydy';
$string['declined'] = 'Kieltäydytty';
$string['decline_member'] = 'Evää liittymispyyntö {$a}';
$string['decline_member_request'] = 'Pyyntöä ei hyväksytty.';
$string['decline_request'] = 'Älä hyväksy tätä pyyntöä';
$string['decline_request_message'] = 'Pyyntösi liittyä yksityiseen työtilaan {$a->workspace_name} on evätty. {$a->content}';
$string['decline_request_subject'] = 'Pyyntösi liittyä työtilaan {$a} on evätty';
$string['decline_request_text'] = 'Kirjoita pyytävälle käyttäjälle (valinnainen)';
$string['delete_discussion_title'] = 'Poista keskustelu';
$string['delete_discussion_warning_msg'] = 'Keskustelusi poistetaan. Kommentit, vastaukset ja tykkäykset poistetaan myös.';
$string['delete_discussion_warning_msg_1'] = 'Oletko varma, että haluat poistaa tämän keskustelun?';
$string['delete_discussion_warning_msg_2'] = 'Kaikki kommentit, vastaukset ja tykkäykset poistetaan myös.';
$string['delete_warning_msg'] = 'Tämä johtaa <strong>työtilan, keskustelujen ja tiedostojen lopulliseen poistoon</strong>. Aineistot ja soittolistat, jotka on jaettu työtilan kirjastoon näkyvät muualla ympäristössä.';
$string['delete_warning_title'] = 'Poista työtila?';
$string['delete_workspace'] = 'Poista työtila';
$string['delete_workspace_warning_msg_1'] = 'Oletko varma, että haluat poistaa tämän työtilan?';
$string['delete_workspace_warning_msg_2'] = 'Tämä poistaa lopullisesti kaikki keskustelut ja liitteet tästä työtilasta. Työtilan kirjaston aineistot ja soittolistat toimivat edelleen sivuston muissa paikoissa.';
$string['description_label'] = 'Kuvaus (valinnainen)';
$string['discussion'] = 'Keskustelu';
$string['discussion_actions'] = 'Keskustelun toiminnot';
$string['discussion_created'] = 'Keskustelu luotu';
$string['discussion_deleted'] = 'Keskustelu poistettu';
$string['discussions'] = 'Keskustelut';
$string['discussions_list'] = 'Keskustelulista';
$string['discussion_soft_deleted'] = 'Keskustelu poistettu näkyvistä';
$string['discussion_updated'] = 'Keskustelu päivitetty';
$string['discuss_tab_label'] = 'Keskustelut';
$string['done'] = 'Valmis';
$string['edited'] = 'Muokattu';
$string['edit_image'] = 'Muokkaa kuvaa';
$string['edit_space'] = 'Muokkaa työtilaa';
$string['enable_workspaces'] = 'Työtilat';
$string['enable_workspaces_description'] = 'Kun tämä toiminto on käytössä, käyttäjät voivat luoda, löytää ja tehdä yhteistyötä työtiloissa. Jos toiminto on pois käytöstä, työtilat piilotetaan kaikista ympäristön toiminnoista ja API-pavelut eivät ole saatavilla.';
$string['error:accept_member_request'] = 'Käyttäjän {$a} jäsenyyspyyntöä ei voida hyväksyä';
$string['error:add_members'] = 'Ei voida lisätä jäseniä työtilaan';
$string['error:bulk_add_audiences'] = 'Ei voida lisätä jäseniä valittujen kohderyhmien kautta,';
$string['error:cancel_member_request'] = 'Jäsenyyspyyntöä ei voida perua';
$string['error:cohort_enrol_permission'] = 'Käyttäjällä ei ole oikeuksia lisätä kohderyhmän jäseniä työtilaan.';
$string['error:copy_to_clipboard'] = 'Ei voida kopioida leikepöydälle';
$string['error:create'] = 'Ei voida luoda työtilaa';
$string['error:create_discussion'] = 'Työtilaan ei voi luoda keskustelulohkoa';
$string['error:decline_member_request'] = 'Liittymispyyntöä ei voida evätä {$a}';
$string['error:delete_discussion'] = 'Keskustelua ei voi poistaa';
$string['error:delete_workspace'] = 'Ei voida poistaa työtilaa';
$string['error:discussion_not_found'] = 'Keskustelua ei löydy. Se on poistettu.';
$string['error:join_space'] = 'Työtilaan ei voi liittyä';
$string['error:leave_space'] = 'Työtilasta ei voi poistua';
$string['error:manual_enrol'] = 'Työtilaan ei voida lisätä manuaalisesti jäseniä';
$string['error:remove_user'] = 'Käyttäjää ei voida poistaa';
$string['error:report_discussion'] = 'Keskustelua ei voida raportoida';
$string['error:request_to_join'] = 'Työtilaan ei voi pyytää pääsyä';
$string['error:self_enrol'] = 'Työtilaan ei voi ilmoittautua itse';
$string['error:share_to_workspace'] = 'Sinulla ei ole oikeuksia jakaa tätä työtilaa';
$string['error:update'] = 'Työtilasta ei voida päivittää';
$string['error:update_discussion'] = 'Keskustelua ei voida päivittää';
$string['error:upload_image'] = 'Pahoittelut, tiedostoa ei voitu ladata. Ole hyvä ja yritä uudelleen.';
$string['error:view_workspace'] = 'Sinulla ei ole oikeutta nähdä tätä sivua.';
$string['error:view_workspace_audiences'] = 'Ei käyttöoikeutta: Kohderyhmiä ei voida näyttää';
$string['error:workspace_not_found'] = 'Työtilaa ei löydy.  Se on poistettu.';
$string['event_bulk_audience_added'] = 'Useampi kohderyhmän jäsen lisättiin työtilaan';
$string['event_member_left'] = 'Jäsen lähti työtilasta';
$string['event_member_removed'] = 'Jäsen poistettiin työtilasta';
$string['expand_nav'] = 'Laajenna navigointiin';
$string['file_audio'] = 'AUDIO';
$string['file_date'] = 'Päivämäärä';
$string['file_format'] = 'Tiedostotyyppi';
$string['file_image'] = 'KUVA';
$string['file_name'] = 'Tiedoston nimi';
$string['file_others'] = 'MUUT';
$string['file_preview_empty'] = 'Valitettavasti tälle tiedostolle ei ole esikatselua saatavilla.';
$string['files'] = 'Tiedostot';
$string['file_video'] = 'VIDEO';
$string['filter_audiences'] = 'Etsi kohderyhmiä';
$string['filter_users'] = 'Suodata käyttäjiä';
$string['find_contents'] = 'Hae sisältöjä';
$string['find_spaces'] = 'Etsi työtiloja';
$string['format'] = 'Formaatti';
$string['hashtag_tip'] = 'Vihje: Lisää hashtag, jotta tämä on helpommin löydettävissä';
$string['hashtag_tip_help'] = 'Hashtagien avulla tietyn teeman asiat löytyvät helpommin. Esimekriksi, terveyteen liittyvät työtilat voidaan merkitä hashtagilla #terveys';
$string['hidden'] = 'Piilotettu';
$string['hidden_workspace'] = 'Piilotettu työtila';
$string['hidden_workspace_text'] = 'Piilota tämä työtila muilta kuin sen jäseniltä';
$string['invalid_access'] = 'Ei pääsyä';
$string['invalid_workspace'] = 'Kelpaamaton työtila';
$string['join_discussion'] = 'Liity keskusteluun';
$string['joined'] = 'Liittyneenä';
$string['join_me'] = 'Liity';
$string['join_space'] = 'Liity työtilaan {$a}';
$string['join_workspace'] = 'Liity työtilaan';
$string['last_updated'] = 'Viimeksi päivitetty';
$string['leave'] = 'Poistu';
$string['leave_prevented_due_to_group_membership_message'] = 'Koska sinut on lisätty ryhmän kautta työtilaan, et voi poistua itse. Voit poistaa ilmoitukset käytöstä, jos et halua seurata tätä työtilaa enää.';
$string['leave_workspace'] = 'Poistu työtilasta';
$string['leave_workspace_message'] = 'Oletko varma, että haluat poistua tästä työtilasta?';
$string['leave_workspace_message_not_public'] = 'Oletko varma, että haluat poistua tästä työtilasta? Saatat menettää pääsyn rajattuun sisältöön, kuten kirjastoon tallentamiisi tietoihin.';
$string['library_tab_label'] = 'Kirjasto';
$string['like_discussion'] = 'Tykkää keskustelusta';
$string['loadmore'] = 'Lataa lisää';
$string['member'] = 'Jäsen';
$string['member_added_message'] = 'Olet nyt työtilan {$a} jäsen';
$string['member_added_through_audiences_label'] = 'Tämä jäsen lisättiin seuraavien kohderyhmien kautta:';
$string['member_added_title'] = 'Sinut on lisätty työtilaan';
$string['member_and_owned'] = 'Jäsen (omistaja mukaanluettuna)';
$string['member_list'] = 'Jäsenlista';
$string['member_request_message'] = '{$a->user} on pyytänyt pääsyä työtilaasi {$a->workspace_name}';
$string['member_request_title'] = 'Pyyntö päästä työtilaasi';
$string['membership'] = 'Jäsenyys';
$string['member_tab_label'] = 'Jäsenet ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> on maininnut sinut keskustelussa työtilassa {$a->title}.';
$string['mentiontitle:discussion'] = '{$a} mainitsi sinut keskustelussa';
$string['mentionview:discussion'] = 'Katso julkaisu';
$string['message_content_added'] = '<p>{$a->fullname} on jakanut kohteen\'{$a->item_name}\' työtilan {$a->workspace_name} kirjastoon.</p><p>Katso se: {$a->url}</p>';
$string['message_content_added_subject'] = 'Uusi {$a} on jaettu työtilaasi';
$string['messageprovider:accept_member_request'] = 'Liittymispyyntö hyväksytty';
$string['messageprovider:added_to_workspace'] = 'Käyttäjä on lisätty työtilaan';
$string['messageprovider:bulk_members_via_audience_added'] = 'Jäsenet, jotka on lisätty kohderyhmien kautta massana';
$string['messageprovider:comment_on_discussion'] = 'Kommentit keskusteluihin';
$string['messageprovider:create_new_discussion'] = 'Uusi keskustelu työtilassa';
$string['messageprovider:decline_request_join'] = 'Pyyntö liittyä työtilaan evättiin';
$string['messageprovider:join_request'] = 'Pyyntö päästä yksityiseen työtilaan';
$string['messageprovider:notification'] = 'Uusia kohteita työtilan kirjastossa';
$string['messageprovider:transfer_ownership'] = 'Työtilan omistajuus on siirretty';
$string['more_action_for_member'] = 'Muita toimintoja jäsenelle {$a}';
$string['mute_notifications'] = 'Hiljennä ilmoitukset';
$string['mute_workspace'] = 'Hiljennä työtila';
$string['no_audiences_added'] = 'Kohderyhmiä ei lisätty';
$string['no_discussion_result'] = 'Ei tuloksia.';
$string['no_file_found'] = 'Yhtään tiedostoa ei ole ladattu tämän työtilan keskusteluihin.';
$string['no_member_found'] = 'Ei tuloksia. Ole hyvä ja yritä uudelleen.';
$string['non_member'] = 'Ei jäsen';
$string['no_spaces'] = 'Et kuulu tällä hetkellä yhteenkään työtilaan';
$string['notification_deleted'] = 'Työtila "{$a}" poistettiin onnistuneesti';
$string['notification_log_user_added'] = '{$a->resolver_title}: Käyttäjä "{$a->user}", työtila "{$a->workspace}"';
$string['notification_user_added_resolver_title'] = 'Käyttäjä lisättiin työtilaan';
$string['notification_workspace_enrolment_placeholder_group'] = 'Jäsenyys {$a}';
$string['notification_workspace_owner_recipient'] = 'Työtilan omistaja';
$string['notification_workspace_placeholder_group'] = 'Työtila {$a}';
$string['one_member'] = '1 jäsen';
$string['or'] = 'Tai';
$string['owner'] = 'Omistaja';
$string['people_selected'] = 'Ihmiset valittuna: {$a}';
$string['pinned_post'] = 'Kiinnitetty julkaisu';
$string['placeholder_workspace_fullname'] = 'Koko nimi';
$string['placeholder_workspace_fullname_linked'] = 'Koko nimi (linkillä)';
$string['placeholder_workspace_join_date'] = 'Liittymispäivämäärä';
$string['placeholder_workspace_number_synced'] = 'Numero lisätty';
$string['pluginname'] = 'Työtila';
$string['private'] = 'Yksityinen';
$string['private_workspace'] = 'Yksityinen työtila';
$string['public'] = 'Julkinen';
$string['public_workspace'] = 'Julkinen työtila';
$string['recent'] = 'Viimeisimmät';
$string['recent_joined'] = 'Äskettäin liittynyt';
$string['recommended_spaces'] = 'Suositeltu työtila';
$string['remove_audience_warning_bullet_1'] = 'Kaikki kohderyhmän jäsenet poistetaan työtilasta';
$string['remove_audience_warning_bullet_2'] = 'Sisällöt, jotka käyttäjä on jakanut, säilyvät, mukaan lukien aineistot, soittolistat, keskustelut ja kommentit.';
$string['remove_audience_warning_msg'] = 'Oletko varma, että haluat poistaa kohderyhmän "{$a->audience}" työtilasta "{$a->workspace}"?';
$string['removed_discussion'] = 'Tämä keskustelu on poistettu.';
$string['remove_like_discussion'] = 'Poista tykkäys keskustelusta';
$string['remove_member_title_warning_msg'] = 'Poista jäsen';
$string['remove_member_warning_msg'] = 'Oletko varma, että haluat poistaa kohteen {$a} tästä työtilasta?';
$string['remove_x'] = 'Poista "{$a}"';
$string['report_discussion'] = 'Raportti';
$string['requested_to_join'] = 'Pyynnöt';
$string['requests_to_join'] = 'Pyynnöt liittyä työtilaan';
$string['request_to_join'] = 'Pyydä pääsyä';
$string['request_to_join_pending'] = 'Pyyntösi liittyä odottaa hyväksyntää';
$string['request_to_join_space'] = 'Pyyntö liittyä työtilaan {$a}';
$string['request_to_join_text'] = 'Kirjoita työtilan hallinnoijille (valinnainen)';
$string['save'] = 'Tallenna';
$string['save_changes'] = 'Tallenna muutokset';
$string['search_contents'] = 'Etsi sisällöistä';
$string['search_discussions'] = 'Etsi keskusteluista';
$string['search_library'] = 'Etsi kirjastosta';
$string['search_members'] = 'Etsi jäsenistä';
$string['search_spaces'] = 'Etsi työtiloista';
$string['select_existing_resource'] = 'valitse olemassaoleva aineisto';
$string['select_new_owner'] = 'Uusi omistaja';
$string['select_new_owner_placeholder'] = 'Kirjoita nimi tai klikkaa selataksesi...';
$string['single_space'] = '1 työtila';
$string['size'] = 'Koko';
$string['space'] = 'Työtila';
$string['space_empty_result'] = 'Yksikään työtila ei vastaa hakua. Ole hyvä ja yritä uudelleen.';
$string['space_name_label'] = 'Työtilan nimi';
$string['spaces'] = 'Työtilat';
$string['start_discussion'] = 'Aloita keskustelu';
$string['suspended'] = 'Estetetty';
$string['tagarea_course'] = 'Työtilat';
$string['to_share_with_workspace'] = 'tähän työtilaan jaettavaa';
$string['total_discussions'] = '{$a} keskustelu/a';
$string['total_files'] = '{$a} tiedosto/a';
$string['total_member_x'] = '{$a} jäsen/tä';
$string['total_search_results'] = '{$a} hakutulos';
$string['total_space_x'] = '{$a} työtilaa';
$string['transfer_ownership'] = 'Siirrä omistajuus';
$string['transfer_ownership_help_text_one'] = 'Kun siirrät omistajuuden toiselle henkilölle, sinusta tulee pelkkä jäsen.';
$string['transfer_ownership_help_text_two'] = 'Kun siirrät omistajuuden, nykyisestä omistajasta tulee pelkkä jäsen.';
$string['transfer_ownership_message'] = '{$a->author} on siirtänyt työtilan {$a->workspace} omistajuuden sinulle.';
$string['transfer_ownership_of_workspace'] = 'Vaihda omistaja';
$string['transfer_ownership_success_alert'] = '{$a->user} on nyt työtilan {$a->workspace} omistaja';
$string['transfer_ownership_title'] = 'Työtilan siirto';
$string['unhidden_workspace_help'] = 'Jos poistat työtilan piilotuksen, se pysyy silti yksityisenä mutta se on löydettävissä ja liittymispyynnön voi lähettää.';
$string['unhidden_workspace_label'] = 'Työtilan tyyppi: Yksityinen (Piilotettu)';
$string['unhide_workspace'] = 'Poista työtilan piilotus';
$string['unmute_notifications'] = 'Ota ilmoitukset takaisin käyttöön';
$string['unmute_workspace'] = 'Poista työtilan hiljennys';
$string['updated_to_private'] = 'Tämä työtila on päivitetty yksityiseksi';
$string['uploaded_by'] = 'Lataaja';
$string['uploaded_date'] = 'Latauspäivä';
$string['user_data_item_discussion'] = 'Keskustelu';
$string['user_data_item_discussion_helper'] = 'Kaikki keskusteluun liittyvät kommentit, vastaukset ja tiedostot poistetaan';
$string['user_data_item_member_request'] = 'Työtilan jäsenpyyntö';
$string['user_data_item_workspace'] = 'Työtila';
$string['user_data_item_workspace_off_notification'] = 'Työtilan ilmoitusten hiljennys';
$string['view_all_spaces'] = 'Tarkastele kaikkia työtiloja';
$string['view_comment'] = 'Tarkastele kommenttia';
$string['view_discussion'] = 'Tarkastele keskustelua';
$string['vieweditems'] = 'Olet tarkastellut {$a} kaikista';
$string['view_full_discussion'] = 'Tarkastele koko keskustelua';
$string['view_member_request'] = 'Tarkastele pyyntöä';
$string['view_workspace'] = 'Tarkastele työtilaa';
$string['visibility_help'] = 'Tämä on yksityinen työtila. Jos haluat nähdä sen ja toimia siellä, sinun tulee lähettää jäsenyyspyyntö.';
$string['warning_change_title'] = 'Jaa työtilaan';
$string['warning_change_to_public'] = 'Oletko varma, että haluat jakaa tämän sisällön?

Yksityisen sisällön jakaminen julkiseen työtilaan antaa kaikille työtilan jäsenille oikeuden nähdä tämä sisältö.';
$string['warning_change_to_restricted'] = 'Oletko varma, että haluat jakaa tämän sisällön?

Yksityisen sisällön jakaminen yksityiseen työtilaan antaa kaikille työtilan jäsenille oikeuden nähdä tämä sisältö.';
$string['workspace_access'] = 'Tyyppi';
$string['workspace:add_library'] = 'Valitse sisältö, joka jaetaan työtiloihin';
$string['workspace:addmember'] = 'Lisää jäsen työtilaan';
$string['workspace:administrate'] = 'Hallinnoi kaikkia työtiloja';
$string['workspace_cards_grid'] = 'Työtilakorttien ruudukko';
$string['workspace:create'] = 'Luo työtila';
$string['workspace_created'] = 'Työtila luotiin';
$string['workspace:createhidden'] = 'Luo piilotettu työtila';
$string['workspace:createprivate'] = 'Luo lykstyinen työtila';
$string['workspace:delete'] = 'Poista työtila';
$string['workspace_deleted'] = 'Työtila poistettiin';
$string['workspace:discussioncreate'] = 'Luo työtilan keskustelut';
$string['workspace:discussionmanage'] = 'Moderoi työtilan keskusteluja';
$string['workspace_image_alt'] = 'Työtilan kuva';
$string['workspace:invite'] = 'Kutsu käyttäjä työtilaan';
$string['workspace:joinprivate'] = 'Pyyntö liittyä yksityiseen työtilaan';
$string['workspace:joinpublic'] = 'Liity julkiseen työtilaan';
$string['workspace:libraryadd'] = 'Linkitä aineisto/kysely työtilaan';
$string['workspace:libraryremove'] = 'Poista aineiston/kyselyn linkkaus työtilaan';
$string['workspace:manage'] = 'Hallinnoi työtilaa';
$string['workspace_navigation'] = 'Työtilan navigointi';
$string['workspace:removemember'] = 'Poista jäsen työtilasta';
$string['workspace_type'] = 'Työtilan tyyppi';
$string['workspace_type_help'] = 'Kuka tahansa voi liittyä ja toimia julkisissa työtiloissa.

Yksityisten työtilojen jäsenyys vaatii liittymispyynnön ja sen hyväksynnän työtilan omistajalta ja työtilan sisältö on näkyvissä vain jäsenille. Ne voidaan piilottaa myös hausta. Piilotetun työtilan jäseneksi pääsee vain omistajan lisätessä jäseneksi.';
$string['workspace:update'] = 'Päivitä työtila';
$string['workspace_updated'] = 'Työtila päivitettiin';
$string['workspace_updated_notification'] = 'Työtila {$a} on päivitetty äskettäin';
$string['workspace_viewed'] = 'Työtilaa tarkasteltu';
$string['workspace:workspacesview'] = 'Tarkastele työtiloja';
$string['your_spaces'] = 'Omat työtilat';
