<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'fi', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Aktiviteetin vaikeusaste';
$string['a11y_activity_time_to_complete'] = 'Aktiviteetin suorittamiseen sallittu aika';
$string['activity_contents'] = 'Sisältö';
$string['activity_set_self_completion'] = 'Olen suorittanut tämän aktiviteetin';
$string['activity_status_completed'] = 'Suoritettu';
$string['activity_status_not_completed'] = 'Ei suoritettu';
$string['completion_condition'] = 'Suorituksen ehto';
$string['completion_content_provider_description'] = 'Näytä aktiviteetti suoritettuna kun {$a} ehtoa on täytetty';
$string['contentmarketplace:addinstance'] = 'Lisää sisältökauppa';
$string['contentmarketplace:launch'] = 'Avaa ulkoinen sisältö';
$string['contentmarketplace:view'] = 'Tarkastele ulkoista sisältöä';
$string['course_details'] = 'Kurssin tiedot';
$string['enrol_success_message'] = 'Sinut on lisätty onnistuneesti jäseneksi';
$string['enrol_to_course'] = 'Ilmoittaudu kurssille {$a}';
$string['error:cannot_find_learning_object'] = 'Oppimiskohdetta ei löydy täältä: {$a}';
$string['error:completion_not_enabled'] = 'Omaehtoinen suorittaminen ei ole käytössä';
$string['internal_error'] = 'Virhe';
$string['launch'] = 'Avaus (avaa uuden ikkunan)';
$string['marketplace_component'] = 'Sisältökaupan osa';
$string['marketplace_logo'] = 'Sisältökaupan logo';
$string['modulename'] = 'Sisältökauppa';
$string['modulename_help'] = 'Sisältökaupan kautta sinulla on pääsy ilmaisiin ja maksullisiin sisältöihin, joita ovat luoneet luotetut partnerit ja voit lisätä näitä sisältöjä omaan kurssitarjontaasi.

Voit lisätä sisältöä olemassa olevaan tarjontaasi tai täydentää olemassa olevia kursseja, kurssiohjelmia tai sertifiointeja.';
$string['modulenameplural'] = 'Sisältökauppa';
$string['pluginadministration'] = 'Sisältökaupan aktiviteettien hallinta';
$string['pluginname'] = 'Ulkoinen sisältökauppa';
$string['toggle_off_error'] = 'Omaehtoista suoritusta ei voida poistaa käytöstä';
$string['toggle_on_error'] = 'Omaehtoista suoritusta ei voida ottaa käyttöön';
$string['updated_at'] = 'Päivitetty: {$a}';
$string['viewing_as_enrollable_admin'] = 'Tarkastelet kurssia hallinnoijana. Sinun tulee ilmoittautua kurssille, jotta edistymisesi tallennetaan.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Tarkastelet kurssia hallinnoijana.';
$string['viewing_as_enrollable_guest'] = 'Tarkastelet kurssia \'Vierailijana\'. Sinun tulee ilmoittautua kurssille, jotta edistymisesi tallennetaan.';
$string['viewing_as_guest'] = 'Tarkastelet sisältöä \'Vierailijana\'. Edistymistäsi ei tallenneta.';
$string['workflow:description'] = 'Luo aktiviteetti pohjautuen LinkedIn Learning -sisältökaupan tarjontaan';
$string['workflow:name'] = 'Lisää aktiviteetti LinkedIn Learning -sisältökaupasta';
$string['workflow:type'] = 'Lisää  uusi sisältökauppa-aktiviteetti';
