<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'fi', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Ilmoittautumisen lisätietoa';
$string['autobookingcompleted'] = 'Varauksesi on viety lopuun ja sinut on ilmoitettu {$a} koulutukseen.';
$string['autosignup'] = 'Ilmoita käyttäjät automaattisesti lähikoulutuksiin';
$string['autosignup_help'] = 'Jos asetus on **Kyllä**, ilmoittautumisen yhteydessä käyttäjä ilmoitetaan kaikkiin lähikoulutuksiin, joita kurssilla on.
Jos moni-ilmoittautuminen on käytössä, tällöin käyttäjä ilmoitetaan kaikkiin kolutuksiin, joissa on tilaa tai jonotuslista, muutoin heidät ilmoitetaan ensimmäiseen koulutukseen, jossa on tilaa tai jonotuslista.';
$string['cannnotupdatemanageremail'] = 'Esihenkilön sähköpostiosoitetta ei voida päivittää, määrittele käyttäen asemia.';
$string['cannotenrol'] = 'Ilmoittautuminen ei ole käytössä tai se ei ole aktiivinen';
$string['cannotenrolalreadyrequested'] = 'Näihin koulutuksiin ei ole mahdollista ilmoittautua (esihenkilön pyyntö on jo odottamassa).';
$string['cannotenrolnosessions'] = 'Ei voida ilmoittautua (ei lähikoulutksia tällä kurssilla)';
$string['cohortnonmemberinfo'] = 'Vain kohderyhmän \'{$a}\' jäsenet voivat käyttää lähikoulutuksen ilmoittautumista.';
$string['cohortonly'] = 'Vain kohderymän jäsenille';
$string['cohortonly_help'] = 'Lähikoulutuksen ilmoittautumista voidaan rajata vain tietyn kohderymän jäsenille. Huomaa, että tämän asetuksen muuttamien ei vaikuta olemassa oleviin ilmoittautumisiin.';
$string['customwelcomemessage'] = 'Muokattu tervetuloa-viesti';
$string['customwelcomemessage_help'] = 'Muokattu tervetuloa-viesti voidaan lisätä tekstinä tai automaattisesti muotoiltuna sisältäen HTML-tagit ja monikieliset tagit.

Seuraavia muuttujia voidaan käyttää viestissä:

* Kurssin nimi {$a->coursename}
* LInkki käyttäjän profiilisivulle {$a->profileurl}';
$string['defaultrole'] = 'Oletusrooli';
$string['defaultrole_desc'] = 'Valitse rooli, joka asetetaan käyttäjille lähikoulutuksen ilmoittautumisen yhteydessä';
$string['donotsignup'] = 'Älä ilmoita';
$string['enroldelete'] = 'Poista ilmoittautuminen';
$string['enroledit'] = 'Muokkaa ilmoittautumista';
$string['enrolenddate'] = 'Loppumispäivä';
$string['enrolenddateerror'] = 'Ilmoittautumisen viimeinen päivä ei voi olla ennen aloituspäivää';
$string['enrolenddate_help'] = 'Jos tämä asetus on käytössä, käyttäjät eivät voi ilmoittautua kuin tähän päivään asti.';
$string['enrolme'] = 'Ilmoita minut';
$string['enrolmentsoncoursepage'] = 'Kurssisivulla näytettävät ilmoittautumiset';
$string['enrolmentsoncoursepage_help'] = 'Tämä lähikoulutusaktiviteetteihin ilmoittautuneiden määrä, joka näytetään kurssin pääsivulla.';
$string['enrolperiod'] = 'Ilmoittautumisen kesto';
$string['enrolperiod_desc'] = 'Ilmoittautumisajanjakson pituus. Jos tämä on 0, jakso on oletuksena rajoittamaton.';
$string['enrolperiod_help'] = 'Ilmoittautumisen voimassaoloajan pituus, alkaen hetkestä kun käyttäjä ilmoittautuu. Jos tämä asetus ei ole käytössä, voimassaoloaika on oletuksena rajoittamaton.';
$string['enrolstartdate'] = 'Aloituspäivä';
$string['enrolstartdate_help'] = 'Jos tämä asetus on käytössä, käyttäjät voivat ilmoittautua itse tästä päivästä lähtien.';
$string['error:choosession'] = 'Valitse vähintään yksi tapaaminen.';
$string['expiredaction'] = 'Ilmoittautumisen erääntymisestä johtuvat toimenpiteet';
$string['expiredaction_help'] = 'Valitse toiminto, joka toteutetaan kun käyttäjän ilmoittautuminen erääntyy. Huomaa, että osa käyttäjätiedoista ja -asetuksista poistetaan kurssilta ilmoittautumisen peruuntuessa.';
$string['expirymessageenrolledbody'] = 'Hyvä {$a->user},

Tämä on ilmoitus siitä, että ilmoittautumisesi kurssille \'{$a->course}\' erääntyy {$a->timeend}.

Jos tarvitset apua, ole yhteydessä henkilöön {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Ilmoitus lähikoulutuksen suoran ilmoittautumisen erääntymisestä';
$string['expirymessageenrollerbody'] = 'Lähikoulutuksen suora ilmoittautuminen kurssilla \'{$a->course}\' erääntyy seuraavan {$a->threshold}:n aikana seuraavilla käyttäjillä: {$a->users} Pidentääksesi ilmoittautumista, mene tänne: {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Ilmoitus lähikoulutuksen suoran ilmoittautumisen erääntymisestä';
$string['longtimenosee'] = 'Ilmoittautumisen peruuttaminen ei-aktiivinen tämän jälkeen:';
$string['longtimenosee_help'] = 'Jos käyttäjät eivät ole käyneet kurssisivulla pitkään aikaan, heidän automaattisesti poistetaan kurssin jäsenyydestä. Tämä asetus määrittelee tuon aikarajan.';
$string['managermissingallsessions'] = 'Suora ilmoittautuminen ei ole käytössäsi koska sinulle ei ole osoitettu esihenkilöä.';
$string['managermissingsomesessions'] = 'Jotkin koulutukset eivät ole käytössäsi koska sinulle ei ole osoitettu esihenkilöä.';
$string['maxenrolled'] = 'Ilmoittautuneiden maksimimäärä';
$string['maxenrolled_help'] = 'Määrittelee sellaisten käyttäjien maksimimäärän, jotka voivat käyttää lähikoulutuksen ilmoittautumista. 0 tarkoittaa, että rajaa ei ole.';
$string['maxenrolledreached'] = 'Sellaisten käyttäjien maksimimäärä, jotka voivat käyttää lähikoulutuksen ilmoittautumista, on täynnä.';
$string['messageprovider:expiry_notification'] = 'Lähikoulutuksen suoran ilmoittautumisen erääntymisilmoitukset';
$string['newenrols'] = 'Salli uudet ilmoittautumiset';
$string['newenrols_desc'] = 'Salli käyttäjien käyttää ilmoittautumista uusilla kursseilla oletuksena.';
$string['newenrols_help'] = 'Tämä asetus määrittelee sen, voiko käyttäjä ilmoittautua tälle kurssille.';
$string['pluginname'] = 'Lähikoulutuksen suora ilmoittautuminen';
$string['pluginname_desc'] = 'Lähikoulutuksen suoran ilmoittautumisen lisäosa sallii käyttäjien valita, mille kursseille he haluavat osallistua. Kurssit voivat olla suojattuja kurssiavaimella.';
$string['role'] = 'Oletukseksi asetettu rooli';
$string['selectsession'] = 'Valitse koulutus';
$string['selectthissession'] = 'Valitse tämä koulutus:';
$string['selfapprovalrequired'] = 'Ole hyvä ja valitse valintaruutu alla vahvistaaksesi, että itsehyväksyntää on haettu tälle koulutukselle.';
$string['self:config'] = 'Määrittele lähikoulutuksen suoria ilmoittautumisia';
$string['self:manage'] = 'Hallinnoi jäseniä';
$string['self:unenrol'] = 'Poista jäseniä tältä kurssilta';
$string['self:unenrolself'] = 'Poista itsesi tältä kurssilta';
$string['sendcoursewelcomemessage'] = 'Lähetä kurssin tervetuliaisviesti';
$string['sendcoursewelcomemessage_help'] = 'Jos tämä asetus on käytössä, käyttäjät saavat tervetuloa-viestin sähköpostitse kun he ilmoittautuvat kurssille lähikoulutuksen ilmoittautumisen kautta.';
$string['showhint'] = 'Näytä vihje';
$string['showhint_desc'] = 'Näytä vierailija-avaimen ensimmäisen kirjain.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Ilmoittautuaksesi koulutukseen ja kurssille, valitse koulutus alta ja klikkaa "Ilmoittaudu". Esihenkilön hyväksyntä saatetaan vaatia.';
$string['status'] = 'Ota käyttöön olemassa olevat ilmoittautumiset';
$string['status_desc'] = 'Ota käyttöön lähikoulutuksen ilmoittautumistavat uusilla kursseilla.';
$string['status_help'] = 'Jos tämä asetus poistetaan käytöstä, kaikki olemassa olevat lähikoulutusilmoittautumiset esteetään ja eivätkä käyttäjät voi ilmoittautua.';
$string['task_process_expirations'] = 'Prosessoi ja ilmoita erääntyneistä lähikoulutusilmoittautumisista';
$string['totara_facetoface:config'] = 'Määrittele lähikoulutuksen suoria ilmoittautumisia';
$string['totara_facetoface:manage'] = 'Määrittele lähikoulutukseen suoraan ilmoittautuneita käyttäjiä';
$string['totara_facetoface:unenrol'] = 'Poista lähikoulutukseen suoraan ilmoittautuneita käyttäjiä kurssilta';
$string['totara_facetoface:unenrolself'] = 'Poista itsesi kurssilta ja lähikoulutuksista';
$string['unenrol'] = 'Poista jäsen';
$string['unenrolselfconfirm'] = 'Haluatko todella poistaa itsesi kurssilta "{$a}"?';
$string['unenroluser'] = 'Haluatko todella poistaa käyttäjän "{$a->user}" kurssilta "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Poista käyttäjät jäsenyydestä kun heidät poistetaan kaikista lähikoulutuksista.';
$string['welcometocourse'] = 'Tervetuloa kurssille {$a}';
$string['welcometocoursetext'] = 'Tervetuloa kurssille {$a->coursename}!

Jos et ole jo muokannut profiilisivuasi, tee se nyt:

  {$a->profileurl}';
$string['withdrawconfifm'] = 'Oletko varma, että haluat peruuttaa esihenkilöllesi lähetetyn ilmoittautumispyynnön tälle kurssille ja tähän koulutukseen?';
$string['withdrawpending'] = 'Peruuta odottava pyyntö';
