<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'Hakijan nimi';
$string['application_approval_level'] = 'Hakemuksen hyväksyntätsaso';
$string['application_completed_date'] = 'Käsittelyn päivämäärä';
$string['application_form_response'] = 'Lomakkeen vastaus';
$string['application_idnumber'] = 'Hakemuksen id:';
$string['application_status'] = 'Hakemuksen tila';
$string['application_submitted_date'] = 'Lähetetty';
$string['application_title'] = 'Hakemuksen otsikko';
$string['form_plugin_name'] = 'Lomakkeen lisäosa';
$string['form_title'] = 'Lomakkeen otsikko';
$string['form_version'] = 'Lomakkeen versio';
$string['report_application_completed'] = 'Käsitelty';
$string['report_application_submitted'] = 'Lähetetty';
$string['sourcelabel'] = 'Hyväksynnän työnkulku';
$string['sourcesummary'] = 'Hyväksynnän työnkulut ja niiden hakemukset.';
$string['sourcetitle'] = 'Hyväksyntätyönkulkujen hakemukset';
$string['type_applicant'] = 'Hakija';
$string['type_application'] = 'Hakemuksen hyväksyntä';
$string['type_workflow'] = 'Hyväksynnän työnkulut';
$string['type_workflow_version'] = 'Hyväksynnän työnkulun versiosarakkeet';
$string['workflow_name'] = 'Työnkulun nimi';
$string['workflow_stage'] = 'Työnkulun vaihe';
$string['workflow_stage_id'] = 'Työnkulun vaiheen tila';
$string['workflow_stage_type'] = 'Vaiheen tyyppi';
$string['workflow_version_id'] = 'Työnkulun version id';
$string['workflow_version_status'] = 'Työnkulun version tila';
