<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_version', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktiivinen';
$string['archived'] = 'Arkistointiajankohta';
$string['assigned_to'] = 'Kenelle osoitettu';
$string['assignment_type'] = 'Osoituksen tyyppi';
$string['created'] = 'Luontipäivä';
$string['form_plugin_name'] = 'Lomakeen lisäosa';
$string['form_title'] = 'Lomakkeen otsikko';
$string['form_version'] = 'Lomakkeen versio';
$string['name'] = 'Nimi';
$string['published'] = 'Julkaisupäivämäärä';
$string['report_name'] = 'Hyväksynnän työnkulkujen versiot';
$string['sourcelabel'] = 'Hyväksynnän työnkulku';
$string['sourcesummary'] = 'Lista hyväksynnän työnkulkujen versioista';
$string['sourcetitle'] = 'Hyväksynnän työnkulkujen versiot';
$string['status'] = 'Tila';
$string['type_assignment'] = 'Osoituksen sarakkeet';
$string['type_name'] = 'Tyypin nimi';
$string['type_workflow'] = 'Hyväksynnän työnkulkusarakkeet';
$string['type_workflow_type'] = 'Hyväksynnän työnkulun tyyppisarakkeet';
$string['type_workflow_version'] = 'Hyväksynnän työnkulun versiosarakkeet';
$string['updated'] = 'Viimeksi muokattu';
$string['version'] = 'Versio';
$string['workflow_id'] = 'Työnkulun id';
$string['workflow_namelink'] = 'Nimi (linkki työnkulun muokkaussivulle)';
