<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'fi', branch 't17-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'Suorituspäivämäärä';
$string['completionorgid'] = 'Organisaation täydellinen ID';
$string['completionorgname'] = 'Suoritushetken organisaation nimi';
$string['completionorgpath'] = 'Organisaation täydellinen polku';
$string['completionposid'] = 'Aseman täydellinen ID';
$string['completionposname'] = 'Aseman täydellinen nimi';
$string['completionpospath'] = 'Aseman täydellinen polku';
$string['completionstatus'] = 'Suoritustilanne';
$string['currentorg'] = 'Käyttäjän nykyinen organisaatio';
$string['currentpos'] = 'Käyttäjän nykyinen asema';
$string['datecompleted'] = 'Suorituspäivämäärä';
$string['dateenrolled'] = 'Ilmoittautumispäivämäärä';
$string['datestarted'] = 'Aloituspäivämäärä';
$string['duedate'] = 'Eräpäivä';
$string['grade'] = 'Arvosana';
$string['iscomplete'] = 'On suorittanut?';
$string['iscompleteany'] = 'On suorittanut? (mikä tahansa tapa)';
$string['iscompletenorpl'] = 'On suorittanut? (ei aiemman suorituksen hyväksilukemisen kautta)';
$string['iscompleterpl'] = 'On suorittanut? (aiemman suorituksen hyväksilukemisen kautta)';
$string['isenrolled'] = 'On ilmoittautuneena';
$string['isinprogress'] = 'On käynnissä?';
$string['isnotcomplete'] = 'Ei ole suoritettu?';
$string['isnotyetstarted'] = 'Ei ole vielä aloitettu?';
$string['multiorgwhencompleted'] = 'Organisaatiot loppuunsuoritushetkellä';
$string['multiposwhencompleted'] = 'Asemat loppuunsuoritushetkellä';
$string['officewhencompletedbasic'] = 'Toimipaikka suoritushetkenä (ensisijainen)';
$string['orgwhencompleted'] = 'Organisaatio suorituksen jälkeen';
$string['passgrade'] = 'Suorittamiseen vaadittava arvosana';
$string['poswhencompleted'] = 'Asema suorituksen jälkeen';
$string['poswhencompletedbasic'] = 'Asema suorituksen jälkeen (ensisijainen)';
$string['progress'] = 'Tila';
$string['progressnumeric'] = 'Tila (numeerisena)';
$string['progresspercent'] = 'Suoritustilanne (% suoritettu)';
$string['reqgrade'] = 'Vaadittu arvosana';
$string['requiredgrade'] = 'Arvosana ja vaadittu arvosana';
$string['rplnote'] = 'Viesti aiemman suorituksen hyväksilukemisesta';
$string['sourcelabel'] = 'Kurssi';
$string['sourcesummary'] = 'Kurssisuorituksen tilatiedot, mukana käyttäjätiedot, kurssitiedot ja suoritustiedot.';
$string['sourcetitle'] = 'Kurssin suorittaminen';
$string['template:leaner_course_completion:label'] = 'Oppija';
$string['template:leaner_course_completion:numberofcourses'] = 'Kurssien määrä';
$string['template:leaner_course_completion:status'] = 'Tila';
$string['template:leaner_course_completion:summary'] = 'Tämä raportti antaa kirjautuneelle käyttäjälle katsauksen omien kurssiensa suoritustietoihin.';
$string['template:leaner_course_completion:title'] = 'Yleiskatsaus oppijan kurssisuoritustietoihin';
$string['template:manager_course_completion:label'] = 'Esihenkilö';
$string['template:manager_course_completion:numberofcourses'] = 'Kurssien määrä';
$string['template:manager_course_completion:status'] = 'Tila';
$string['template:manager_course_completion:summary'] = 'Tämä raportti antaa esihenkilöille katsauksen alaistensa kurssien suoritustietoihin.';
$string['template:manager_course_completion:title'] = 'Esimihenen yleiskatsaus kurssisuoritustietoihin';
$string['timetocompletesinceenrol'] = 'Aikaa suorittamiselle (ilmoittautumispäivän jälkeen)';
$string['timetocompletesincestart'] = 'Aikaa suorittamiselle (aloituspäivän jälkeen)';
$string['type_course_completion'] = 'Kurssin suorittaminen';
$string['user'] = 'Käyttäjä';
