<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'fi', branch 't17-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['a11y_competency_crumbtrail'] = 'Nykyisiin kompetensseihin johtava navigaatiopolku:';
$string['a11y_competency_parents'] = 'Yläkompetenssit:';
$string['a11y_filter_competencies'] = 'Haku kompetenssin mukaan';
$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Saavutettu {$a->date}';
$string['achievement_add_pathway'] = 'Lisää tavoitepolku';
$string['achievement_add_pathway_sr_only'] = 'lisätty';
$string['achievement_level'] = 'Saavutustaso';
$string['achievement_path_group_label_single'] = 'Kriteereiden täyttäminen';
$string['achievement_paths'] = 'Tavoitepolut';
$string['achievement_paths_label'] = 'Tavoitepolut:';
$string['achievement_paths_need_review'] = 'Saavutuspolut tarvitsevat läpikäynnin';
$string['achievement_paths_need_review_completely'] = 'Tavoitepolut on ajastettu lisättäväksi {$a->count} kompetensseihin. Ne kaikki sisältävät kriteeriperustaisia polkuja, jotka vaativat tarkastelua. Muutosten voimaantulossa saattaa kestää jonkin aikaa.';
$string['achievement_paths_need_review_completely_one'] = 'Tavoitepolut on ajastettu lisättäväksi {$a->count} kompetenssiin. Se sisältää kriteeriperustaisia polkuja, jotka vaativat tarkastelua. Muutosten voimaantulossa saattaa kestää jonkin aikaa.';
$string['achievement_paths_need_review_framework'] = 'Jotkin saavutuspolut tarvitsevat läpikäynnin';
$string['achievement_paths_need_review_framework_long'] = 'Joissakin kompetensseissa on saavutuspolkuja, jotka tarvitsevat läpikäyntiä. Kompetensseja ei voida arvioida ilman saavutuspolkua.';
$string['achievement_paths_need_review_long'] = 'Tämän kompetenssin saavutuspolut tarvitsevat läpikäyntiä. Kompetensseja ei voida arvioida ilman saavutuspolkua.';
$string['achievement_paths_need_review_partially_many_many'] = 'Tavoitepolut on ajastettu lisättäväksi {$a->count} kompetensseihin. {$a->review_count} kompetenssia, jotka sisältävät kriteeriperustaisia polkuja, vaatii tarkastelua. Muutosten voimaantulossa saattaa kestää jonkin aikaa.';
$string['achievement_paths_need_review_partially_many_one'] = 'Tavoitepolut on ajastettu lisättäväksi {$a->count} kompetensseihin. {$a->review_count} kompetenssi, joka sisältää kriteeriperustaisia polkuja, vaatii tarkastelua. Muutosten voimaantulossa saattaa kestää jonkin aikaa.';
$string['achievement_paths_need_review_partially_one_many'] = 'Tavoitepolut on ajastettu lisättäväksi {$a->count} kompetenssiin. {$a->review_count} kompetenssia, jotka sisältävät kriteeriperustaisia polkuja, vaatii tarkastelua. Muutosten voimaantulossa saattaa kestää jonkin aikaa.';
$string['achievement_paths_need_review_partially_one_one'] = 'Tavoitepolut on ajastettu lisättäväksi {$a->count} kompetenssiin. {$a->review_count} kompetenssi, joka sisältää kriteeriperustaisia polkuja, vaatii tarkastelua. Muutosten voimaantulossa saattaa kestää jonkin aikaa.';
$string['achievement_pathway_remove'] = 'Poista polku';
$string['achievement_pathway_remove_item'] = 'Poista kohde';
$string['achievement_pathway_remove_undo'] = 'Peruuta polun poisto';
$string['achievement_priority_edit'] = 'Muokkaa priorisoituja saavutuspolkuja';
$string['achievement_priority_move'] = 'Siirrä priorisoidut saavutuspolut';
$string['action_activate'] = 'Aktivoi osoitus';
$string['action_activate_bulk_modal'] = '<p>Kompetenssitiedot luodaan kaikille osoitetuille käyttäjille ja heidän edistymistään aletaan seurata verraten sitä kompetenssin suorituskriteereihin.</p><p>Vain osoitusluonnokset aktivoidaan (aktiiviset ja arkistoidut osoitukset ohitetaan).<p>Haluatko jatkaa aktivointia?</p>';
$string['action_activate_bulk_modal_header'] = 'Vahvista osoitusten massa-aktivointi';
$string['action_activate_individual_modal'] = '<p>Kompetenssitieto luodaan osoitetulle käyttäjälle ja hänen edistymistään aletaan seurata verraten sitä kompetenssin suorituskriteereihin.</p><p>Haluatko jatkaa aktivointia?</p>';
$string['action_activate_individual_modal_header'] = 'Vahvista osoitusten aktivointi';
$string['action_activate_modal'] = '<p>Kompetenssitiedot luodaan kaikille osoitetuille käyttäjille ja heidän edistymistään aletaan seurata verraten sitä kompetenssin suorituskriteereihin.</p><p>Haluatko jatkaa aktivointia?</p>';
$string['action_activate_modal_header'] = 'Vahvista osoitusten aktivointi';
$string['action_add_user_groups'] = 'Lisää käyttäjäryhmiä';
$string['action_archive'] = 'Arkistoi osoitus';
$string['action_archive_bulk_modal_1'] = 'Kaikkien osoitettujen käyttäjien osoitukset poistetaan ja tiedot arkistoidaan. Heidän etenemistään kompetenssien suorituskriteereihin nähden ei enää seurata.';
$string['action_archive_bulk_modal_2'] = 'Vain aktiiviset osoitukset arkistoidaan (luonnokset ja arkistoidut osoitukset ohitetaan).';
$string['action_archive_bulk_modal_confirm'] = 'Ota käyttöön jatkuva saavutusten seuranta <strong>käyttäjille ryhmäperustaisissa</strong> osoituksissa, joilla ei ole muita aktiivisia osoituksia kompetenssiin, josta heidän osoitustaan nyt ollaan poistamassa.';
$string['action_archive_bulk_modal_header'] = 'Vahvista osoitusten arkistointi';
$string['action_archive_bulk_modal_question'] = 'Haluatko jatkaa arkistointia?';
$string['action_archive_group_modal'] = 'Kaikilta osoitetuilta käyttäjiltä poistetaan osoitukset ja tiedot arkistoidaan. Heidän edistymistään ei enää verrata kompetenssin suorituskriteereihin.';
$string['action_archive_group_modal_confirm'] = 'Ota käyttöön jatkuva saavutusten seuranta käyttäjille, joilla ei ole muita aktiivisia osoituksia kompetenssiin, josta heidän osoitustaan nyt ollaan poistamassa.';
$string['action_archive_group_modal_header'] = 'Vahvista osoituksen arkistointi';
$string['action_archive_modal_header'] = 'Vahvista osoituksen arkistointi';
$string['action_archive_modal_question'] = 'Haluatko jatkaa arkistointia?';
$string['action_archive_this'] = 'Arkistoi tämä osoitus';
$string['action_archive_user_assignment_modal'] = 'Tämä osoitus ja sen saavutustieto arkistoidaan. Jos tämän jälkeen ei ole muita aktiivisia osoituksia, etenemistä suhteessa tämän kompetenssin kriteereihin ei enää seurata.';
$string['action_archive_user_modal'] = 'Osoitetulta käyttäjältä poistetaan osoitus ja tiedot arkistoidaan. Hänen edistymistään ei enää verrata kompetenssin suorituskriteereihin.';
$string['action_archive_user_modal_header'] = 'Vahvista osoituksen arkistointi';
$string['action_confirm_activate_bulk'] = '{$a->affected} kompetenssiosoitusta aktivoitiin onnistuneesti.';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected} kompetenssiosoitusta aktivoitiin onnistuneesti. {$a->skipped} kompetenssiosoitusta ohitettiin.';
$string['action_confirm_activate_error'] = 'Aktivointia ei voitu viedä loppuun koska osoituksen tila on muuttunut. Lista on päivitetty.';
$string['action_confirm_activate_success'] = 'Kompetenssiosoitus aktivoitiin onnistuneesti.';
$string['action_confirm_archive_bulk'] = '{$a->affected} kompetenssiosoitusta arkistoitiin onnistuneesti.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} kompetenssiosoitusta arkistoitiin onnistuneesti. {$a->skipped} kompetenssiosoitusta ohitettiin.';
$string['action_confirm_archive_error'] = 'Arkistoitointia ei voitu tehdä koska osoituksen tilassa tapahtui muutos. Lista on päivitetty.';
$string['action_confirm_archive_success'] = 'Kompetenssin osoitus arkistoitiin onnistuneesti.';
$string['action_confirm_delete_bulk'] = '{$a->affected} kompetenssiosoitusta poistettiin onnistuneesti.';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} kompetenssiosoitusta poistettiin onnistuneesti. {$a->skipped} kompetenssiosoitusta ohitettiin.';
$string['action_confirm_delete_error'] = 'Poistoa ei voitu tehdä koska osoituksen tilassa tapahtui muutos. Lista on päivitetty.';
$string['action_confirm_delete_success'] = 'Kompetenssin osoitus poistettiin onnistuneesti.';
$string['action_delete'] = 'Poista tehtävä';
$string['action_delete_archived_individual_modal'] = '<p>Kyseinen käyttäjäosoitus ja tieto poistetaan.</p><p>Haluatko jatkaa poistoa?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Vahvista arkistoidun osoituksen arkistointi';
$string['action_delete_archived_modal'] = '<p>Kyseiset käyttäjäosoitukset ja tiedot poistetaan.</p><p>Haluatko jatkaa poistoa?</p>';
$string['action_delete_archived_modal_header'] = 'Vahvista arkistoidun osoituksen arkistointi';
$string['action_delete_bulk_modal'] = '<p>Kaikki valitut osoitusluonnokset poistetaan - tämä ei vaikuta käyttäjiin koska heille ei ole vielä osoitettu tätä kompetenssia.</p><p>Kaikki valitut aktiiviset osoitukset ohitetaan (vain luonnokset ja arkistoidut kompetenssit voidaan poistaa).</p><p><strong>Kaikki valitut arkistoidut osoitukset poistetaan - kaikki siihen liittyvät käyttäjäosoitukset ja tiedot poistetaan.</strong></p><p>Haluatko jatkaa poistoa?</p>';
$string['action_delete_bulk_modal_header'] = 'Vahvista massapoisto';
$string['action_delete_draft_individual_modal'] = '<p>Tämä ei vaikuta käyttäjään koska hänelle ei ole vielä osoitettu tätä kompetenssia.</p><p>Haluatko jatkaa poistoa?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Vahvista luonnososoituksen poisto';
$string['action_delete_draft_modal'] = '<p>Tämä ei vaikuta käyttäjiin koska heille ei ole vielä osoitettu tätä kompetenssia.</p><p>Haluatko jatkaa poistoa?</p>';
$string['action_delete_draft_modal_header'] = 'Vahvista luonnososoituksen poisto';
$string['active'] = 'Aktiivinen';
$string['activity_log'] = 'Aktiviteettiloki';
$string['activity_log_aggregation_changed'] = 'Kokonaisvaltainen arvioinnin laskumuutos';
$string['activity_log_assigned_admin'] = 'Osoitettu: {$a->assigner_name} (Admin)';
$string['activity_log_assigned_audience'] = 'Osoitettu: {$a->audience_name} (Kohderyhmä)';
$string['activity_log_assigned_continuous'] = 'Osoitus siirretty jatkuvaan seurantaan';
$string['activity_log_assigned_organisation'] = 'Osoitettu: {$a->organisation_name} (Organisaatio)';
$string['activity_log_assigned_other'] = 'Osoitettu: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Osoitettu: {$a->position_name} (Asema)';
$string['activity_log_assigned_self'] = 'Osoitettuna: Itse osoitettu';
$string['activity_log_comment'] = 'Kommentti:';
$string['activity_log_competency_aggregation_changed'] = 'Kompetenssin koostamistapa muuttui';
$string['activity_log_criteria_change'] = 'Kriteerimuutokset';
$string['activity_log_criteria_met'] = 'Kriteerit täyttyneet: {$a->criteria_met}. Saavutettu \'{$a->scale_value_name}\' arviointi.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Suodinloki';
$string['activity_log_minprof_changed'] = 'Pätevyyden minimivaatimuksen arvo muutettiin: \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override'] = 'Pätevyyden minimiarvoksi osoitukselle on asetettu\'{$a->scale_value_name}\'';
$string['activity_log_minprof_override_cancelled'] = 'Pätevyyden minimiarvo poistettu osoitukselta';
$string['activity_log_no_rating'] = 'Arviointi: Ei mitään';
$string['activity_log_rating'] = 'Arviointi: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Arvioinnin arvo resetoitu';
$string['activity_log_tracking_started'] = 'Kompetenssi on aktiivinen:
Saavutusten seuranta aloitettiin';
$string['activity_log_tracking_stopped'] = 'Kompetenssi on aktiivinen:
Saavutusten seuranta lopetettiin';
$string['activity_log_unassigned_admin'] = 'Osoitus poistettu: {$a->assigner_name} (Admin)';
$string['activity_log_unassigned_audience'] = 'Osoitus poistettu: {$a->audience_name} (Kohderyhmä)';
$string['activity_log_unassigned_continuous'] = 'Ei osoitettu:; Jatkuva seuranta';
$string['activity_log_unassigned_organisation'] = 'Ei osoitettu: {$a->organisation_name} (Organisaatio)';
$string['activity_log_unassigned_other'] = 'Ei osoitettu: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Ei osoitettu: {$a->position_name} (Asema)';
$string['activity_log_unassigned_self'] = 'Osoitus poistettu: Itse osoitettu';
$string['add_competencies'] = 'Lisää kompetensseja';
$string['add_criteria_group'] = 'Lisää kriteeriryhmä';
$string['add_linked_courses'] = 'Lisää linkitettyjä kursseja';
$string['aggregate_all_competencies_task'] = 'Koosta kaikkien sellaisten käyttäjien kompetenssisaavutukset, joilla on aktiivisia osoituksia';
$string['aggregate_queued_competencies_task'] = 'Koosta kompetenssisaavutukset vain jonossa oleville koosteille';
$string['all'] = 'Kaikki';
$string['all_assignments'] = 'Kaikki osoitukset';
$string['all_categories'] = 'Kaikki kategoriat';
$string['all_competencies'] = 'Kaikki kompetenssit';
$string['all_competencies_framework'] = 'Rakenteet';
$string['and'] = 'ja';
$string['any'] = 'Mikä tahansa';
$string['any_scale_value'] = 'Mikä tahansa asteikon arvo';
$string['apply_changes'] = 'Ota muutokset käyttöön';
$string['apply_copy_pathways'] = 'Aseta';
$string['apply_copy_pathways_confirmation_title'] = 'Aseta tavoitepolut';
$string['apply_success'] = 'Muutokset otettiin käyttöön';
$string['archived'] = 'Arkistoitu';
$string['archived_assignments'] = 'Arkistoidut osoitukset';
$string['assign_competencies'] = 'Osoita kompetensseja';
$string['assigned'] = 'Osoitettu';
$string['assigned_type_detail'] = 'Tiedot';
$string['assigned_user_groups'] = 'Osoitetut käyttäjäryhmät';
$string['assigner_role_admin'] = 'Hallinnoija';
$string['assigner_role_manager'] = 'Esihenkilö';
$string['assignment'] = 'Osoitus';
$string['assignment_archived_at'] = 'Osoitus arkistoitu {$a}';
$string['assignment_back_to_assignments'] = '< Takaisin hallinnoimaan kompetenssiosoituksia';
$string['assignment_create_new'] = 'Luo osoituksia';
$string['assignment_creation_availability'] = 'Osoituksen luonnin saatavuus';
$string['assignment_date_archived'] = 'Arkistoinnin päivämäärä';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Osoitettu itse itselle';
$string['assignment_reason_system'] = 'Jatkuva seuraaminen';
$string['assignment_type_admin'] = 'Yksittäinen (Admin)';
$string['assignment_type_legacy'] = 'Aiempi osoitus';
$string['assignment_type_other'] = 'Suoraan osoitettu';
$string['assignment_type_self'] = 'Osoitettu itse itselle';
$string['assignment_type_system'] = 'Yksittäinen (Järjestelmä)';
$string['assignment_view_current'] = 'Osoitusraportti';
$string['awaiting_selection_text'] = 'Odotetaan kompetenssin valintaa kohteesta {$a}.';
$string['back'] = 'Takaisin';
$string['back_to'] = '< Takaisin kohteeseen {$a}';
$string['back_to_all_competencies'] = 'Takaisin kaikkiin kompetensseihin';
$string['back_to_competency'] = 'Palaa kohteeseen {$a}';
$string['back_to_competency_profile'] = 'Palaa kompetenssiprofiiliin';
$string['back_to_competency_profile_self'] = 'Palaa kompetenssiprofiiliisi';
$string['basket_clear_selection'] = 'Poista valinta';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Sinun tulee valita vähintään yksi kompetenssi ennen kuin voit jatkaa osoituksen luomista';
$string['basket_view_selected'] = 'Tarkastele valittuja';
$string['browse_selected_user_groups'] = 'Käyttäjät valituissa ryhmissä';
$string['browse_users'] = 'Selaa käyttäjiä';
$string['button_sync_users'] = 'Synkronoi osoitetut käyttäjät';
$string['cancel'] = 'Peruuta';
$string['cannot_copy_achievement_path'] = 'Ei voida kopioida tavoitepolkuja';
$string['cannot_copy_achievement_path_details'] = 'Tällä kompetenssilla ei ole tavoitepolkuja. Jotta voit kopioida kompetenssin, polut tulee lisätä,';
$string['change_competency_selection'] = 'Muokkaa komptenssivalintaa';
$string['chart_label_proficient'] = 'pätevä';
$string['charts'] = 'Kaaviot';
$string['competencies'] = '{$a} kompetenssia';
$string['competencies_selected'] = 'Luodaan osoituksia <strong>{$a} kompetenssille</strong>';
$string['competency'] = 'Kompetenssi';
$string['competency_achievement_path_list_separator'] = '.';
$string['competency_assign_availability_other_simple'] = 'Muut käyttäjät';
$string['competency_assign_availability_self_simple'] = 'Minä itse';
$string['competency:assign_other'] = 'Osoita kompetenssi toisille käyttäjille';
$string['competency:assign_self'] = 'Osoita kompetenssi itsellesi';
$string['competency_does_not_exist'] = 'Pyydettyä kompetenssia ei ole olemassa.';
$string['competency:manage_assignments'] = 'Hallinnoi kompetenssiosoituksia';
$string['competency_parent_list_separator'] = '/';
$string['competency_profile'] = 'Kompetenssiprofiili';
$string['competency:rate_other_competencies'] = 'Arvioi muiden käyttäjien kompetensseja';
$string['competency:rate_own_competencies'] = 'Arvioi omat kompetenssisi';
$string['competency:view_assignments'] = 'Tarkastele kompetenssiosoituksia';
$string['competency:view_other_profile'] = 'Katso toisten käyttäjien profiileja';
$string['competency:view_own_profile'] = 'Katso omaa kompetenssiprofiilia';
$string['complete_criteria'] = 'Täytä seuraavat kriteerit';
$string['completed'] = 'suoritettu';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} aktiivista kompetenssiosoitusta luotiin onnistuneesti,';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} aktiivinen kompetenssiosoitus luotiin onnistuneesti,';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} luonnosta kompetenssiosoituksista luotiin onnistuneesti,';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} luonnos kompetenssiosoituksesta luotiin onnistuneesti,';
$string['confirm_assignment_creation_none_plural'] = 'Uusia kompetenssiosoituksia ei luotu koska ne ovat jo olemassa.';
$string['confirm_assignment_creation_none_singular'] = 'Uutta kompetenssiosoitusta ei luotu koska se on jo olemassa.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} kompetenssiosoitusta luotiin onnistuneesti. {$a->skipped} kompetenssiosoitusta ei luotu koska ne ovat jo olemassa.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} kompetenssiosoitusta luotiin onnistuneesti. {$a->skipped} kompetenssiosoitusta ei luotu koska se on jo olemassa.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} kompetenssiosoitus luotiin onnistuneesti. {$a->skipped} osoitusta ei luotu koska ne ovat jo olemassa.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} kompetenssiosoitus luotiin onnistuneesti. {$a->skipped} osoitusta ei luotu koska se on jo olemassa.';
$string['confirm_copy_path_continue'] = 'Haluatko jatkaa?';
$string['confirm_copy_path_overwrite_all_middle'] = 'Kaikissa on jo tavoitepolku. Olemassaolevien polkujen korvaaminen voi vaikuttaa käyttäjien pätevyyksiin.';
$string['confirm_copy_path_overwrite_bottom'] = 'Haluatko jatkaa ja korvata olemassaolevat saavutuspolut?';
$string['confirm_copy_path_overwrite_some_middle'] = '{$a}:lla on jo tavoitepolku. Olemassaolevien polkujen korvaaminen voi vaikuttaa käyttäjien pätevyyksiin.';
$string['confirm_copy_path_top'] = 'Kopioidut tavoitepolut liitetetään {$a} valittuun kompetenssiin.';
$string['confirm_generic'] = 'Haluatko jatkaa?';
$string['continue_copying_paths'] = 'Jatka';
$string['continuous_tracking'] = 'Jatkuva seuranta';
$string['copy_achievement_paths_title'] = 'Kopioi tavoitepolut kohteesta: ‘{$a}’';
$string['copying_achievement_paths_success'] = 'Tavoitepolut yhdistetään {$a->count} kompetenssiin ajastetusti. Muutoksissa saattaa kestää jonkin aikaa.';
$string['copying_achievement_paths_success_one'] = 'Tavoitepolut yhdistetään {$a->count} kompetenssiin ajastetusti. Muutoksissa saattaa kestää jonkin aikaa.';
$string['copying_achievement_paths_warning'] = 'Ajastettu tehtävä saattaa päivittää tämän kompetenssin, joka vaikuttaa pätevyyteen';
$string['copy_to_other_competency'] = 'Kopioi toisiin kompetensseihin samassa rakenteessa';
$string['coursefullname'] = 'Koko nimi';
$string['criteria_based_content_wont_be_copied'] = 'Kaikkia liitettyjä kursseja ja kompetensseja ei kopioida kriteeripohjaisiin polkuihin.';
$string['criteria_fulfilled'] = 'Kriteerit täytetty';
$string['criteriatype'] = 'Kriteerityyppi';
$string['crumbtrail_separator'] = '/';
$string['current_assignment_details'] = 'Osoitustiedot';
$string['current_assignment_progress'] = 'Nykyinen osoituksen tila';
$string['currently_assigned'] = 'Tällä hetkellä osoitettuna';
$string['default_proficiency_value_override_header'] = 'Oletuksen yliajo';
$string['deleted_audience'] = '(kohderyhmä poistettu)';
$string['deleted_organisation'] = '(organisaatio poistettu)';
$string['deleted_position'] = '(asema poistettu)';
$string['deleted_user'] = '(käyttäjä poistettu)';
$string['description'] = 'Kuvaus';
$string['directly_assigned'] = 'Suoraan osoitettu';
$string['disabled'] = 'Pois käytöstä';
$string['display_achievement_level'] = 'Näytä saavutustaso ja pätevyys';
$string['done'] = 'Tehty';
$string['edit_competency'] = 'Muokkaa kompetenssia: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Muokkaa';
$string['edit_proficiency_bulk_modal_title'] = 'Muokkaa pätevyysarvoa {$a}:lle osoitukselle';
$string['edit_proficiency_change_framework_warning'] = 'Voit muokata pätevyysarvoa osoituskohtaisesti samassa rakenteessa. Jos vaihdat rakennetta, kaikki valitsemasi kompetenssit poistetaan.';
$string['edit_proficiency_default_indicator'] = '(Oletus)';
$string['edit_proficiency_remove_assignment_specific'] = 'Poista osoituskohtainen pätevyysarvo';
$string['edit_proficiency_value_by_assignment'] = 'Muokkaa pätevyysarvoa osoituskohtaisesti';
$string['edit_proficiency_value_by_assignment_help'] = '**Pätevyyden minimiarvo** on alin arvo, joka antaa käyttäjälle pätevyyden kun tätä asteikkoa käytetään. Kaikki korkeammat arvot antavat automaattisesti pätevyyden. Arvo, joka on määritelty rakenteelle, on oletusarvo mutta mahdolliset osoituskohtaiset arvot voidaan asettaa tässä yliajamaan ne.';
$string['edit_proficiency_value_by_assignment_updated'] = 'Pätevyysarvo {$a} osoitukselle on päivitetty.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'Yhden osoituksen pätevyysarvo on päivitetty.';
$string['enablecompetency_assignment'] = 'Ota kompetenssin osoitus käyttöön';
$string['enablecompetency_assignment_desc'] = 'Tämän asetuksen valinnat: Ota käyttöön(näytä)/Poista kompetenssiosoitukset käytöstä tällä sivustolla.';
$string['enabled'] = 'Käytössä';
$string['enable_performance_rating'] = 'Ota suoriutumisaktiviteettien arviointi käyttöön';
$string['enable_performance_rating_help'] = 'Kompetensseilla, joita osallistujat voivat valita, tulee olla \'Suoriutumisaktiviteetin arviointi\' asetettuna saavutuspolkuna. Jos tätä ei ole asetettu, osallistujat voivat antaa \'lopullisen arvioinnin\' mutta sitä ei tallenneta kompetenssiin.';
$string['enable_performance_rating_participant'] = 'Arvioiva osallistuja';
$string['enable_performance_rating_participant_help'] = 'Vain yksi suoriutumisaktiviteetin arviointi kerätään ja lisätään kompetenssiin. Jos tässä roolissa on useampi henkilö, ensimmäinen arviointi lisätään.';
$string['error_archive_user_assignment'] = 'Sinulla ei ole oikeuksia arkistoida tätä osoitusta.';
$string['error_cannot_queue_task'] = 'Ei voitu luoda tilannekohtaista tehtävää: {$a->task}';
$string['error_cant_undo_single_use'] = 'Tätä polkua voi käyttää vain kerran per kompetenssi. Jotta voit palauttaa tämän polun, poista ensin se, joka lisättiin tämän poiston jälkeen.';
$string['error_competencies_out_of_sync'] = 'Valinnassasi tapahtui virhe. {$a}
kompetenssia poistettiin valinnastasi koska niitä ei voida enää osoittaa.';
$string['error_copy_pathway_source_has_no_pathways'] = 'Tavoitepolkuja ei voida yhdistä ä valittuihin kompetesseihin koska kompetenssia, josta kopioit, on muokattu. Ole hyvä ja tarkista kompetenssi, josta haluat kopioida nähdäksesi mitä on muuttunut.';
$string['error_copy_pathway_source_unknown'] = 'Lähdekompetenssia ei ole enää olemassa polun kopiointia varten';
$string['error_create_assignments'] = 'Osoitusta luotaessa tapahtui virhe johtuen muokkauksista kompetensseihin tai ryhmiin niiden valinnan jälkeen. Valintasi on päivitetty näiden muutosten mukaisiksi - ole hyvä ja vahvista ne ennen jatkamista.';
$string['error_filter_assignment_not_supported'] = 'Suodattaminen tällä: "{$a}"  ei ole tuettua';
$string['error_generic_mutation'] = 'Tallennettaessa tapahtui virhe.';
$string['error_invalid_assignment'] = 'Osoitus ei kelpaa';
$string['error_invalid_configuration'] = 'Polun konfigurointi ei kelpaa';
$string['error_missing_selected_competencies_plural'] = '{$a->count} valituista kompetensseista ei ole enää olemassa';
$string['error_missing_selected_competencies_single'] = 'Yksi valituista kompetensseista ei ole enää olemassa';
$string['error_missing_selected_frameworks_plural'] = '{$a->count} valituista kompetenssirakenteista ei ole enää olemassa';
$string['error_missing_selected_frameworks_single'] = 'Yksi valituista kompetenssirakenteista ei ole enää olemassa';
$string['error_no_selected_competencies'] = 'Ei valittuja kohdekompetensseja';
$string['error_processing_exception'] = 'Käsittely epäonnistui: {$a->message}';
$string['error_selected_competencies_not_in_frameworks_plural'] = 'Yksi valituista kompetensseista ei ole odotetussa rakenteessa';
$string['error_selected_competencies_not_in_frameworks_single'] = '{$a->count} valituista kompetensseista eivät ole odotetussa rakenteessa';
$string['event_assignment_activated'] = 'Kompetenssiosoitus aktivoitu';
$string['event_assignment_archived'] = 'Kompetenssiosoitus arkistoitu';
$string['event_assignment_created'] = 'Kompetenssiosoitus luotu';
$string['event_assignment_deleted'] = 'Kompetenssiosoitus poistettu';
$string['event_assignment_min_proficiency_override_updated'] = 'Kompetenssin osoituksen minimipätevyyden yliajo päivitettiin';
$string['event_assignment_user_archived'] = 'Käyttäjän kompetenssiosoitus arkistoitu';
$string['event_assignment_user_assigned'] = 'Käyttäjän kompetenssiosoitus osoitettu';
$string['event_assignment_user_unassigned'] = 'Käyttäjän kompetenssin osoitus poistettu';
$string['event_linked_courses_updated'] = 'Linkitetyt kurssit päivitetty';
$string['event_pathways_copied'] = 'Polut kopioitiin';
$string['example_competency_description'] = 'Tämä on esimerkki siitä miten kompetenssi näytetään kun osallistuja on valinnut sen.';
$string['example_competency_title'] = 'Esimerkki kompetenssista';
$string['expand_assignments_task'] = 'Laajenna kompetenssit käyttäjäsuhteisiin kompetenssiosoitusta varten';
$string['expand_task_notification_body'] = 'Kaikki käyttäjien kompetenssiosoitukset on synkronoitu.';
$string['expand_task_notification_subject'] = 'Kompetenssien osoitukset: Osoitetut käyttäjät on synkronoitu';
$string['filter'] = 'Suodata';
$string['filter_assignment_status'] = 'Osoituksen tila';
$string['filter_assignment_status_assigned'] = 'Osoitettu';
$string['filter_assignment_status_unassigned'] = 'Ei osoitettu';
$string['filter_assignment_type_all'] = 'Kaikki tyypit';
$string['filter_competencies'] = 'Suodata kompetensseja';
$string['filter_competencies_search_label'] = 'Hae kohteita';
$string['filter_competency_type'] = 'Kompetenssityyppi';
$string['filter_framework'] = 'Kompetenssirakenne';
$string['filter_framework_all'] = 'Kaikki rakenteet';
$string['filter_framework_all_frameworks'] = 'Kaikki kompetenssirakenteet';
$string['filter_select_competency_framework'] = 'Valitse kompetenssirakenne';
$string['filter_status'] = 'Aktivointitila';
$string['filter_status_active'] = 'Aktiiviset kompetenssiosoitukset';
$string['filter_status_all'] = 'Kaikki kompetenssiosoitukset';
$string['filter_status_archived'] = 'Arkistoidut kompetenssiosoitukset';
$string['filter_status_draft'] = 'Kompetenssiosoitusten luonnokset';
$string['filter_user_group_cohort'] = 'Kohderyhmä';
$string['filter_user_group_organisation'] = 'Organisaatio';
$string['filter_user_group_position'] = 'Asema';
$string['filter_viewing_by_assignment'] = 'Valitse osoitus, jolla suodatetaan listaa';
$string['framework'] = 'Rakenne';
$string['fullname'] = 'Koko nimi';
$string['general'] = 'Yleistä';
$string['header_archived_date'] = 'Arkistointipäivämäärä';
$string['header_assignment_reasons'] = 'Osoituksen syy';
$string['header_assignment_status'] = 'Tila';
$string['header_assignment_type'] = 'Tehtävän tyyppi';
$string['header_competencies'] = 'Kompetenssit';
$string['header_competency'] = 'Kompetenssi';
$string['header_competency_name'] = 'Kompetenssin nimi';
$string['header_reason_assigned'] = 'Syy asetettu';
$string['header_status'] = 'Tila';
$string['idnumber'] = 'ID-numero';
$string['individual'] = 'Yksittäinen';
$string['invalid_section'] = 'Epäkelpo osio {$a}';
$string['is_not_proficient_value'] = 'Tämä arvo ei vastaa pätevyyttä.';
$string['is_proficient_value'] = 'Tämä arvo vastaa pätevyyttä.';
$string['latest_achievement'] = 'Viimeisin saavutus';
$string['legacy_assignment_rating_description'] = 'Nämä pitävät sisällään oppimissuunnitelmat, kurssisuoritukset tai pätevyydet alakompetensseissa, aiemmissa järjetelmäversioissa.';
$string['legacy_assignment_rating_discontinued'] = 'Tämä arviointi on annettu tavalla, joka ei ole enää käytössä.';
$string['link_default_preset'] = 'Linkin oletusasetus';
$string['linked_courses'] = 'Linkitetyt kurssit';
$string['linkedcourses_mustsavechange'] = 'Muutokset tulee tallentaa, jotta ne tulevat käyttöön';
$string['linked_courses_saved'] = 'Linkitetyt kurssit on tallennettu';
$string['loading'] = 'Ladataan...';
$string['load_more'] = 'Lataa lisää';
$string['mandatory'] = 'Pakollista';
$string['menu_title_my_competencies'] = 'Kompetenssit';
$string['messageprovider:expand_task_finished'] = 'Osoitettujen käyttäjien synkronointi suoritettiin loppuun';
$string['messageprovider:no_longer_proficient'] = 'Ei enää pätevä';
$string['min_required_proficiency_value'] = 'Vaadittu minimipätevyys';
$string['more_information'] = 'Lisää tietoa';
$string['my_competency_profile'] = '{$a} Kompetenssiprofiili';
$string['n_competencies_selected'] = 'Olet valinnut {$a} kompetenssin/kompetenssia osoitettavaksi.';
$string['next'] = 'Seuraava';
$string['no_achievement_criteria'] = 'Tälle kompetenssille ei ole asetettu suorituskriteereitä';
$string['no_active_assignments'] = 'Ei aktiivisia osoituksia';
$string['no_competencies_assigned'] = 'Ei osoitettuja kompetensseja tällä hetkellä.';
$string['no_competencies_found'] = 'Kompetensseja ei löytynyt';
$string['no_competency_to_assign'] = 'Ei osoitettavia kompetensseja.';
$string['no_courses_linked_yet'] = 'Kursseja ei ole vielä linkitettyjä';
$string['no_current_assignments_other'] = 'Tällä käyttäjällä ei ole osoituksia tällä hetkellä';
$string['no_current_assignments_self'] = 'Sinulle ei ole osoitettu nyt mitään';
$string['no_description'] = 'Ei kuvausta';
$string['no_longer_proficient_notification_html_body'] = 'Kompetenssissa "{$a->competency_name}" on tapahtunut muutos etkä ole enää pätevä siinä. Tämä saattaa johtua muutoksesta saavutustasossasi (joka on nyt "{$a->current_rating}"), tai kompetenssiasetusten muutoksista. Jos haluat lisätietoja, katso <a href="{$a->link_to_competency_activity_log}">kompetenssin lokia</a>.';
$string['no_longer_proficient_notification_subject'] = 'Sinulla ei ole enää pätevyyttä kompetenssissa {$a}';
$string['no_longer_proficient_notification_text_body'] = 'Kompetenssissa "{$a->competency_name}" on tapahtunut muutos etkä ole enää pätevä siinä. Tämä saattaa johtua muutoksesta saavutustasossasi (joka on nyt "{$a->current_rating}"), tai kompetenssiasetusten muutoksista. Jos haluat lisätietoja, katso <a href="{$a->link_to_competency_activity_log}">kompetenssin lokia</a>.';
$string['none'] = 'Ei mitään';
$string['no_paths'] = 'Ei lisättyjä saavutuspolkuja';
$string['no_pathways_for_copying'] = 'Valitulle kompetenssille ei löydy tavoitepolkuja. Lisätäksesi polkuja, siirry <a href="{$a->competency}">kompetenssiin</a>';
$string['no_such_user_error_message'] = 'Pyydettyä käyttäjää ei ole olemassa.';
$string['not_assigned'] = 'Ei osoitettu';
$string['notification_self_assignment_successful_plural'] = '{$a} kompetenssia on osoitettu.';
$string['notification_self_assignment_successful_singular'] = '1 kompetenssi on osoitettu.';
$string['not_proficient'] = 'Ei pätevä';
$string['no_user_groups'] = 'Ei osoituksia';
$string['no_value_achieved'] = 'Ei saavutettua arvoa';
$string['off'] = 'Pois käytöstä';
$string['one_competency_selected'] = 'Olet valinnut 1 kompetenssin osoitettavaksi.';
$string['optional'] = 'Valinnainen';
$string['or'] = 'tai';
$string['overall_rating_calc'] = 'Kokonaisarvoinnin laskelma';
$string['overview'] = 'Yleiskatsaus';
$string['pathtype'] = 'Polun tyyppi';
$string['perform_rating_label'] = 'Kompetenssille annettava lopullinen arviointi';
$string['perform_rating_label_help'] = 'Vain yksi suoriutumisaktiviteetin arviointi kerätään ja lisätään kompetenssiin. Jos tässä roolissa on useampi henkilö, ensimmäinen arviointi lisätään.';
$string['perform_review_competency_missing'] = 'Tätä kompetenssia ei ole enää olemassa';
$string['pluginname'] = 'Kompetenssit';
$string['proficiency_level'] = 'Pätevyystaso';
$string['proficiency_not_achieved'] = 'Pätevyyttä ei saavutettu';
$string['proficiency_status'] = 'Pätevyyden tila';
$string['proficient'] = 'Pätevä';
$string['proficient_level'] = 'Pätevyystaso';
$string['proficient_on'] = 'Pätevä {$a}';
$string['progress_name_by_user'] = '{$a->progress_name}, käyttäjä: {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Arvioi t';
$string['rating_none'] = 'Ei mitään';
$string['rating_scale'] = 'Arviointiasteikko';
$string['rating_to_be_submitted'] = 'Kompetenssille annettava lopullinen arviointi';
$string['rating_value'] = 'Arviointiarvo {$a}';
$string['reason_assigned'] = 'Osoitussyy';
$string['remove_competency'] = 'Poista kompetenssi';
$string['removed_linked_course'] = 'Poistettiin linkitetty kurssi';
$string['remove_linked_course'] = 'Poista linkitetty kurssi';
$string['replace_all_competency_paths'] = 'Korvaa kaikki';
$string['save_activate_assignments'] = 'Aktivoi osoitukset heti niitä luotaessa';
$string['savechanges'] = 'Tallenna muutokset';
$string['save_create_assignments'] = 'Luo osoituksia';
$string['save_modal_body'] = '{$a} kompetenssiosoitusta luodaan.';
$string['save_modal_header'] = 'Vahvista kompetenssiosoituksen luonti';
$string['save_modal_question'] = 'Haluatko jatkaa kompetenssiosoituksen luontia?';
$string['scale_description_dummy_text'] = 'Asteikon kuvaus {$a}';
$string['search_competencies_by_name'] = 'Etsi kompetenssin nimellä';
$string['search_competencies_descriptive'] = 'Etsi itsellesi osoitettavia kompetensseja';
$string['search_courses'] = 'Etsi kursseja';
$string['search_results'] = 'Hakutulokset';
$string['select_competencies'] = 'Valitse kompetenssit';
$string['select_courses'] = 'Valitse kurssit';
$string['selected_competencies'] = 'Valitut kompetenssit';
$string['selected_competency'] = 'Kompetenssi: {$a}';
$string['selected_items_label'] = 'Valittuna: {$a}';
$string['select_target_competencies'] = 'Valitse tavoite';
$string['self_assign_competencies'] = 'Osoita itsellesi kompetensseja';
$string['settings_continuous_tracking'] = 'Jatkuva saavutusten seuranta';
$string['settings_continuous_tracking_description'] = 'Käyttäjän saavutusten etenemistä, arivointia ja pätevyystasoa seurataan vain silloin kun hän on osoitettuna kompetenssiin ja seuraaminen loppuu kun osoitus poistetaan. Jatkuvan saavutusseurannan käyttöönotto varmistaa sen, että ei-osoitettuja käyttäjiä, joilla ei ole muita aktiivisia osoituksia kompetenssiin, voidaan seurata edelleen osoituksen poiston jälkeen kun hänelle luodaan oma osoitus järjestelmän toimesta.';
$string['settings_continuous_tracking_disabled'] = 'Pois käytöstä';
$string['settings_continuous_tracking_enabled'] = 'Käytössä';
$string['settings_legacy_aggregation_method'] = 'Kompetenssin tilan käyttäytyminen';
$string['settings_legacy_aggregation_method_description'] = 'Kun \'Korkein arvo\' on valittuna ja pätevyys on saavutettu kurssin suorituksen kautta tai alakompetenssien kautta, kaikki sitä seuraavat manuaaliset arvioinnit, joissa on alempi arvo, yliajetaan ja seuraavassa cron-ajossa kompetenssin tila palautetaan minimiin.<br /><br />Kun \'Viimeisin arvo\' on valittuna, käyttäjän kompetenssin tila vastaa aina viimeisintä muutosta- joka tarkoittaa minimipätevyyden arvoa, jos se on saavutettu kurssin suorituksen kautta tai alakompetenssien kautta tai tämä tietty arvo on asetettu manuaalisesti.<br /><br />Muutokset tähän asetukseen vaikuttavat olemassa oleviin kompetenssien tiloihin, joka voi tarkoittaa päivitettyjä arvoja ja pätevyyden arvoja.';
$string['settings_legacy_aggregation_method_highest'] = 'Korkein arvo';
$string['settings_legacy_aggregation_method_latest'] = 'Viimeisin arvo';
$string['settings_unassign_behaviour'] = 'Käyttäjäosoitus ja tiedot';
$string['settings_unassign_behaviour_delete'] = 'Poista aina (huolimatta siitä onko käyttäjä saavuttanut arvioinnin vai ei)';
$string['settings_unassign_behaviour_description'] = '<p><strong>"Arkistoi"</strong> tarkoittaa, että tieto siitä, että käyttäjä on ollut osoitettuna kompetenssiin, säilytetään kuten myös mahdolliset saavutukset, arviointi- ja pätevyystilat. Kun arkistointi tehdään, kompetenssin saavuttamista ei enää seurata. </p><p><strong>"Poista"</strong> tarkoittaa sitä, että kaikki tieto osoituksesta ja tähän liittyvistä saavutuksista, arvioinneista ja pätevyystiloista poistetaan lopullisesti.</p>';
$string['settings_unassign_behaviour_keep'] = 'Arkistoi aina (huolimatta siitä onko käyttäjä saavuttanut arvioinnin vai ei)';
$string['settings_unassign_behaviour_keep_not_null'] = 'Arkistoi VAIN JOS käyttäjä on saanut arvioinnin kompetenssissa (muutoin poista)';
$string['settings_unassignment_header'] = 'Automaattisen käyttäjän osoituksen poiston toiminta';
$string['settings_unassignment_text'] = 'Mitä tehdään kun käyttäjän osoitus kompetenssiin poistetaan kohderyhmän jäsenyyden poiston, aseman tai organisaation jäsenyyden poiston tai heille osoitetun kohderyhmän, aseman tai organisaation poiston takia.';
$string['single_value_paths'] = 'Kriteeriperusteiset polut';
$string['single_value_proficient_mark'] = 'Pätevä';
$string['single_value_proficient_mark_help'] = 'Pätevyyttä merkitsevät arvot merkitty';
$string['sort'] = 'Järjestä';
$string['sort_alphabetical'] = 'Aakkosjärjestys';
$string['sort_competency_name'] = 'Kompetenssin nimi';
$string['sort_framework_hierarchy'] = 'Rakennehierarkia';
$string['sort_most_recently_updated'] = 'Viimeksi päivitetty';
$string['sort_recently_archived'] = 'Hiljattain arkistoitu';
$string['sort_recently_assigned'] = 'Hiljattain osoitettu';
$string['sort_user_group_name'] = 'Käyttäjäryhmän nimi';
$string['status_0'] = 'Aktiivinen';
$string['status_1'] = 'Luonnos';
$string['status_2'] = 'Poistettu';
$string['status_active'] = 'Aktiivinen';
$string['status_active_alt'] = 'Nykyiset osoitukset';
$string['status_archived'] = 'Arkistoitu';
$string['status_archived_alt'] = 'Arkistoidut osoitukset';
$string['status_draft'] = 'Luonnos';
$string['superseded'] = 'Historiatiedot (korvattu muulla tiedolla)';
$string['sync_is_scheduled'] = 'Synkronointitehtävä on aikataulutettu jo - sitä ajetaan taustalla ja saat ilmoituksen kun se valmistuu. Voit myös ajastaa uuden synkronoinnin kun nykyinen on valmistunut.';
$string['sync_success'] = 'Synkronointi aloitettiin. Sitä ajetaan taustalla ja saat ilmoituksen kun se on ajettu läpi.';
$string['table'] = 'Taulukko';
$string['title_create'] = 'Luo osoituksia';
$string['title_index'] = 'Hallinnoi kompetenssien osoituksia';
$string['title_tool_menu'] = 'Kompetenssien osoitukset';
$string['title_users'] = 'Osoitukset tällä hetkellä';
$string['toast_error_generic_update'] = 'Tapahtui virhe, viimeisimpiä muutoksia ei tallennettu.';
$string['toggle_charts'] = 'Näytä tilastot';
$string['toggle_competency_view_format'] = 'Näyttötavat';
$string['toggle_table'] = 'Näytä taulukot';
$string['type'] = 'Tyyppi';
$string['unassigned'] = 'Osoitus poistettu';
$string['undo_remove_linked_course'] = 'Peruuta linkitetyn kurssin poisto';
$string['unsaved_changes_warning'] = 'Tallentamattomat muutokset menetetään.';
$string['user_assignment_page_heading_other'] = 'Osoita kompetensseja';
$string['user_assignment_page_heading_self'] = 'Kompetenssien osoittaminen itselle';
$string['user_assignment_page_title_other'] = 'Kompetenssin osoitus';
$string['user_assignment_page_title_self'] = 'Itse osoitettu';
$string['user_competency_profile'] = '{$a} - komptenssiprofiili';
$string['userdataitemachievement'] = 'Saavutustilastot';
$string['userdataitemachievement_help'] = 'Kun tyhjennys tehdään, käyttäjän saavutustiedot poistetaan. Tiedot voidaan tyhjennyksen jälkeen kuitenkin lisätä takaisin, jos ne edelleen vastaavat kriteereitä. Esimerkiksi, jos käyttäjä on suorittanut kurssin, joka on linkitetty kompetenssiin, tällöin saavutustieto luodaan uudeleen.';
$string['userdataitemassignment_user'] = 'Kompetenssien osoitukset';
$string['userdataitemassignment_user_help'] = 'Tämä sisältää yksittäiset osoitukset ja kohderyhmän, aseman tai organisaation kautta annetut osoitukset. Kun tehdään tyhjennys, kaikki saavutustiedot liittyen osoituksiin tyhjennetään myös (vaikka näitä tietoja ei ole valittuna). Tyhjennyksen jälkeen ryhmäperustaiset osoitukset voidaan luoda dynaamisesti uudelleen, jos käyttäjä edelleen täyttää osoituksen kriteerit (olemalla ryhmänjäsen).';
$string['user_group_name'] = 'Osoitetut käyttäjäryhmät';
$string['user_groups_empty'] = 'Ei lisättyjä käyttäjäryhmiä';
$string['user_groups_selected'] = 'käyttäjäryhmät';
$string['user_group_type_cohort'] = 'Kohderyhmä';
$string['user_group_type_organisation'] = 'Organisaatio';
$string['user_group_type_position'] = 'Asema';
$string['users_to_assign'] = 'Käyttäjät, joille osoitus tehdään';
$string['view_child_competencies'] = 'Tarkastele alakompetensseja';
$string['view_child_competencies_of_x'] = 'Tarkastele kohteen ‘{$a}’ alakompetensseja';
$string['viewing'] = 'Tarkastellaan';
$string['viewing_by_assignment'] = 'Tarkastellaan osoituksen mukaan';
$string['view_selected_competencies'] = 'Tarkastele valittuja kompetensseja';
$string['warning_pending_aggregation_detail'] = 'Tämä kompetenssi odottaa päivitystä, joka saattaa vaikuttaa pätevyyteen.';
$string['warning_pending_aggregation_profile'] = 'Kompetenssi tai kompetensseja odottaa päivitystä, joka saattaa vaikuttaa pätevyyksiin.';
$string['ways_to_achieve_proficiency'] = 'Tavat, joilla voi saavuttaa tämän kompetenssin pätevyyden';
$string['without_achievement_paths'] = 'Ilman tavoitepolkuja';
$string['work_towards_level'] = 'Tavoittele tasoa';
$string['yes_short'] = 'KYLLÄ';
