<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'fi', branch 't17-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Lisää suorituskohde';
$string['add_an_evidence_type'] = 'Lisää suoritustodisteen tyyppi';
$string['add_evidence'] = 'Lisää suoritustodiste';
$string['add_evidence_item'] = 'Lisää suoritustodiste';
$string['add_evidence_item_for_user'] = 'Lisää suoritustodiste kohteelle {$a}';
$string['add_evidence_type'] = 'Lisää suoritustodisteen tyyppi';
$string['admin_placeholder_field_checkbox'] = 'Kyllä';
$string['admin_placeholder_field_date'] = 'Päivä, päivämäärä kuukausi vuosi';
$string['admin_placeholder_field_location'] = 'Sijaintitiedot';
$string['admin_placeholder_field_menu'] = 'Valitun kohteen nimi';
$string['admin_placeholder_field_text_area'] = 'Vastaus tekstikentässä';
$string['admin_placeholder_field_text_input'] = 'Vastaus tekstinä';
$string['admin_placeholder_field_url'] = 'URL';
$string['admin_placeholder_label_checkbox'] = 'Valintaruutu-tyyppisen lisäkentän nimi';
$string['admin_placeholder_label_date'] = 'Päivämäärä/kellonaika -kentän lisäkentän nimi';
$string['admin_placeholder_label_file'] = 'Tiedoston lisäkentän nimi';
$string['admin_placeholder_label_location'] = 'Sijainnin lisäkentän nimi';
$string['admin_placeholder_label_menu'] = 'Vaihtoehtojen lisäkentän nimi';
$string['admin_placeholder_label_text_area'] = 'Tekstialueen lisäkentän nimi';
$string['admin_placeholder_label_text_input'] = 'Tekstikentän lisäkentän nimi';
$string['admin_placeholder_label_url'] = 'URL:n lisäkentän nimi';
$string['admin_placeholder_title'] = 'Suoritustodisteen esimerkkinimi';
$string['admin_placeholder_type'] = 'Suoritustodisteen tyyppi';
$string['awaiting_selection_text'] = 'Odotetaan suoritustodisteen valintaa {$a}:lta';
$string['confirm_delete_item'] = 'Vahvista suoritustodisteen "{$a}" poisto';
$string['confirm_delete_item_body'] = '<p>Suoritustodiste ja mahdolliset liitteet poistetaan lopullisesti.</p><p>Haluatko jatkaa poistoa?</p>';
$string['confirm_delete_type'] = 'Vahvista suoritustodisteen tyypin "{$a}" poisto';
$string['confirm_delete_type_body'] = '<p>Suoritustodisteen tyyppi ja sen {$a} lisäkenttää poistetaan lopullisesti.</p><p>Haluatko jatkaa poistoa?</p>';
$string['created_by'] = 'Tekijä';
$string['created_on'] = 'Luotu';
$string['custom_field_name'] = 'Lisäkentän nimi';
$string['custom_fields'] = 'Lisäkentät';
$string['date_created'] = 'Luontipäivä';
$string['description'] = 'Kuvaus';
$string['details'] = 'Tiedot';
$string['edit_this_item'] = 'Muokkaa tätä kohdetta';
$string['edit_this_type'] = 'Muokkaa tätä tyyppiä';
$string['edit_x'] = 'Muokkaa kohdetta {$a}';
$string['edit_x_type'] = 'Muokkaa {$a} tyyppiä';
$string['enable_evidence'] = 'Ota Suoritustodiste käyttöön';
$string['enable_evidence_description'] = 'Kun toiminto on käytössä, kaikki suoritustodisteeseen liittyvät toiminnot ovat näkyvillä ja käytössä.';
$string['enter_form'] = 'Lomake';
$string['error_error_message_edit_item_in_use'] = 'Et voi poistaa tätä suoritustodistetta koska se on käytössä muualla';
$string['error_filter_not_supported'] = 'Hakua kohteen "{$a}" mukaan ei tueta tällä hetkellä';
$string['error_message_delete_item_permissions'] = 'Et voi poistaa tätä suoritustodistetta koska sinä et ole luonut sitä';
$string['error_message_delete_type_in_use'] = 'Et voi poistaa tätä suoritustodistetyyppiä koska suoritustodiste käyttää sitä tällä hetkellä';
$string['error_message_edit_item_in_use'] = 'Et voi muokata tätä suoritustodistetta koska se on käytössä muualla';
$string['error_message_edit_item_permissions'] = 'Et voi muokata tätä suoritustodistetta koska sinä et ole luonut sitä';
$string['error_message_edit_type_in_use'] = 'Et voi muokata tätä suoritustodistetyyppiä koska suoritustodiste käyttää sitä tällä hetkellä';
$string['error_message_empty_name'] = 'Nimi tulee määritellä';
$string['error_message_system_types'] = 'Järjestelmän tyyppejä ei voi muokata';
$string['error_notification_delete_item'] = 'Suoritustodistetta "{$a}" poistettaessa tapahtui virhe';
$string['error_notification_delete_type'] = 'Suoritustodistetyyppiä "{$a}" poistettaessa tapahtui virhe';
$string['error_notification_edit_item'] = 'Sinulla ei ole oikeuksia muokata suoritustodistetta "{$a}"';
$string['error_notification_edit_type'] = 'Sinulla ei ole oikeuksia muokata suoritustodistetyyppiä "{$a}"';
$string['error_notification_generic'] = 'Tapahtui virhe. Ole hyvä ja lataa sivu uudelleen.';
$string['error_notification_hidden_type'] = 'Suoritustodistetyypi {$a}" on poistettu käytöstä. Ole hyvä ja valitse toinen tyyppi.';
$string['evidence'] = 'Suoritustodiste';
$string['evidence_bank'] = 'Suoritustodistepankki';
$string['evidence_bank_for_x'] = 'Suoritustodistepankki kohteelle {$a}';
$string['evidence_item_created'] = 'Suoritustodiste luotiin';
$string['evidence_item_deleted'] = 'Suoritustodiste poistettiin';
$string['evidence_item_updated'] = 'Suoritustodiste päivitettiin';
$string['evidence:manageanyevidenceonothers'] = 'Hallinnoi toisten suoritustodisteita';
$string['evidence:manageanyevidenceonself'] = 'Hallinnoi omia suoritustodisteita';
$string['evidence:manageownevidenceonothers'] = 'Hallinnoi omia suoritustodisteita muiden suhteen';
$string['evidence:manageownevidenceonself'] = 'Hallinnoi omia suoritustodisteita itsen suhteen';
$string['evidence:managetype'] = 'Hallinnoi suoritustodistetyyppejä';
$string['evidence_name'] = 'Suoritustodisteen nimi';
$string['evidence_name_default'] = 'Käyttäjän {$a->user} {$a->type}';
$string['evidence_type'] = 'Suoritustodisteen tyyppi';
$string['evidence_type_created'] = 'Suoritustodistetyyppi luotiin';
$string['evidence_type_deleted'] = 'Suoritustodistetyyppi poistettiin';
$string['evidence_type_updated'] = 'Suoritustodistetyyppi päivitettiin';
$string['evidence:viewanyevidenceonothers'] = 'Tarkastele toisten suoritustodisteita';
$string['evidence:viewanyevidenceonself'] = 'Tarkastele omia suoritustodisteita';
$string['fields'] = 'Kentät';
$string['filter_evidence'] = 'Hae suoritustodisteita';
$string['filter_evidence_items_search_label'] = 'Hae kohteita';
$string['go_back'] = 'Palaa';
$string['header_evidence'] = 'Suoritustodiste';
$string['idnumber'] = 'ID-numero';
$string['import'] = 'Tuo';
$string['manage_evidence_types'] = 'Hallinnoi suoritustodistetyyppejä';
$string['manage_types'] = 'Hallinnoi tyyppejä';
$string['menu_title_my_evidence'] = 'Suoritustodistepankki';
$string['modified_by'] = 'Viimeksi muokannut';
$string['modified_on'] = 'Muokattu viimeksi';
$string['navigation_back_to_evidence_bank'] = '< Palaa suoritustodistepankkiin';
$string['navigation_back_to_evidence_bank_for_x'] = '< Palaa suoritustodistepankkiin ({$a})';
$string['navigation_back_to_manage_types'] = '< Palaa hallinnoimaan suoritustodistetyyppejä';
$string['navigation_back_to_x'] = '< Palaa kohteeseen {$a}';
$string['navigation_evidence_bank_for_x'] = 'Kohteen {$a} suoritustodistepankki';
$string['no_custom_fields_defined'] = 'Lisäkenttiä ei ole määritelty';
$string['no_description_available'] = 'Ei kuvausta saatavilla';
$string['no_evidence_items'] = 'Suoritustodisteita ei ole vielä lisätty.';
$string['no_evidence_types'] = 'Suoritustodistetyyppejä ei ole vielä määritelty';
$string['no_evidence_types_available'] = 'Suoritustodistetyyppejä ei ole saatavilla';
$string['notification_item_created'] = 'Suoritustodiste "{$a}" luotiin';
$string['notification_item_deleted'] = 'Suoritustodiste "{$a}" poistettiin onnistuneesti';
$string['notification_item_updated'] = 'Suoritustodiste "{$a}" päivitettiin';
$string['notification_type_created'] = 'Suoritustodistetyyppi "{$a}" luotiin';
$string['notification_type_deleted'] = 'Suoritustodistetyyppi "{$a}" poistettiin onnistuneesti';
$string['notification_type_hidden'] = 'Suoritustodistetyyppi "{$a}" on nyt piilotettu';
$string['notification_type_updated'] = 'Suoritustodistetyyppi "{$a}" päivitettiin';
$string['notification_type_visible'] = 'Suoritustodistetyyppi "{$a}" on nyt näkyvillä';
$string['page_title_create_item'] = 'Uusi"{$a}" suoritustodistetyyppi';
$string['perform_review_evidence_missing'] = 'Tätä suoritustodistetta ei ole enää';
$string['pluginname'] = 'Suoritustodiste';
$string['record_of_learning'] = 'Omat suoritukset';
$string['remove_evidence'] = 'Poista suoritustodiste';
$string['report_message_list_types_other'] = 'Jos haluat tarkastella toisen käyttäjän suoritustodistepankkia, klikkaa otsikon Muut alla "Suoritustodistepankki" heidän profiileissaan.';
$string['save_and_continue'] = 'Tallenna ja jatka';
$string['save_changes'] = 'Tallenna muutokset';
$string['save_evidence_item'] = 'Tallenna suoritustodiste';
$string['select_evidence'] = 'Valitse suoritustodiste';
$string['select_type'] = 'Valitse tai etsi tyyppiä';
$string['select_type_label'] = 'Suoritustodistetyyppi';
$string['select_type_submit'] = 'Käytä tätä tyyppiä';
$string['subject_user'] = 'Kohdekäyttäjä';
$string['system_field_name:certification_idnumber'] = 'Sertifioinnin ID';
$string['system_field_name:certification_shortname'] = 'Sertifioinnin lyhenne';
$string['system_field_name:completion_date'] = 'Suorituspäivämäärä';
$string['system_field_name:course_idnumber'] = 'Kurssin id-numero';
$string['system_field_name:course_shortname'] = 'Kurssin lyhenne';
$string['system_field_name:due_date'] = 'Erääntymispäivä';
$string['system_field_name:grade'] = 'Arvosana';
$string['system_field_name:import_id'] = 'Tuonnin id';
$string['system_field_name:old_type'] = 'Vanha tyypin nimi';
$string['system_type_desc:completion_certification'] = 'Tätä tyyppiä käytetään sertifiointitietojen tuomiseen';
$string['system_type_desc:completion_course'] = 'Tätä tyyppiä käytetään suoritustietojen tuomiseen';
$string['system_type_desc:completion_legacy'] = 'Tämä on järjestelmätyyppi, jota käytetään tuotaessa kurssien ja sertifiointien suoritustietoja vanhemmasta Totara-versiosta';
$string['system_type_desc:unspecified'] = 'Tämä on muuttuja suoritukselle, jolle ei ole ollut tyyppiä määriteltynä vahemmassa Totara-versiossa';
$string['system_type_name:completion_certification'] = 'Sertifioinnin suoritustuonti (systeemityyppi)';
$string['system_type_name:completion_course'] = 'Sertifioinnin suoritustuonti (systeemityyppi)';
$string['system_type_name:completion_legacy'] = 'Aiempien kurssi/sertifiointisuoritusten tuonti (järjestelmätyyppi)';
$string['system_type_name:unspecified'] = 'Määrittelemätön typypi';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Tyyppi';
$string['type_available_for_completion_import'] = 'Mukana suoritusten tuonnissa';
$string['type_available_for_completion_import_help'] = 'Jos tämä asetus valitaan, tämä tyyppi voidaan valita kun tuodaan kurssi/sertifiointisuoritustietoja. Tälle tyypille määritellyt lisäkentät voivat olla mukana tuonnissa.';
$string['type_description'] = 'Tyypin kuvaus';
$string['type_idnumber'] = 'Tyypin id-numero';
$string['type_name'] = 'Tyypin nimi';
$string['upgrading_evidence_progress'] = 'Päivitetään suorituksia - {$a->current}/{$a->total}';
$string['userdataitemevidence_items_other'] = 'Muiden luomat suorituskohteet';
$string['userdataitemevidence_items_self'] = 'Käyttäjän luomat suorituskohteet';
