<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'fi', branch 't17-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['a11y_progresstracker_action'] = 'Valitse tämä, jos haluat lisää tietoa kohteen tilasta.';
$string['branding'] = 'Brändäys';
$string['completionstatus_achieved'] = 'Saavutettu';
$string['completionstatus_complete'] = 'Suoritettu';
$string['completionstatus_current'] = 'Nykytilanne';
$string['completionstatus_done'] = 'Valmis';
$string['completionstatus_invalid'] = 'Ei voimassa';
$string['completionstatus_locked'] = 'Lukittu';
$string['completionstatus_not_complete'] = 'Ei suoritettu';
$string['completionstatus_optional'] = 'Valinnainen';
$string['completionstatus_pending'] = 'Odottaa';
$string['completionstatus_ready'] = 'Valmis';
$string['completionstatus_selected'] = 'Valittu';
$string['completionstatus_target'] = 'Kohde';
$string['completionstatus_view_only'] = 'Vain katselu';
$string['custom'] = 'Muokattu';
$string['defaultimage'] = '{$a} oletuskuva';
$string['editsitebranding'] = 'Muokkaa sivuston brändiä';
$string['edittenantsetting'] = 'Muokkaa kohteen {$a} asetuksia';
$string['formbrand_details_favicon'] = 'Lataa tässä selaimen välilehdessä näytettävä ikoni, joka näkyy sivustosi osoitteen vieressä. Kuvan tulee olla .ico, .png tai .svg -muodossa. (Suositeltu koko: 16 x 16px)';
$string['formbrand_details_logo'] = 'Lataa kuva, jota käytetään tämän sivuston logona and se näkyy päänavigaatiossa.';
$string['formbrand_details_logoalttext'] = 'Lisää sivuston nimi, joka toimii selitetekstinä logolle. Sanan "logo" ei tarvitse olla syötettynä tähän kenttään.';
$string['formbrand_details_notificationshtmlfooter'] = 'Lisää HTML:ä (esim. sosiaalisen median linkkejä ja ikoneja) HTML-sähköposti-ilmoituksiin';
$string['formbrand_details_notificationshtmlheader'] = 'Lisää HTML:ä (esim. sosiaalisen median linkkejä ja ikoneja) HTML-sähköposti-ilmoituksiin';
$string['formbrand_details_notificationstextfooter'] = 'Lisää tietoa (esim. yhteystietoja tai lakisääteisiä asioita) sähköposti-ilmoituksiin.';
$string['formbrand_group_notifications'] = 'Sähköposti-ilmoitukset';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'Logo';
$string['formbrand_label_logoalttext'] = 'Logon seliteteksti';
$string['formbrand_label_notificationshtmlfooter'] = 'HTML-alatunniste';
$string['formbrand_label_notificationshtmlheader'] = 'HTML-ylätunniste';
$string['formbrand_label_notificationstextfooter'] = 'Tekstimuotoinen alatunniste';
$string['formcolours_details_accent'] = 'Valitse korostava lisäväri ei-interaktiivisille elementeille.';
$string['formcolours_details_footerbg'] = 'Tämä asettaa alatunnisteen taustan värin.';
$string['formcolours_details_footertext'] = 'Tämä asettaa alatunnisteen tekstin värin.';
$string['formcolours_details_headerbg'] = 'Tämä asettaa värin päänavigoinning taustalle.';
$string['formcolours_details_headertext'] = 'Tämä asettaa värin päänavigoinnille.';
$string['formcolours_details_links'] = 'Tämä asettaa värin kaikille linkeille.';
$string['formcolours_details_pagetext'] = 'Tämä asettaa värin sivuston tekstille.';
$string['formcolours_details_primary'] = 'Valitse ensisijainen brändisi väri interaktiivisille elementeille.';
$string['formcolours_details_primarybuttons'] = 'Tämä asettaa värin kaikille ensisijaisille painikkeille.';
$string['formcolours_details_secondarybuttons'] = 'Tämä asettaa värin kaikille toissijaisten painikkeiden reunoille ja tekstille.';
$string['formcolours_details_useoverrides'] = 'Voit ohittaa oletusvärin seuraaville yksittäisille elementeille.';
$string['formcolours_label_accent'] = 'Korostusväri';
$string['formcolours_label_footerbg'] = 'Alatunnisteen taustaväri';
$string['formcolours_label_footertext'] = 'Alatunnisteen tekstin väri';
$string['formcolours_label_headerbg'] = 'Ylätunnisteen taustaväri';
$string['formcolours_label_headertext'] = 'Ylätunnisteen tekstin väri';
$string['formcolours_label_links'] = 'LInkin väri';
$string['formcolours_label_pagetext'] = 'Sivun tekstin väri';
$string['formcolours_label_primary'] = 'Ensisijainen brändin väri';
$string['formcolours_label_primarybuttons'] = 'Ensisijainen painikkeiden väri';
$string['formcolours_label_secondarybuttons'] = 'Toissijainen painikkeiden väri';
$string['formcolours_label_useoverrides'] = 'Käytä ohittavia  värejä';
$string['formcolours_moresettings'] = 'Lisää värejä';
$string['formcustom_details_customcss'] = 'Varoitus: CSS, jota syötät tähän, lisätään kaikkien muiden tyylien perään kaikille sivuille.';
$string['formcustom_details_customfooter'] = 'Tässä syötety teksti näkyy tämän teeman alatunnisteessa.';
$string['formcustom_label_customcss'] = 'Mukautettu CSS';
$string['formcustom_label_customfooter'] = 'Muokattu alatunniste';
$string['form_details_default'] = 'Oletus:';
$string['formimages_details_cert'] = 'Lataa kuva, jos haluat muuttaa sertifioinnin oletuskuvia.';
$string['formimages_details_course'] = 'Lataa kuva, jos haluat muuttaa kurssin oletuskuvia.';
$string['formimages_details_login'] = 'Lataa kuva, jos haluat muuttaa kirjautumissivun oletuskuvan.';
$string['formimages_details_loginalttext'] = 'Lisää seliteteksti, joka kuvailee kirjautumissivun kuvan sisällön ja tarkoituksen. Jos kuva ei välitä mitään viestiä, jätä tämä kenttä tyhjäksi.';
$string['formimages_details_program'] = 'Lataa kuva, jos haluat muuttaa kurssiohjelman oletuskuvia.';
$string['formimages_details_resource'] = 'Lataa kuva, jos haluat muuttaa aineiston oletuskuvia.';
$string['formimages_details_workspace'] = 'Lataa kuva, jos haluat vaihtaa työtilan oletuskuvat.';
$string['formimages_group_core'] = 'Core';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Oppiminen';
$string['formimages_label_cert'] = 'Sertifiointi';
$string['formimages_label_course'] = 'Kurssi';
$string['formimages_label_displaylogin'] = 'Näytä kirjautumissivun kuva';
$string['formimages_label_login'] = 'Kirjautumissivu';
$string['formimages_label_loginalttext'] = 'Kirjautumissivun kuvan seliteteksti';
$string['formimages_label_program'] = 'Kurssiohjelma';
$string['formimages_label_resource'] = 'Aineisto';
$string['formimages_label_workspace'] = 'Työtila';
$string['formtenant_details_tenant'] = 'Jos tämä asetus on käytössä, voit yliajaa sivuston brändäyksen tälle tenantille.';
$string['formtenant_label_tenant'] = 'Muokautettu tenantin brändäys';
$string['number'] = 'Numero';
$string['select_tenant'] = 'Tenantit';
$string['setting_cache_js'] = 'Cache JS';
$string['setting_cache_scss'] = 'Cache SCSS';
$string['setting_development_mode'] = 'Kehitystila';
$string['setting_pre_php74_allow_unperformant_css'] = 'Salli unperformant CSS';
$string['settings_email_send_error'] = 'Virhe sähköposti-ilmoituksen lähettämisessä';
$string['settings_email_send_success'] = 'Sähköposti-ilmoitus lähetettiin onnistuneesti. Ole hyvä ja tarkista sähköpostisi.';
$string['settings_error_save'] = 'Tallennettaessa tapahtui virhe, muutoksia ei ole tehty.';
$string['settings_success_save'] = 'Muutokset on tallennettu onnistuneesti.';
$string['site'] = 'Sivusto';
$string['sitebranding'] = 'Sivuston brändäys';
$string['sitebrandinginformation'] = 'Hallinnoi sivustosi visuaalista ilmettä kuten logoja, värejä, oletuskuvia, jne.';
$string['tabbrand'] = 'Brändi';
$string['tabcolours'] = 'Värit';
$string['tabcustom'] = 'Mukautettu';
$string['tabimages'] = 'Kuvat';
$string['tenantbranding'] = 'Tenanttien brändäys';
$string['theme_settings'] = 'Asetukset';
$string['tui:themesettings'] = 'Hallinnoi teeman asetuksia';
